<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <\doc-data|<doc-title|Pre-Algebra - Fractions>>
    \;
  </doc-data>

  <\with|font-base-size|12>
    <strong|Objective: Reduce, add, subtract, multiply, and divide with
    fractions.>

    Working with fractions is a very important foundation to algebra. Here we
    will briefly review reducing, multiplying, dividing, adding, and
    subtracting fractions. As this is a review, concepts will not be
    explained in detail as other lessons are.\ 

    <strong|<strong|World View Note:>> The earliest known use of fraction
    comes from the Middle Kingdom of Egypt around 2000 BC!

    We always like our final answers when working with fractions to be
    reduced. Reducing fractions is simply done by dividing both the numerator
    and denominator by the same number. This is shown in the following
    example

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|36|84>>|<cell|>|<cell|Both numerator
        and denominator are divisible by 4>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|36\<div\>4|84\<div\>4>=<frac|9|21>>|<cell|>|<cell|Both
        numerator and denominator are still divisible by
        3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9\<div\>3|21\<div\>3>=<frac|3|7>>|<cell|>|<cell|Our
        Soultion>>>>
      </eqnarray*>
    </example>

    The previous example could have been done in one step by dividing both
    numerator and denominator by 12. We also could have divided by 2 twice
    and then divided by 3 once (in any order). It is not important which
    method we use as long as we continue reducing our fraction until it
    cannot be reduced any further.

    The easiest operation with fractions is multiplication. We can multiply
    fractions by multiplying straight across, multiplying numerators together
    and denominators together.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|6|7>\<cdot\><frac|3|5>>|<cell|>|<cell|Multiply
        numerators across and denominators
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|18|35>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    When multiplying we can reduce our fractions before we multiply. We can
    either reduce vertically with a single fraction, or diagonally with
    several fractions, as long as we use one number from the numerator and
    one number from the denominator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|25|24>\<cdot\><frac|32|55>>|<cell|>|<cell|Reduce
        25 and 55 by dividing by 5. Reduce 32 and 24 by dividing by
        8>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5|3>\<cdot\><frac|4|11>>|<cell|>|<cell|Multiply
        numerators across and denominators
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|20|33>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Dividing fractions is very similar to multiplying with one extra step.
    Dividing fractions requires us to first take the reciprocal of the second
    fraction and multiply. Once we do this, the multiplication problem solves
    just as the previous problem.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|21|16>\<div\><frac|28|6>>|<cell|>|<cell|Multiply
        by the reciprocal>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|21|16>\<cdot\><frac|6|28>>|<cell|>|<cell|Reduce
        21 and 28 by dividing by 7. Reduce 6 and 16 by dividing by
        2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3|8>\<cdot\><frac|3|4>>|<cell|>|<cell|Multiply
        numerators across and denominators
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9|32>>|<cell|>|<cell|Our
        Soultion>>>>
      </eqnarray*>
    </example>

    To add and subtract fractions we will first have to find the least common
    denominator (LCD). There are several ways to find an LCD. One way is to
    find the smallest multiple of the largest denominator that you can also
    divide the small denomiator by.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the LCD of 8 and
        12>|<cell|>|<cell|Test multiples of 12>>|<row|<cell|12?
        <frac|12|8>>|<cell|>|<cell|Can<rprime|'>t divide 12 by
        8>>|<row|<cell|24? <frac|24|8>=3>|<cell|>|<cell|Yes! We can divide 24
        by 8!>>|<row|<cell|24>|<cell|>|<cell|Our Soultion>>>>
      </eqnarray*>
    </example>

    Adding and subtracting fractions is identical in process. If both
    fractions already have a common denominator we just add or subtract the
    numerators and keep the denominator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|7|8>+<frac|3|8>>|<cell|>|<cell|Same
        denominator, add numerators 7+3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|10|8>>|<cell|>|<cell|Reduce
        answer, dividing by 2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    While <with|mode|math|<frac|5|4>> can be written as the mixed number
    <with|mode|math|1<frac|1|4>>, in algebra we will almost never use mixed
    numbers. For this reason we will always use the improper fraction, not
    the mixed number.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|13|6>-<frac|9|6>>|<cell|>|<cell|Same
        denominator, subtract numerators 13-9>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4|6>>|<cell|>|<cell|Reduce
        answer, dividing by 2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If the denominators do not match we will first have to identify the LCD
    and build up each fraction by multiplying the numerators and denominators
    by the same number so the denominator is built up to the LCD.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|5|6>+<frac|4|9>>|<cell|>|<cell|LCD
        is 18.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<with|math-font-series|bold|3>\<cdot\>5|<with|math-font-series|bold|3>\<cdot\>6>+<frac|4\<cdot\><with|math-font-series|bold|2>|9\<cdot\><with|math-font-series|bold|2>>>|<cell|>|<cell|Multiply
        first fraction by 3 and the second by
        2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|15|18>+<frac|8|18>>|<cell|>|<cell|Same
        denominator, add numerators, 15+8>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|23|18>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2|3>-<frac|1|6>>|<cell|>|<cell|LCD
        is 6>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2\<cdot\>2|2\<cdot\>3>-<frac|1|6>>|<cell|>|<cell|Multiply
        first fraction by 2, the second already has a denominator of
        6>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4|6>-<frac|1|6>>|<cell|>|<cell|Same
        denominator, subtract numerators,
        4-1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3|6>>|<cell|>|<cell|Reduce
        answer, dividing by 3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    \;
  </with>
</body>