<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Pre-Algebra - Integers>>

  <\with|font-base-size|12>
    <strong|Objective: Add, Subtract, Multiply and Divide Positive and
    Negative Numbers.>

    The ability to work comfortably with negative numbers is essential to
    success in algebra. For this reason we will do a quick review of adding,
    subtracting, multiplying and dividing of integers. <strong|Integers> are
    all the positive whole numbers, zero, and their opposites (negatives). As
    this is intended to be a review of integers, the descriptions and
    examples will not be as detailed as a normal lesson.

    <strong|World View Note:<strong|>> The first set of rules for working
    with negative numbers was written out by the Indian mathematician
    Brahmagupa.

    When adding integers we have two cases to consider. The first is if the
    signs match, both positive or both negative. If the signs match we will
    add the numbers together and keep the sign. This is illustrated in the
    following examples

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-5+(-3)>|<cell|>|<cell|Same sign, add 5+3,
        keep the negative>>|<row|<cell|-8>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-7+(-5)>|<cell|>|<cell|Same sign, add 7+5,
        keep the negative>>|<row|<cell|-12>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    If the signs don't match, one positive and one negative number, we will
    subtract the numbers (as if they were all positive) and then use the sign
    from the larger number. This means if the larger number is positive, the
    answer is positive. If the larger number is negative, the answer is
    negative. This is shown in the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-7+2>|<cell|>|<cell|Different signs,
        subtract 7-2, use sign from bigger number,
        negative>>|<row|<cell|-5>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-4+6>|<cell|>|<cell|Different signs,
        subtract 6-4, use sign from bigger number,
        positive>>|<row|<cell|2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4+(-3)>|<cell|>|<cell|Different signs,
        subtract 4-3, use sign from bigger number,
        positive>>|<row|<cell|1>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|7+(-10)>|<cell|>|<cell|Different signs,
        subtract 10-7, use sign from bigger number,
        negative>>|<row|<cell|-3>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    For subtraction of negatives we will change the problem to an addition
    problem which we can then solve using the above methods. The way we
    change a subtraction to an addition is to add the opposite of the number
    after the subtraction sign. Often this method is refered to as ``add the
    opposite.'' This is illustrated in the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|8-3>|<cell|>|<cell|Add the opposite of 3
        >>|<row|<cell|8+(-3)>|<cell|>|<cell|Different signs, subtract 8-3,
        use sign from bigger number, positive>>|<row|<cell|5>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-4-6>|<cell|>|<cell|Add the opposite of
        6>>|<row|<cell|-4+(-6)>|<cell|>|<cell|Same sign, add 4+6, keep the
        negative>>|<row|<cell|-10>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|9-(-4)>|<cell|>|<cell|Add the opposite of
        -4>>|<row|<cell|9+4>|<cell|>|<cell|Same sign, add 9+4, keep the
        positive>>|<row|<cell|13>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-6-(-2)>|<cell|>|<cell|Add the opposite of
        -2>>|<row|<cell|-6+2>|<cell|>|<cell|Different sign, subtract 6-2, use
        sign from bigger number, negative>>|<row|<cell|-4>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Multiplication and division of integers both work in a very similar
    pattern. The short description of the process is we multiply and divide
    like normal, if the signs match (both positive or both negative) the
    answer is positive. If the signs don't match (one positive and one
    negative) then the answer is negative. This is shown in the following
    examples

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4)(-6)>|<cell|>|<cell|Signs do not match,
        answer is negative>>|<row|<cell|-24>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|-36|-9>>|<cell|>|<cell|Signs match,
        answer is positive>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-2(-6)>|<cell|>|<cell|Signs match, answer
        is positive>>|<row|<cell|12>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|15|-3>>|<cell|>|<cell|Signs do not
        match, answer is negative>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-5>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    A few things to be careful of when working with integers. First be sure
    not to confuse a problem like <with|mode|math|-3-8> with
    <with|mode|math|-3(-8)>. The second problem is a multiplication problem
    because there is nothing between the 3 and the parenthesis. If there is
    no operation written in between the parts, then we assume that means we
    are multiplying. The <with|mode|math|-3-8> problem, is subtraction
    because the subtraction separates the 3 from what comes after it. Another
    item to watch out for is to be careful not to mix up the pattern for
    adding and subtracting integers with the pattern for multiplying and
    dividing integers. They can look very similar, for example if the signs
    match on addition, the we keep the negative,<with|mode|math|-3+(-7)=-10>,
    but if the signs match on multiplication, the answer is positive,
    <with|mode|math|(-3)(-7)=21>.\ 
  </with>
</body>