<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Pre-Algebra - Properties of Algebra>>

  <\with|font-base-size|12>
    <strong|Objective: Simplify algebraic expressions by substituting given
    values, distributing, and combining like terms>

    In algebra we will often need to simplify an expression to make it easier
    to use. There are three basic forms of simplifying which we will review
    here.

    <strong|World View Note:> The term ``Algebra'' comes from the Arabic word
    al-jabr which means ``reunion''. It was first used in Iraq in 830 AD by
    Mohammad ibn-Musa al-Khwarizmi.

    The first form of simplifying expressions is used when we know what
    number each variable in the expression represents. If we know what they
    represent we can replace each variable with the equivalent number and
    simplify what remains using order of operations.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|p(q+6) when p=3 and
        q=5>|<cell|>|<cell|Replace p with 3 and q with
        5>>|<row|<cell|(3)<with|math-font-series|bold|((5)+6)>>|<cell|>|<cell|Evaluate
        parenthesis>>|<row|<cell|<with|math-font-series|bold|(3)(11)>>|<cell|>|<cell|Multiply>>|<row|<cell|33>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Whenever a variable is replaced with something, we will put the new
    number inside a set of parenthesis. Notice the 3 and 5 in the previous
    example are in parenthesis. This is to preserve operations that are
    sometimes lost in a simple replacement. Sometimes the parenthesis won't
    make a difference, but it is a good habbit to always use them to prevent
    problems later.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x+z x(3-z)<left|(><frac|x|3><right|)> when
        x=-6 and z=-2>|<cell|>|<cell|Replace all x<rprime|'>s with 6 and
        z<rprime|'>s with 2>>|<row|<cell|(-6)+(-2)(-6)<with|math-font-series|bold|(3-(-2))<left|(><frac|(-6)|3><right|)>>>|<cell|>|<cell|Evaluate
        parenthesis>>|<row|<cell|-6+<with|math-font-series|bold|(-2)(-6)>(5)(-2)>|<cell|>|<cell|Multiply
        left to right>>|<row|<cell|-6+<with|math-font-series|bold|12(5)>(-2)>|<cell|>|<cell|Multiply
        left to right>>|<row|<cell|-6+<with|math-font-series|bold|60(-2)>>|<cell|>|<cell|Multiply>>|<row|<cell|<with|math-font-series|bold|-6-120>>|<cell|>|<cell|Subtract>>|<row|<cell|-126>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It will be more common in our study of algebra that we do not know the
    value of the variables. In this case, we will have to simplify what we
    can and leave the variables in our final solution. One way we can
    simplify expressions is to combine like terms. <strong|Like terms> are
    terms where the variables match exactly (exponents included). Examples of
    like terms would be <with|mode|math|3x y and -7x y> or
    <with|mode|math|3a<rsup|2>b and 8a<rsup|2>b> or <with|mode|math|-3 and
    5>. If we have like terms we are allowed to add (or subtract) the numbers
    in front of the variables, then keep the variables the same. This is
    shown in the following examples

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5x-2y-8x+7y>|<cell|>|<cell|Combine like
        terms 5x-8x and -2y+7y>>|<row|<cell|-3x+5y>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|8x<rsup|2>-3x+7-2x<rsup|2>+4x-3>|<cell|>|<cell|Combine
        like terms 8x<rsup|2>-2x<rsup|2> and -3x+4x and
        7-3>>|<row|<cell|6x<rsup|2>+x+4>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    As we combine like terms we need to interpret subtraction signs as part
    of the following term. This means if we see a subtraction sign, we treat
    the following term like a negative term, the sign always stays with the
    term.

    A final method to simplify is known as distributing. Often as we work
    with problems there will be a set of parenthesis that make solving a
    problem difficult, if not impossible. To get rid of these unwanted
    parenthesis we have the distributive property. Using this property we
    multiply the number in front of the parenthesis by each term inside of
    the parenthesis.

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|Distributive
      Property: a(b+c)=ab+ac>>|<cell|>|<cell|>>>>
    </eqnarray*>

    Several examples of using the distributive property are given below.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4(2x-7)>|<cell|>|<cell|Multiply each term
        by 4>>|<row|<cell|8x-28>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-7(5x-6)>|<cell|>|<cell|Multiply each term
        by -7>>|<row|<cell|-35+42>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    In the previous example we again use the fact that the sign goes with the
    number, this means we treat the <with|mode|math|-6> as a negative number,
    this gives <with|mode|math|(-7)(-6)=42>, a positive number. The most
    common error in distributing is a sign error, be very careful with your
    signs!

    It is possible to distribute just a negative through parenthesis. If we
    have a negative in front of parenthesis we can think of it like a
    <with|mode|math|-1> in front and distribute the <with|mode|math|-1>
    through. This is shown in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-(4x-5y+6)>|<cell|>|<cell|Negative can be
        thought of as -1>>|<row|<cell|-1(4x-5y+6)>|<cell|>|<cell|Multiply
        each term by -1>>|<row|<cell|-4x+5y-6>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Distributing through parenthesis and combining like terms can be combined
    into one problem. Order of operations tells us to multiply (distribute)
    first then add or subtract last (combine like terms). Thus we do each
    problem in two steps, distribute then combine.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5+3(2x-4)>|<cell|>|<cell|Distribute 3,
        multipling each term>>|<row|<cell|5+6x-12>|<cell|>|<cell|Combine like
        terms 5-12>>|<row|<cell|-7+6x>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x-2(4x-5)>|<cell|>|<cell|Distribute -2,
        multilpying each term>>|<row|<cell|3x-8x+10>|<cell|>|<cell|Combine
        like terms 3x-8x>>|<row|<cell|-5x+10>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    In the previous example we distributed <with|mode|math|-2>, not just 2.
    This is because we will always treat subtraction like a negative sign
    that goes with the number after it. This makes a big difference when we
    multiply by the <with|mode|math|-5> inside the parenthesis, we now have a
    positive answer. Following are more involved examples of distributing and
    combining like terms.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2(5x-8)-6(4x+3)>|<cell|>|<cell|Distribute
        2 into first parenthesis and -6 into
        second>>|<row|<cell|10x-16-24x-18>|<cell|>|<cell|Combine like terms
        10x-24x and -16-18>>|<row|<cell|-14x-34>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4(3x-8)-(2x-7)>|<cell|>|<cell|Negative
        (subtract) in middle can be thought of as
        -1>>|<row|<cell|4(3x-8)-1(2x-7)>|<cell|>|<cell|Distribute 4 into
        first parenthesis, -1 into second>>|<row|<cell|12x-32-2x+7>|<cell|>|<cell|Combine
        like terms 12x-2x and -32+7>>|<row|<cell|10x-25>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>