<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Pre-Algebra - Order of Operations>>

  <\with|font-base-size|12>
    <strong|Objective: Evaluate expressions using the order of operations,
    including the use of absolute value.>

    When simplifying expressions it is important that we simplify them in the
    correct order. Consider the following problem done two different ways:

    <\example>
      \;

      <\with|par-mode|center>
        <tabular*|<tformat|<table|<row|<cell|<math|<wide*|2+5|~>\<cdot\>3>>|<cell|Add
        First>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<math|2+<wide*|5\<cdot\>3|~>>>|<cell|Multiply>>|<row|<cell|<wide*|<math|7\<cdot\>3>|~>>|<cell|Multiply>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<wide*|<math|2+15>|~>>|<cell|Add>>|<row|<cell|<math|21>>|<cell|Solution>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|17>|<cell|Solution>>>>>
      </with>

      \;
    </example>

    The previous example illustrates that if the same problem is done two
    different ways we will arrive at two different solutions. However, only
    one method can be correct. It turns out the second method, 17, is the
    correct method. The order of operations ends with the most basic of
    operations, addition (or subtraction). Before addition is completed we
    must do repeated addition or multiplication (or division). Before
    multiplication is completed we must do repeated multiplication or
    exponents. When we want to do something out of order and make it come
    first we will put it in parenthesis (or grouping symbols). This list then
    is our order of operations we will use to simplify expressions.\ 

    <\with|par-mode|center>
      <strong|><math|<strong|<wide*|Order of Operations:|~>>>

      <\strong>
        Parenthesis (Grouping)

        Exponents

        Multiply and Divide (Left to Right)

        Add and Subtract (Left to Right)
      </strong>
    </with>

    Multiply and Divide are on the same level because they are the same
    operation (division is just multiplying by the reciprocal). This means
    they must be done left to right, so some problems we will divide first,
    others we will multiply first. The same is true for adding and
    subtracting (subtracting is just adding the opposite).\ 

    Often students use the word PEMDAS to remember the order of operations,
    as the first letter of each operation creates the word PEMDAS. However,
    it is the author's suggestion to think about PEMDAS as a vertical word
    written as: <tabular*|<tformat|<table|<row|<cell|P>>|<row|<cell|E>>|<row|<cell|MD>>|<row|<cell|AS>>>>>
    so we don't forget that multiplication and division are done left to
    right (same with addition and subtraction). Another way students remember
    the order of operations is to think of a phrase such as ``Please Excuse
    My Dear Aunt Sally'' where each word starts with the same letters as the
    order of operations start with.

    <strong|World View Note: <strong|>>The first use of grouping symbols are
    found in 1646 in the Dutch mathematician, Franciscus van Schooten's text,
    Vieta. He used a bar over the expression that is to be evaluated first.
    So problems like <with|mode|math|2(3+5)> were written as
    <with|mode|math|2\<cdot\><wide|3+5|\<bar\>>>.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2+3(<wide*|9-4|~>)<rsup|2>>|<cell|>|<cell|Parenthesis
        first>>|<row|<cell|2+3<wide*|(5)<rsup|2>|~>>|<cell|>|<cell|Exponents>>|<row|<cell|2+<wide*|3(25)|~>>|<cell|>|<cell|Multiply>>|<row|<cell|<wide*|2+75|~>>|<cell|>|<cell|Add>>|<row|<cell|77>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is very important to remember to multiply and divide from from left to
    right!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<wide*|30\<div\>3|~>\<cdot\>2>|<cell|>|<cell|Divide
        first (left to right!)>>|<row|<cell|<wide*|10\<cdot\>2|~>>|<cell|>|<cell|Multiply>>|<row|<cell|20>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In the previous example, if we had multiplied first, five would have been
    the answer which is incorrect.\ 

    If there are several parenthesis in a problem we will start with the
    inner most parenthesis and work our way out. Inside each parenthesis we
    simplify using the order of operations as well. To make it easier to know
    which parenthesis goes with which parenthesis, different types of
    parenthesis will be used such as { } and [ ] and ( ), these parenthesis
    all mean the same thing, they are parenthesis and must be evaluated
    first.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2{8<rsup|2>-7[32-4(<wide*|3<rsup|2>|~>+1)](-1)}>|<cell|>|<cell|Inner
        most parenthesis, exponents first>>|<row|<cell|2{8<rsup|2>-7[32-4(<wide*|9+1|~>)](-1)}>|<cell|>|<cell|Add
        inside those parenthesis>>|<row|<cell|2{8<rsup|2>-7[32<wide*|-4(10)|~>](-1)}>|<cell|>|<cell|Multiply
        inside inner most parenthesis>>|<row|<cell|2{8<rsup|2>-7[<wide*|32-40|~>](-1)}>|<cell|>|<cell|Subtract
        inside those parenthesis>>|<row|<cell|2{<wide*|8<rsup|2>|~>-7[-8](-1)}>|<cell|>|<cell|Exponents
        next>>|<row|<cell|2{64<wide*|-7[-8]|~>(-1)}>|<cell|>|<cell|Multiply
        left to right, sign with the number>>|<row|<cell|2{64+<wide*|56(-1)|~>}>|<cell|>|<cell|Finish
        multiplying>>|<row|<cell|2{<wide*|64-56|~>}>|<cell|>|<cell|Subtract
        inside parenthesis>>|<row|<cell|<wide*|2{8}|~>>|<cell|>|<cell|Multiply>>|<row|<cell|16>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As the above example illustrates, it can take several steps to complete a
    problem. The key to successfully solve order of operations problems is to
    take the time to show your work and do one step at a time. This will
    reduce the chance of making a mistake along the way.

    There are several types of grouping symbols that can be used besides
    parenthesis. One type is a fraction bar. If we have a fraction, the
    entire numerator and the entire denominator must be evaluated before we
    reduce the fraction. In these cases we can simplify in both the numerator
    and denominator at the same time.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<wide|2<rsup|4>|~>-(-8)\<cdot\>3|<wide*|15\<div\>5|~>-1>>|<cell|>|<cell|Exponent
        in the numerator, divide in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|16-<wide|(-8)\<cdot\>3|~>|<wide*|3-1|~>>>|<cell|>|<cell|Multiply
        in the numerator, subtract in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<wide|16-(-24)|~>|2>>|<cell|>|<cell|Add
        the opposite to simplify numerator, denominator is
        done.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|40|2>>|<cell|>|<cell|Reduce,
        divide>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|20>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Another type of grouping symbol that also has an operation with it,
    absolute value. When we have absolute value we will evaluate everything
    inside the absolute value, just as if it were a normal parenthesis. Then
    once the inside is completed we will take the absolute value, or distance
    from zero, to make the number positive.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|1+3\|-<wide*|4<rsup|2>|~>-(-8)\|+2\|3+<wide*|(-5)<rsup|2>|~>\|>|<cell|>|<cell|Evaluate
        absolute values first, exponents>>|<row|<cell|1+3\|<wide*|-16-(-8)|~>\|+2\|<wide*|3+25|~>\|>|<cell|>|<cell|Add
        inside absolute values>>|<row|<cell|1+3<wide*|\|-8\||~>+2<wide*|\|28\||~>>|<cell|>|<cell|Evaluate
        absolute values>>|<row|<cell|1+<wide*|3(8)|~>+2(28)>|<cell|>|<cell|Multiply
        left to right>>|<row|<cell|1+24+<wide*|2(28)|~>>|<cell|>|<cell|Finish
        multiplying>>|<row|<cell|<wide*|1+24|~>+56>|<cell|>|<cell|Add left to
        right>>|<row|<cell|<wide*|25+56|~>>|<cell|>|<cell|Add>>|<row|<cell|81>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The above example also illustrates an important point about exponents.
    Exponents only are considered to be on the number they are attached to.
    This means when we see <with|mode|math|-4<rsup|2>>, only the 4 is
    squared, giving us <with|mode|math|-(4<rsup|2>)> or <with|mode|math|-16>.
    But when the negative is in parentheses, such as
    <with|mode|math|(-5)<rsup|2>> the negative is part of the number and is
    also squared giving us a positive solution, 25.
  </with>
</body>