<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Factoring - Greatest Common Factor>>

  <\with|font-base-size|12>
    <strong|Objective: Find the greatest common factor of a polynomial and
    factor it out of the expression.>

    The opposite of multiplying polynomials together is factoring
    polynomials. There are many benifits of a polynomial being factored. We
    use factored polynomials to help us solve equations, learn behaviors of
    graphs, work with fractions and more. Because so many concepts in algebra
    depend on us being able to factor polynomials it is very important to
    have very strong factoring skills.\ 

    In this lesson we will focus on factoring using the greatest common
    factor or GCF of a polynomial. When we multiplied polynomials, we
    multiplied monomials by polynomials by distributing, solving problems
    such as <math|4x<rsup|2>(2x<rsup|2>-3x+8)=8x<rsup|4>-12x<rsup|3>+32x>. In
    this lesson we will work the same problem backwards. We will start with
    <math|8x<rsup|2>-12x<rsup|3>+32x> and try and work backwards to the
    <math|4x<rsup|2>(2x-3x+8)>.\ 

    To do this we have to be able to first identify what is the GCF of a
    polynomial. We will first introduce this by looking at finding the GCF of
    several numbers. To find a GCF of sevearal numbers we are looking for the
    largest number that can be divided by each of the numbers. This can often
    be done with quick mental math and it is shown in the following example

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the GCF of 15, 24, and
        27>|<cell|>|<cell|>>|<row|<cell|<frac|15|3>=5, \ \ <frac|24|3>=6,
        \ \ <frac|27|3>=9>|<cell|>|<cell|Each of the numbers can be divided
        by 3>>|<row|<cell|GCF = 3>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When there are variables in our problem we can first find the GCF of the
    numbers using mental math, then we take any variables that are in common
    with each term, using the lowest exponent. This is shown in the next
    example

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|GCF of 24x<rsup|4>y<rsup|2>z,
        18x<rsup|2>y<rsup|4>, and 12x<rsup|3>y
        z<rsup|5>>|<cell|>|<cell|>>|<row|<cell|<frac|24|6>=4,
        \ \ <frac|18|6>=3, \ \ <frac|12|6>=2>|<cell|>|<cell|Each number can
        be divided by 6>>|<row|<cell|x<rsup|2>y>|<cell|>|<cell|x and y are in
        all 3, using lowest exponets>>|<row|<cell|GCF=6x<rsup|2>y>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    To factor out a GCF from a polynomial we first need to identify the GCF
    of all the terms, this is the part that goes in front of the parenthesis,
    then we divide each term by the GCF, the answer is what is left inside
    the parenthesis. This is shown in the following examples

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x<rsup|2>-20x+16>|<cell|>|<cell|GCF is 4,
        divide each term by 4>>|<row|<cell|<frac|4x<rsup|2>|4>=x<rsup|2>,
        \ \ <frac|-20x|4>=-5x, \ \ <frac|16|4>=4>|<cell|>|<cell|This is what
        is left inside the parenthesis>>|<row|<cell|4(x<rsup|2>-5x+4)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    With factoring we can always check our solutions by multiplying
    (distributing in this case) out the answer and the solution should be the
    original equation.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|25x<rsup|4>-15x<rsup|3>+20x<rsup|2>>|<cell|>|<cell|GCF
        is 5x<rsup|2>, divide each term by
        this>>|<row|<cell|<frac|25x<rsup|4>|5x<rsup|2>>=5x<rsup|2>,
        \ \ <frac|-15x<rsup|3>|5x<rsup|2>>=-3x,
        \ \ <frac|20x<rsup|2>|5x<rsup|2>>=4>|<cell|>|<cell|This is what is
        left inside the parenthesis>>|<row|<cell|5x<rsup|2>(5x<rsup|2>-3x+4)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x<rsup|3>y<rsup|2>z+5x<rsup|4>y<rsup|3>z<rsup|5>-4x
        y<rsup|4>>|<cell|>|<cell|GCF is x y<rsup|2>, divide each term by
        this>>|<row|<cell|<small|<frac|3x<rsup|3>y<rsup|2>z|x
        y<rsup|2>>=3x<rsup|2>z,<frac|5x<rsup|4>y<rsup|3>z<rsup|5>|x
        y<rsup|2>>=5x<rsup|3>y z<rsup|5>, <frac|-4x y<rsup|4>|x
        y<rsup|2>>=-4y<rsup|2>>>|<cell|>|<cell|This is what is left in
        parenthesis>>|<row|<cell|x y<rsup|2>(3x<rsup|2>z+5x<rsup|3>y
        z<rsup|5>-4y<rsup|2>)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The first recorded algorithm for finding the
    greatest common factor comes from Greek mathematician Euclid around the
    year 300 BC!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|21x<rsup|3>+14x<rsup|2>+7x>|<cell|>|<cell|GCF
        is 7x, divide each term by this>>|<row|<cell|<frac|21x<rsup|3>|7x>=3x<rsup|2>,
        \ \ <frac|14x<rsup|2>|7x>=2x, \ \ <frac|7x|7x>=1>|<cell|>|<cell|This
        is what is left inside the parenthesis>>|<row|<cell|7x(3x<rsup|2>+2x+1)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important to note in the previous example, that when the GCF was
    <with|mode|math|7x> and <with|mode|math|7x> was one of the terms,
    dividing gave an answer of 1. Students often try to factor out the
    <with|mode|math|7x> and get zero which is incorrect, factoring will never
    make terms dissapear. Anything divided by itself is 1, be sure to not
    forget to put the 1 into the solution.

    Often the second line is not shown in the work of factoring the GCF. We
    can simply identify the GCF and put it in front of the parenthesis as
    shown in the following two examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|12x<rsup|5>y<rsup|2>-6x<rsup|4>y<rsup|4>+8x<rsup|3>y<rsup|5>>|<cell|>|<cell|GCF
        is 2x<rsup|3>y<rsup|2>, put this in front of parenthesis and
        divide>>|<row|<cell|2x<rsup|3>y<rsup|2>(6x<rsup|2>-3x
        y<rsup|2>+4y<rsup|3>)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|18a<rsup|4>
        b<rsup|3>-27a<rsup|3>b<rsup|3>+9a<rsup|2>b<rsup|3>>|<cell|>|<cell|GCF
        is 9a<rsup|2>b<rsup|3>, divide each term by
        this>>|<row|<cell|9a<rsup|2>b<rsup|3>(2a<rsup|2>-3a+1)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Again, in the previous problem, when dividing
    <with|mode|math|9a<rsup|2>b<rsup|3>> by itself, the answer is 1, not
    zero. Be very careful that each term is accounted for in your final
    solution.\ 
  </with>

  \;
</body>