<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Factoring - Factoring Strategy>>

  <\with|font-base-size|12>
    <strong|Objective: Idenfity and use the correct method to factor various
    polynomials. >

    With so many different tools used to factor, it is easy to get lost as to
    which tool to use when. Here we will attempt to organize all the
    different factoring types we have seen. A large part of deciding how to
    solve a problem is based on how many terms are in the problem. For all
    problem types we will always try to factor out the GCF first.

    <\with|par-mode|center>
      <strong|Factoring Strategy (GCF First!!!!!)>
    </with>

    <\itemize-dot>
      <item><strong|2 terms:> sum or difference of squares or cubes:

      <\math>
        a<rsup|2>-b<rsup|2>=(a+b)(a-b)

        a<rsup|2>+b<rsup|2>=Prime

        a<rsup|3>+b<rsup|3>=(a+b)(a<rsup|2>-a b+b<rsup|2>)

        a<rsup|3>-b<rsup|3>=(a-b)(a<rsup|2>+ab+b<rsup|2>)
      </math>

      <item><strong|3 terms: >ac method, watch for perfect square!

      <\math>
        a<rsup|2>+2a b+b<rsup|2>=(a+b)<rsup|2>

        Multiply to a c and add to b
      </math>

      <item><strong|4 terms:> grouping
    </itemize-dot>

    We will use the above strategy to factor each of the following examples.
    Here the emphasis will be on which strategy to use rather than the steps
    used in that method.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x<rsup|2>+56x
        y+196y<rsup|2>>|<cell|>|<cell|GCF first,
        4>>|<row|<cell|4(x<rsup|2>+14x y+49y<rsup|2>)>|<cell|>|<cell|Three
        terms, try ac method, multiply to 49, add to
        14>>|<row|<cell|>|<cell|>|<cell|7 and 7, perfect
        square!>>|<row|<cell|4(x+7y)<rsup|2>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5x <rsup|2>y+15x
        y-35x<rsup|2>-105x>|<cell|>|<cell|GCF first, 5x>>|<row|<cell|5x(x
        y+3y-7x-21)>|<cell|>|<cell|Four terms, try
        grouping>>|<row|<cell|5x[y(x+3)-7(x+3)]>|<cell|>|<cell|(x+3)
        match!>>|<row|<cell|5x(x+3)(y-7)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|100x<rsup|2>-400>|<cell|>|<cell|GCF first,
        100>>|<row|<cell|100(x<rsup|2>-4)>|<cell|>|<cell|Two terms,
        difference of squares>>|<row|<cell|100(x+4)(x-4)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|108x<rsup|3>y<rsup|2>-39x<rsup|2>y<rsup|2>+3x
        y<rsup|2>>|<cell|>|<cell|GCF first, 3x y<rsup|2>>>|<row|<cell|3x
        y<rsup|2>(36x<rsup|2>-13x+1)>|<cell|>|<cell|Thee terms, ac method,
        multiply to 36, add to -13>>|<row|<cell|3x
        y<rsup|2>(36x<rsup|2><rsup|>-9x-4x+1)>|<cell|>|<cell|-9 and -4, split
        middle term>>|<row|<cell|3x y<rsup|2>[9x(4x-1)-1(4x-1)]>|<cell|>|<cell|Factor
        by grouping>>|<row|<cell|3x y<rsup|2>(4x-1)(9x-1)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Variables originated in ancient Greece where
    Aristotle would use a single capital letter to represent a number.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5+625y<rsup|3>>|<cell|>|<cell|GCF first,
        5>>|<row|<cell|5(1+125y<rsup|3>)>|<cell|>|<cell|Two terms, sum of
        cubes>>|<row|<cell|5(1+5y)(1-5y+25y<rsup|2>)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important to be comfortable and confident not just with using all
    the factoring methods, but decided on which method to use. This is why
    practice is very important!
  </with>
</body>