<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Operations on Functions>>

  <\with|font-base-size|12>
    <strong|Objective: Combine functions using sum, difference, product,
    quotient and composition of functions. >

    Several functions can work together in one larger function. There are 5
    common operations that can be performed on functions. The four basic
    operations on functions are adding, subtracting, multiplying, and
    dividing. The notation for these functions is as follows.

    <\eqnarray*>
      <tformat|<table|<row|<cell|Addition>|<cell|>|<cell|(f+g)(x)=f(x)+g(x)>>|<row|<cell|Subtraction>|<cell|>|<cell|(f-g)(x)=f(x)-g(x)>>|<row|<cell|Multiplication>|<cell|>|<cell|(f\<cdot\>g)(x)=f(x)g(x)>>|<row|<cell|Division>|<cell|>|<cell|<left|(><frac|f|g><right|)>(x)=<frac|f(x)|g(x)>>>>>
    </eqnarray*>

    When we do one of these four basic operations we can simply evaluate the
    two functions at the value and then do the operation with both solutions

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|f(x)=x<rsup|2>-x-2>>|<row|<cell|g(x)=x+1>>|<row|<cell|find
        (f+g)(-3)>>>>>>|<cell|>|<cell|Evaluate f and g at
        -3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|f(-3)=(-3)<rsup|2>-(-3)-2>|<cell|>|<cell|Evaluate
        f at -3>>|<row|<cell|f(-3)=9+3-2>|<cell|>|<cell|>>|<row|<cell|f(-3)=10>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|g(-3)=(-3)+1>|<cell|>|<cell|Evaluate
        g at -3>>|<row|<cell|g(-3)=-2>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|f(-3)+g(-3)>|<cell|>|<cell|Add
        the two functions together>>|<row|<cell|(10)+(-2)>|<cell|>|<cell|Add>>|<row|<cell|8>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The process is the same regardless of the operation being performed.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|h(x)=2x-4>>|<row|<cell|k(x)=-3x+1>>|<row|<cell|Find
        (h\<cdot\>k)(5)>>>>>>|<cell|>|<cell|Evaluate h and k \ at
        5>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|h(5)=2(5)-4>|<cell|>|<cell|Evaluate
        h at 5>>|<row|<cell|h(5)=10-4>|<cell|>|<cell|>>|<row|<cell|h(5)=6>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|k(5)=-3(5)+1>|<cell|>|<cell|Evaluate
        k at 5>>|<row|<cell|k(5)=-15+1>|<cell|>|<cell|>>|<row|<cell|k(5)=-14>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|h(5)k(5)>|<cell|>|<cell|Multiply
        the two results together>>|<row|<cell|(6)(-14)>|<cell|>|<cell|Multiply>>|<row|<cell|-84>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Often as we add, subtract, multiply, or divide functions, we do so in a
    way that keeps the variable. If there is no number to plug into the
    equations we will simply use each equation, in parenthesis, and simplify
    the expression.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|f(x)=2x-4>|<cell|>|<cell|>>|<row|<cell|g(x)=x<rsup|2>-x+5>|<cell|>|<cell|Write
        subtraction problem of functions>>|<row|<cell|Find
        (f-g)(x)>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|f(x)-g(x)>|<cell|>|<cell|Replace
        f(x) with (2x-3) and g(x) with (x<rsup|2>-x+5)>>|<row|<cell|(2x-4)-(x<rsup|2>-x+5)>|<cell|>|<cell|Distribute
        the negative>>|<row|<cell|2x-4-x<rsup|2>+x-5>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|-x<rsup|2>+3x-9>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The parenthesis are very important when we are replacing
    <with|mode|math|f(x) and g(x)> with a variable. In the previous example
    we needed the parenthesis to know to distribute the negative.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|f(x)=x<rsup|2>-4x-5>>|<row|<cell|g(x)=x-5>>|<row|<cell|Find
        <left|(><frac|f|g><right|)>(x)>>>>>>|<cell|>|<cell|Write division
        problem of functions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|f(x)|g(x)>>|<cell|>|<cell|Replace
        f(x) with (x<rsup|2>-4x-5) and g(x) with
        (x-5)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x<rsup|2>-4x-5)|(x-5)>>|<cell|>|<cell|To
        simplify the fraction we must first
        factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x-5)(x+1)|(x-5)>>|<cell|>|<cell|Divide
        out common factor of x-5>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x+1>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Just as we could substitute an expression into evaluating functions, we
    can substitute an expression into the operations on functions.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|f(x)=2x-1>|<cell|>|<cell|>>|<row|<cell|g(x)=x+4>|<cell|>|<cell|Write
        as a sum of functions>>|<row|<cell|Find
        (f+g)(x<rsup|2>)>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|f(x<rsup|2>)+g(x<rsup|2>)>|<cell|>|<cell|Replace
        x in f(x) and g(x) with x<rsup|2>>>|<row|<cell|[2(x<rsup|2>)-1]+[(x<rsup|2>)+4]>|<cell|>|<cell|Distribute
        the + does not change the problem>>|<row|<cell|2x<rsup|2>-1+x<rsup|2>+4>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|3x<rsup|2>+3>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|f(x)=2x-1>|<cell|>|<cell|>>|<row|<cell|g(x)=x+4>|<cell|>|<cell|Write
        as a product of functions>>|<row|<cell|Find
        (f\<cdot\>g)(3x)>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|f(3x)g(3x)>|<cell|>|<cell|Replace
        x in f(x) and g(x) with 3x>>|<row|<cell|[2(3x)-1][(3x)+4]>|<cell|>|<cell|Multiply
        our 2(3x)>>|<row|<cell|(6x-1)(3x+4)>|<cell|>|<cell|FOIL
        >>|<row|<cell|18x<rsup|2>+24x-3x-4>|<cell|>|<cell|Combine like
        terms>>|<row|<cell|18x<rsup|2>+21x-4>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The fifth operation of functions is called composition of functions. A
    composition of functions is a function inside of a function. The notation
    used for composition of functions is:

    <\equation*>
      <with|math-font-series|bold|(f\<circ\>g)(x)=f(g(x))>
    </equation*>

    To calculate a composition of function we will evaluate the inner
    function and substitute the answer into the outer function. This is shown
    in the following example.

    <page-break>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|a(x)=x<rsup|2>-2x+1>|<cell|>|<cell|>>|<row|<cell|b(x)=x-5>|<cell|>|<cell|Rewrite
        as a function in function>>|<row|<cell|Find
        (a\<circ\>b)(3)>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a(b(3))>|<cell|>|<cell|Evaluate
        the inner function first, b(3)>>|<row|<cell|b(3)=(3)-5=-2>|<cell|>|<cell|This
        solution is put into a, a(-2)>>|<row|<cell|a(-2)=(-2)<rsup|2>-2(-2)+1>|<cell|>|<cell|Evaluate>>|<row|<cell|a(-2)=4+4+1>|<cell|>|<cell|Add>>|<row|<cell|a(-2)=9>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We can also evaluate a composition of functions at a variable. In these
    problems we will take the inside function and substitute into the outside
    function.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|f(x)=x<rsup|2>-x>>|<row|<cell|g(x)=x+3>>|<row|<cell|Find
        (f\<circ\>g)(x)>>>>>>|<cell|>|<cell|Rewrite as a function in
        function>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|f(g(x))>|<cell|>|<cell|Replace
        g(x) with x+3>>|<row|<cell|f(x+3)>|<cell|>|<cell|Replace the
        variables in f with (x+3)>>|<row|<cell|(x+3)<rsup|2>-(x+3)>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|(x<rsup|2>+6x+9)-(x+3)>|<cell|>|<cell|Distribute
        negative>>|<row|<cell|x<rsup|2>+6x+9-x-3>|<cell|>|<cell|Combine like
        terms>>|<row|<cell|x<rsup|2>+5x+6>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    It is important to note that very rarely is
    <with|mode|math|(f\<circ\>g)(x)> the same as
    <with|mode|math|(g\<circ\>f)(x)> as the following example will show,
    using the same equations, but compositing them in the opposite direction.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|f(x)=x<rsup|2>-x>>|<row|<cell|g(x)=x+3>>|<row|<cell|Find
        (g\<circ\>f)(x)>>>>>>|<cell|>|<cell|Rewrite as a function in
        function>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|g(f(x))>|<cell|>|<cell|Replace
        f(x) with x<rsup|2>-x>>|<row|<cell|g(x<rsup|2>-x)>|<cell|>|<cell|Replace
        the variable in g with (x<rsup|2>-x)>>|<row|<cell|(x<rsup|2>-x)+3>|<cell|>|<cell|Here
        the parenthesis don<rprime|'>t change the
        expression>>|<row|<cell|x<rsup|2>-x+3>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The term ``function'' came from Gottfried
    Wihelm Leibniz, a German mathematician from the late 17th century.
  </with>
</body>