<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Exponential Functions>>

  <\with|font-base-size|12>
    <strong|Objective: Solve exponential equations by finding a common base.>

    As our study of algebra gets more advanced we begin to study more
    involved functions. One pair of inverse functions we will look at are
    exponential functions and logarithmic functions. Here we will look at
    exponential functions and then we will consider logarithmic functions in
    another lesson. Exponential functions are functions where the variable is
    in the exponent such as <math|f(x)=a<rsup|x>>. (It is important not to
    confuse exponential functions with polynomial functions where the
    variable is in the base such as <math|f(x)=x<rsup|2>>).

    <strong|World View Note> One common application of exponential functions
    is population growth. According to the 2009 CIA World Factbook, the
    country with the highest population growth rate is a tie between the
    United Arab Emirates (north of Saudi Arabia) and Burundi (central Africa)
    at 3.69%. There are 32 countries with negative growth rates, the lowest
    being the Northern Mariana Islands (north of Australia) at <math|-7.08%>.

    Solving exponetial equations cannot be done using the skill set we have
    seen in the past. For example, if <math|3<rsup|x>=9>, we cannot take the
    <math|x-root> of 9 because we do not know what the index is and this
    doesn't get us any closer to finding <math|x>. However, we may notice
    that 9 is <math|3<rsup|2>>. We can then conclude that if
    <math|3<rsup|x>=3<rsup|2>> then <math|x=2>. This is the process we will
    use to solve exponential functions. If we can re-write a problem so the
    bases match, then the exponents must also match.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5<rsup|2x+1>=125>|<cell|>|<cell|Rewrite
        125 as 5<rsup|3>>>|<row|<cell|5<rsup|2x+1>=5<rsup|3>>|<cell|>|<cell|Same
        base, set exponents equal>>|<row|<cell|2x+1=3>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|-1-1|\<bar\>>>|<cell|>|<cell|Subtract
        1 from both sides>>|<row|<cell|2x=2>|<cell|>|<cell|Divide both sides
        by 2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>> \ \ <wide| \ 2
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=1>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Sometimes we may have to do work on both sides of the equation to get a
    common base. As we do so, we will use various exponent properties to
    help. First we will use the exponent property that states
    <with|mode|math|(a<rsup|x>)<rsup|y>=a<rsup|x y>>.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|8<rsup|3x>=32>|<cell|>|<cell|Rewrite 8 as
        2<rsup|3> and 32 as 2<rsup|5>>>|<row|<cell|(2<rsup|3>)<rsup|3x>=2<rsup|5>>|<cell|>|<cell|Multiply
        exponents 3 and 3x>>|<row|<cell|2<rsup|9x>=2<rsup|5>>|<cell|>|<cell|Same
        base, set exponents equal>>|<row|<cell|9x=5>|<cell|>|<cell|Solve>>|<row|<cell|<wide|
        \ \ 9 \ \ |\<bar\>> \ \ <wide| \ \ 9
        \ \ |\<bar\>>>|<cell|>|<cell|Divide both sides by 9>>|<row|<cell|x=
        <frac|5|9>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    As we multiply exponents we may need to distribute if there are several
    terms involved.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|27<rsup|3x+5>=81<rsup|4x+1>>|<cell|>|<cell|Rewrite
        27 as 3<rsup|3> and 81 as 3<rsup|4> (9<rsup|2> would not be same
        base)>>|<row|<cell|(3<rsup|3>)<rsup|3x+5>=(3<rsup|4>)<rsup|4x+1>>|<cell|>|<cell|Multiply
        exponents 3(3x+5) and 4(4x+1)>>|<row|<cell|3<rsup|9x+15>=3<rsup|16x+4>>|<cell|>|<cell|Same
        base, set exponents equal>>|<row|<cell|9x+15=16x+4>|<cell|>|<cell|Move
        variables to one side>>|<row|<cell|<wide*|-9x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -9x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>> >|<cell|>|<cell|Subtract 9x
        from both sides>>|<row|<cell|15=7x+4>|<cell|>|<cell|Subtract 4 from
        both sides>>|<row|<cell|<wide*|-4
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -4|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|11=7x>|<cell|>|<cell|Divide
        both sides by 7>>|<row|<cell|<wide| \ \ 7 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ <wide| \ \ 7 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|<frac|11|7>=x>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Another useful exponent property is that negative exponents will give us
    a reciprocal, <with|mode|math|<frac|1|a<rsup|n>>=a<rsup|-n>>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|1|9><right|)><rsup|2x>=3<rsup|7x-1>>|<cell|>|<cell|Rewrite
        <frac|1|9> as 3<rsup|-2> (negative exponet to
        flip)>>|<row|<cell|(3<rsup|-2>)<rsup|2x>=3<rsup|7x-1>>|<cell|>|<cell|Multiply
        exponents -2 and 2x>>|<row|<cell|3<rsup|-4x>=3<rsup|7x-1>>|<cell|>|<cell|Same
        base, set exponets equal>>|<row|<cell|-4x=7x-1>|<cell|>|<cell|Subtract
        7x from both sides>>|<row|<cell|<wide*|-7x-7x \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|-11x=-1>|<cell|>|<cell|Divide
        by -11>>|<row|<cell|<wide|-11|\<bar\>>
        \ \ \ \ \ <wide|-11|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=<frac|1|11>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If we have several factors with the same base on one side of the equation
    we can add the exponents using the property that states
    <with|mode|math|a<rsup|x>a<rsup|y>=a<rsup|x+y>>.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5<rsup|4x>\<cdot\>5<rsup|2x-1>=5<rsup|3x+11>>|<cell|>|<cell|Add
        exponents on left, combing like terms>>|<row|<cell|5<rsup|6x-1>=5<rsup|3x+11>>|<cell|>|<cell|Same
        base, set exponents equal>>|<row|<cell|6x-1=3x+11>|<cell|>|<cell|Move
        variables to one sides>>|<row|<cell|<wide*|-3x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -3x |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract 3x
        from both sides>>|<row|<cell|3x-1=11>|<cell|>|<cell|Add 1 to both
        sides>>|<row|<cell|<wide*|+1 \ \ \ \ \ \ +1|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|3x=12>|<cell|>|<cell|Divide
        both sides by 3>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ \ \ \ <wide| \ \ 3 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=4>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It may take a bit of practice to get use to knowing which base to use,
    but as we practice we will get much quicker at knowing which base to use.
    As we do so, we will use our exponent properties to help us simplify.
    Again, below are the properties we used to simplify.

    <\equation*>
      <with|math-font-series|bold|(a<rsup|x>)<rsup|y>=a<rsup|x y>
      \ \ \ \ \ \ \ \ \ and \ \ \ \ \ \ \ \ \ <frac|1|a<rsup|n>>=a<rsup|-n>
      \ \ \ \ \ \ \ \ \ and \ \ \ \ \ \ \ \ \ a<rsup|x>a<rsup|y>=a<rsup|x+y>>
    </equation*>

    We could see all three properties used in the same problem as we get a
    common base. This is shown in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|16<rsup|2x-5>\<cdot\><left|(><frac|1|4><right|)><rsup|3x+1>=32\<cdot\><left|(><frac|1|2><right|)><rsup|x+3>>|<cell|>|<cell|Write
        with a common base of 2>>|<row|<cell|(2<rsup|4>)<rsup|2x-5>\<cdot\>(2<rsup|-2>)<rsup|3x+1>=2<rsup|5>\<cdot\>(2<rsup|-1><right|)><rsup|x+3>>|<cell|>|<cell|Multiply
        exponents, distributing as needed>>|<row|<cell|2<rsup|8x-20>\<cdot\>2<rsup|-6x-2>=2<rsup|5>\<cdot\>2<rsup|-x-3>>|<cell|>|<cell|Add
        exponents, combining like terms>>|<row|<cell|2<rsup|2x-22>=2<rsup|-x+2>>|<cell|>|<cell|Same
        base, set exponents equal>>|<row|<cell|2x-22=-x+2>|<cell|>|<cell|Move
        variables to one side>>|<row|<cell|<wide*|+x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +x
        |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Add x to
        both sides>>|<row|<cell|3x-22=2>|<cell|>|<cell|Add 22 to both
        sides>>|<row|<cell|<wide*|+22+22|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|3x=24>|<cell|>|<cell|Divide
        both sides by 3>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ \ \ \ <wide| \ \ 3 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=8>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    All the problems we have solved here we were able to write with a common
    base. However, not all problems can be written with a common base, for
    example, <with|mode|math|2=10<rsup|x>>, we cannot write this problem with
    a common base. To solve problems like this we will need to use the
    inverse of an exponential function. The inverse is called a logarithmic
    function, which we will discuss in another secion.\ 
  </with>
</body>