<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Compound Interest>>

  <\with|font-base-size|12>
    <strong|Objective: Calculate final account balances using the formulas
    for compound and continuous interest.>

    An application of exponential functions is compound interest. When money
    is invested in an account (or given out on loan) a certain amount is
    added to the balance. This money added to the balance is called interest.
    Once that interest is added to the balance, it will earn more interest
    during the next compounding period. This idea of earning interest on
    interest is called compound interest. For example, if you invest
    <math|\<bbb-S\>100> at 10% interest compounded annually, after one year
    you will earn <math|\<bbb-S\>10> in interest, giving you a new balance of
    <math|\<bbb-S\>110>. The next year you will earn another 10% or
    <math|\<bbb-S\>11>, giving you a new balance of <math|\<bbb-S\>121>. The
    third year you will earn another 10% or <math|\<bbb-S\>12.10>, giving you
    a new balance of <math|\<bbb-S\>133.10>. This pattern will continue each
    year until you close the account.\ 

    There are several ways interest can be paid. The first way, as described
    above, is compounded annually. In this model the interest is paid once
    per year. But interest can be compounded more often. Some common
    compounds include compounded semi-annually (twice per year), quarterly
    (four times per year, such as quarterly taxes), monthly (12 times per
    year, such as a savings account), weekly (52 times per year), or even
    daily (365 times per year, such as some student loans). When interest is
    compounded in any of these ways we can calculate the balance after any
    amount of time using the following formula:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|Compound
      Interest Formula: A=P<left|(>1+<frac|r|n><right|)><rsup|n t>>
      >|<cell|>|<cell|>>|<row|<cell|A=Final
      Amount>|<cell|>|<cell|>>|<row|<cell|P=Principle (starting
      balance)>|<cell|>|<cell|>>|<row|<cell|r=Interest rate (as a
      decimal)>|<cell|>|<cell|>>|<row|<cell|n=number of compounds per
      year>|<cell|>|<cell|>>|<row|<cell|t=time (in years)>|<cell|>|<cell|>>>>
    </eqnarray*>

    <\example>
      \;

      If you take a car loan for <with|mode|math|\<bbb-S\>25000> with an
      interest rate of 6.5% compounded quarterly, no payments required for
      the first five years, what will your balance be at the end of those
      five years?

      <\eqnarray*>
        <tformat|<table|<row|<cell|P=25000, r=0.065, n=4,
        t=5>|<cell|>|<cell|Identify each variable>>|<row|<cell|A=25000<left|(>1+<frac|0.065|4><right|)><rsup|4\<cdot\>5>>|<cell|>|<cell|Plug
        each value into formula, evaluate
        parenthesis>>|<row|<cell|A=25000(1.01625)<rsup|4\<cdot\>5>>|<cell|>|<cell|Multiply
        exponents>>|<row|<cell|A=25000(1.01625)<rsup|20>>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|A=25000(1.38041977\<ldots\>)>|<cell|>|<cell|Multiply>>|<row|<cell|A=34510.49>|<cell|>|<cell|>>|<row|<cell|\<bbb-S\>34,510.49>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We can also find a missing part of the equation by using our techniques
    for solving equations.

    <\example>
      \;

      What principle will amount to <with|mode|math|\<bbb-S\>3000> if
      invested at 6.5% compounded weekly for 4 years?

      <\eqnarray*>
        <tformat|<table|<row|<cell|A=3000, r=0.065, n=52,
        t=4>|<cell|>|<cell|Identify each variable>>|<row|<cell|3000=P<left|(>1+<frac|0.065|52><right|)><rsup|52\<cdot\>4>>|<cell|>|<cell|Evaluate
        parentheses>>|<row|<cell|3000=P(1.00125)<rsup|52\<cdot\>4>>|<cell|>|<cell|Multiply
        exponent>>|<row|<cell|3000=P(1.00125)<rsup|208>>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|3000=P(1.296719528\<ldots\>)>|<cell|>|<cell|Divide
        each side by 1.296719528\<ldots\>>>|<row|<cell|<wide|1.296719528\<ldots\>|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide|1.296719528\<ldots\>|\<bar\>>
        \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|2313.53=P>|<cell|>|<cell|Solution
        for P>>|<row|<cell|\<bbb-S\>2313.53>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    It is interesting to compare equal investments that are made at several
    different types of compounds. The next few examples do just that.

    <\example>
      \;

      If <with|mode|math|\<bbb-S\>4000> is invested in an account paying 3%
      interest compounded monthly, what is the balance after 7 years?

      <\eqnarray*>
        <tformat|<table|<row|<cell|P=4000,r=0.03,n=12,t=7>|<cell|>|<cell|Identify
        each variable>>|<row|<cell|A=4000<left|(>1+<frac|0.03|12><right|)><rsup|12\<cdot\>7>>|<cell|>|<cell|Plug
        each value into formula, evaluate
        parentheses>>|<row|<cell|A=4000(1.0025)<rsup|12\<cdot\>7>>|<cell|>|<cell|Multiply
        exponents>>|<row|<cell|A=4000(1.0025)<rsup|84>>|<cell|>|<cell|Evaluate
        exponent >>|<row|<cell|A=4000(1.2333548)>|<cell|>|<cell|Multiply>>|<row|<cell|A=4933.42>|<cell|>|<cell|>>|<row|<cell|\<bbb-S\>4933.42>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    To investigate what happens to the balance if the compounds happen more
    often, we will consider the same problem, this time with interest
    compounded daily.

    <\example>
      \;

      If <with|mode|math|\<bbb-S\>4000> is invested in an account paying 3%
      interest compounded daily, what is the balance after 7 years?

      <\eqnarray*>
        <tformat|<table|<row|<cell|P=4000, r=0.03, n=365,
        t=7>|<cell|>|<cell|Identify each variable>>|<row|<cell|A=4000<left|(>1+<frac|0.03|365><right|)><rsup|365\<cdot\>7>>|<cell|>|<cell|Plug
        each value into formula, evaluate
        parenthesis>>|<row|<cell|A=4000(1.00008219\<ldots\>)<rsup|365\<cdot\>7>>|<cell|>|<cell|Multiply
        exponent>>|<row|<cell|A=4000(1.00008219\<ldots\>)<rsup|2555>>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|A=4000(1.23366741\<ldots\>.)>|<cell|>|<cell|Multiply>>|<row|<cell|A=4934.67>|<cell|>|<cell|>>|<row|<cell|\<bbb-S\>4934.67>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    While this difference is not very large, it is a bit higher. The table
    below shows the result for the same problem with different compounds.

    <\with|par-mode|center>
      <block*|<tformat|<table|<row|<cell|Compound>|<cell|Balance>>|<row|<cell|Annually>|<cell|<with|mode|math|\<bbb-S\>>4919.50>>|<row|<cell|Semi-Annually>|<cell|<with|mode|math|\<bbb-S\>>4927.02>>|<row|<cell|Quarterly>|<cell|<with|mode|math|\<bbb-S\>>4930.85>>|<row|<cell|Monthly>|<cell|<with|mode|math|\<bbb-S\>>4933.42>>|<row|<cell|Weekly>|<cell|<with|mode|math|\<bbb-S\>>4934.41>>|<row|<cell|Daily>|<cell|<with|mode|math|\<bbb-S\>>4934.67>>>>>
    </with>

    As the table illustrates, the more often interest is compounded, the
    higher the final balance will be. The reason is, because we are
    calculating compound interest or interest on interest. So once interest
    is paid into the account it will start earning interest for the next
    compound and thus giving a higher final balance. The next question one
    might consider is what is the maximum number of compounds possible? We
    actually have a way to calculate interest compounded an infinite number
    of times a year. This is when the interest is compounded continuously.
    When we see the word ``continuously'' we will know that we cannot use the
    first formula. Instead we will use the following formula:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|Interest
      Compounded Continuously: A=P e<rsup|r
      t>>>|<cell|>|<cell|>>|<row|<cell|A=Final
      Amount>|<cell|>|<cell|>>|<row|<cell|P=Principle (starting
      balance)>|<cell|>|<cell|>>|<row|<cell|e=a constant approximately
      2.71828183\<ldots\>.>|<cell|>|<cell|>>|<row|<cell|r=Interest rate
      (written as a decimal)>|<cell|>|<cell|>>|<row|<cell|t=time
      (years)>|<cell|>|<cell|>>>>
    </eqnarray*>

    The variable <with|mode|math|e> is a constant similar in idea to pi
    (<with|mode|math|\<pi\>>) in that it goes on forever without repeat or
    pattern, but just as pi (<with|mode|math|\<pi\>>) naturally occurs in
    several geometry applications, so does <with|mode|math|e> appear in many
    exponential applications, continuous interest being one of them. If you
    have a scientific calculator you probably have an <with|mode|math|e>
    button (often using the 2nd or shift key, then hit ln) that will be
    useful in calculating interest compounded continuously.

    <strong|World View Note:> <math|e> first appeared in 1618 in Scottish
    mathematician's Napier's work on logarithms. However it was Euler in
    Switzerland who used the letter<math| e> first to represent this value.
    Some say he used <math|e> because his name begins with E. Others, say it
    is because exponent starts with <math|e>. Others say it is because
    Euler's work already had the letter <math|a> in use, so e would be the
    next value. Whatever the reason, ever since he used it in 1731, <math|e>
    became the natural base.

    <\example>
      \;

      If <with|mode|math|\<bbb-S\>4000> is invested in an account paying 3%
      interest compounded continuously, what is the balance after 7 years?

      <\eqnarray*>
        <tformat|<table|<row|<cell|P=4000,r=0.03,t=7>|<cell|>|<cell|Identify
        each of the variables>>|<row|<cell|A=4000e<rsup|0.03\<cdot\>7>>|<cell|>|<cell|Multiply
        exponent>>|<row|<cell|A=4000e<rsup|0.21>>|<cell|>|<cell|Evaluate
        e<rsup|0.21>>>|<row|<cell|A=4000(1.23367806\<ldots\>)>|<cell|>|<cell|Multiply>>|<row|<cell|A=4934.71>|<cell|>|<cell|>>|<row|<cell|\<bbb-S\>4934.71>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Albert Einstein once said that the most powerful force in the universe is
    compound interest. Consider the following example, illustrating how
    powerful compound interest can be.

    <\example>
      \;

      If you invest <with|mode|math|\<bbb-S\>6.16> in an account paying 12%
      interest compounded continuously for 100 years, and that is all you
      have to leave your children as an inheritance, what will the final
      balance be that they will receive?

      <\eqnarray*>
        <tformat|<table|<row|<cell|P=6.16,
        r=0.12,t=100>|<cell|>|<cell|Identify each of the
        variables>>|<row|<cell|A=6.16e<rsup|0.12*\<cdot\>100>>|<cell|>|<cell|Multiply
        exponent>>|<row|<cell|A=6.16e<rsup|12>>|<cell|>|<cell|Evaluate>>|<row|<cell|A=6.16(162,544.79)>|<cell|>|<cell|Multiply>>|<row|<cell|A=1,002,569.52>|<cell|>|<cell|>>|<row|<cell|\<bbb-S\>1,002,569.52>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In 100 years that one time investment of <with|mode|math|\<bbb-S\>6.16>
    investment grew to over one million dollars! That's the power of compound
    interest!
  </with>
</body>