<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Inverse Trigonometric Functions>>

  <\with|font-base-size|12>
    <strong|Objective: Solve for missing angles of a right triangle using
    inverse trigonometry.>

    We used a special function, one of the trig functions, to take an angle
    of a triangle and find the side length. Here we will do the opposite,
    take the side lengths and find the angle. Because this is the opposite
    operation, we will use the inverse function of each of the trig ratios we
    saw before. The notation we will use for the inverse trig functions will
    be similar to the inverse notation we used with functions.

    <strong|<eqnarray*|<tformat|<table|<row|<cell|sin<rsup|-1><left|(><frac|opposite|hypotenuse><right|)>=\<theta\>>|<cell|
    cos<rsup|-1><left|(><frac|adjacent|hypotenuse><right|)>=\<theta\>>|<cell|tan<rsup|-1><left|(><frac|opposite|adjacent><right|)>=\<theta\>
    \ >>>>>>

    Just as with inverse functions, the <with|mode|math|-1> is not an
    exponent, it is a notation to tell us that these are inverse functions.
    While the regular trig functions take angles as inputs, these inverse
    functions will always take a ratio of sides as inputs. We can calculate
    inverse trig values using a table or a calculator (usually pressing shift
    or 2nd first).

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|sinA=0.5>|<cell|>|<cell|We don<rprime|'>t
        know the angle so we use an inverse trig
        function>>|<row|<cell|sin<rsup|-1>(0.5)=A>|<cell|>|<cell|Evaluate
        using table or calculator>>|<row|<cell|30<rsup|\<circ\>>=A>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|cosB=0.667>|<cell|>|<cell|We
        don<rprime|'>t know the angle so we use an inverse trig
        function>>|<row|<cell|cos<rsup|-1>(0.667)=B>|<cell|>|<cell|Evaluate
        using table or calculator>>|<row|<cell|48<rsup|\<circ\>>=B>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|tanC=1.54>|<cell|>|<cell|We
        don<rprime|'>t know the angle so we use an inverse trig
        function>>|<row|<cell|tan<rsup|-1>(1.54)=C>|<cell|>|<cell|Evaluate
        using table or calculator>>|<row|<cell|57<rsup|\<circ\>>=C>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If we have two sides of a triangle, we can easily calculate their ratio
    as a decimal and then use one of the inverse trig functions to find a
    missing angle.

    <\example>
      \;

      Find the indicated angle.

      <\with|par-columns|2>
        <\with|font-base-size|12>
          <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|1.21807|-1.00797>|<point|-1.57595250694536|-1.00797063103585>|<point|-1.57595250694536|1.7648829210213>>|<text-at|12|<point|-0.644612|-1.41014>>|<text-at|17|<point|-0.0731082|0.812376>>|<text-at|<math|\<theta\>>|<point|-1.36428429686466|0.939376901706575>>|<line|<point|-0.898614|-0.94447>|<point|-0.898614234687128|-0.457633284826035>|<point|-1.57595250694536|-0.433983117614733>>>>

          From angle <math|\<theta\>> the given sides are the opposite (12)
          and the hypotenuse (17).\ 

          The trig function that uses opposite and hypotenuse is the sine

          Because we are looking for an angle we use the inverse sine
        </with>
      </with>

      <\eqnarray*>
        <tformat|<table|<row|<cell|sin<rsup|-1><left|(><frac|12|17><right|)>>|<cell|>|<cell|Sine
        is opposite over hyptenuse, use inverse to find
        angle>>|<row|<cell|sin<rsup|-1>(0.706)>|<cell|>|<cell|Evaluate
        fraction, take sine inverse using table or
        calculator>>|<row|<cell|45<rsup|\<circ\>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>

  <\with|font-base-size|12>
    <\example>
      \;

      Find the indicated angle

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|2.48102|-0.311119>|<point|1.08400582087578|1.50922741103321>|<point|-2.91652334964942|-0.734455615822199>>|<cline|<point|0.733574148630959|1.31268901284299>|<point|0.957004894827358|0.958890064823389>|<point|1.34076630748508|1.17466170849511>|<point|1.08400582087578|1.50922741103321>>|<text-at|3|<point|2.1211800502712|0.704888212726551>>|<text-at|5|<point|-1.22317766900384|0.683721391718481>>|<text-at|<with|mode|math|\<alpha\>>|<point|1.63434|-0.120618>>>>

        From the angle <with|mode|math|\<alpha\>>, the given sides are the
        opposite (5) and the adjacent (3)

        The trig function that uses opposite and adjacent is the tangent

        As we are looking for an angle we will use the inverse tangent.
      </with>

      <\eqnarray*>
        <tformat|<table|<row|<cell|tan<rsup|-1><left|(><frac|5|3><right|)>>|<cell|>|<cell|Tangent
        is opposite over adjacent. Use inverse to find
        angle>>|<row|<cell|tan<rsup|-1>(1.667)>|<cell|>|<cell|Evaluate
        fraction, take tangent inverse on table or
        calculator>>|<row|<cell|59<rsup|\<circ\>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Using a combination of trig functions and inverse trig functions, if we
    are given two parts of a right triangle (two sides or a side and an
    angle), we can find all the other sides and angles of the triangle. This
    is called solving a triangle.\ 

    When we are solving a triangle, we can use trig ratios to solve for all
    the missing parts of it, but there are some properties from geometry that
    may be helpful along the way.\ 

    The angles of a triangle always add up to
    180<with|mode|math|<rsup|\<circ\>>>, because we have a right triangle,
    90<with|mode|math|<rsup|\<circ\>>> are used up in the right angle, that
    means there are another 90<with|mode|math|<rsup|\<circ\>>> left in the
    two acute angles. In other words, the smaller two angles will always add
    to 90, if we know one angle, we can quickly find the other by subtracting
    from 90.\ 

    Another trick is on the sides of the angles. If we know two sides of the
    right triangle, we can use the Pythagorean Theorem to find the third
    side. The Pythagorean Theorem states that if <with|mode|math|c> is the
    hypotenuse of the triangle, and <with|mode|math|a> and <with|mode|math|b>
    are the other two sides (legs), then we can use the following formula,
    <with|mode|math|a<rsup|2>+b<rsup|2>=c<rsup|2>> to find a missing side.\ 

    Often when solving triangles we use trigonometry to find one part, then
    use the angle sum and/or the Pythagorean Theorem to find the other two
    parts.\ 

    <\example>
      \;

      Solve the triangle

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|1.40151|-1.35853>|<point|-1.90051594126207|-1.31619592538696>|<point|-1.85818229924593|1.7318262997751>>|<cline|<point|-1.90051594126207|-1.31619592538696>|<point|-1.89309726864873|-0.782051497226813>|<point|-1.41367905807647|-0.78702540018521>|<point|-1.40384155222484|-1.32256360723378>>|<text-at|5|<point|-2.47202|0.250149>>|<text-at||<point|-0.545839|-1.8877>>|<text-at|35<with|mode|math|<rsup|\<circ\>>>|<point|0.258499801561053|-1.12569453631433>>>>

        We have one angle and one side. We can use these to find either other
        side. We will find the other leg, the adjacent side to the
        <with|mode|math|35<rsup|\<circ\>>> angle.

        The 5 is the opposite side, so we will use the tangent to find the
        leg.
      </with>

      <\eqnarray*>
        <tformat|<table|<row|<cell|tan35<rsup|\<circ\>>=<frac|5|x>>|<cell|>|<cell|Tangent
        is opposite over adjacent>>|<row|<cell|<frac|0.700|1>=<frac|5|x>>|<cell|>|<cell|Evaluate
        tangent, put it over one so we have a proportion>>|<row|<cell|0.700x=
        \ \ \ \ \ \ 5 \ \ \ \ \ >|<cell|>|<cell|Find cross
        product>>|<row|<cell|<wide|0.700|\<bar\>>
        \ \ \ \ <wide|0.700|\<bar\>>>|<cell|>|<cell|Divide both sides by
        0.700>>|<row|<cell|x=7.1>|<cell|>|<cell|The missing
        leg.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a<rsup|2>+b<rsup|2>=c<rsup|2>>|<cell|>|<cell|We
        can now use pythagorean thorem to find hypotenuse,
        c>>|<row|<cell|5<rsup|2>+7.1<rsup|2>=c<rsup|2>>|<cell|>|<cell|Evaluate
        exponents>>|<row|<cell|25+50.41=c<rsup|2>>|<cell|>|<cell|Add>>|<row|<cell|75.41=c<rsup|2>>|<cell|>|<cell|Square
        root both sides>>|<row|<cell|8.7=c>|<cell|>|<cell|The
        hypotenuse>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|90<rsup|\<circ\>>-35<rsup|\<circ\>>>|<cell|>|<cell|To
        find the missing angle we subtract from
        90<rsup|\<circ\>>>>|<row|<cell|55<rsup|\<circ\>>>|<cell|>|<cell|The
        missing angle>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|cline>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|1.71901|-1.27307>|<point|-1.81584865722979|-1.27306852758301>|<point|-1.85818229924593|1.64795277153063>>|<text-at|<with|mode|math|35<rsup|\<circ\>>>|<point|0.427834369625612|-1.04023349649425>>|<text-at|<with|mode|math|55<rsup|\<circ\>>>|<point|-1.62534726815716|0.610778542135203>>|<text-at|5|<point|-2.26035189839926|-0.0242260881068924>>|<text-at|7.1|<point|-0.67284032279402|-1.73873858976055>>|<text-at|8.7|<point|0.0891652334964942|0.356776690038365>>|<cline|<point|-1.81584865722979|-1.27306852758301>|<point|-1.82343646823372|-0.749509568312067>|<point|-1.41367905807647|-0.743898002381267>|<point|-1.42612032061144|-1.27306868992122>>>>

        \;

        \;

        Our Solution
      </with>
    </example>

    In the previous example, once we found the leg to be 7.1 we could have
    used the sine function on the 35<with|mode|math|<rsup|\<circ\>>> angle to
    get the hypotenuse and then any inverse trig function to find the missing
    angle and we would have found the same answers. The angle sum and
    pythagorean theorem are just nice shortcuts to solve the problem quicker.\ 

    <\example>
      \;

      Solve the triangle

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|cline>|gr-frame|<tuple|scale|1cm|<tuple|0.470004gw|0.589977gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|-2.51435|-0.149292>|<point|2.24818097631962|-1.22880010583411>|<point|2.7561846805133|0.125876438682365>>|<text-at|3|<point|2.84872|-0.764172>>|<text-at|9|<point|-0.3898|-1.35684>>|<cline|<point|2.24818097631962|-1.22880010583411>|<point|1.5970295359682|-1.08120563107269>|<point|1.74804868368832|-0.573670459055431>|<point|2.44230172896219|-0.711144765453921>>>>

        In this triangle we have two sides. We will first find the angle on
        the right side, adjacent to 3 and opposite from the 9.

        Tangent uses opposite and adjacent

        To find an angle we use the inverse tangent.
      </with>
    </example>

    <\eqnarray*>
      <tformat|<table|<row|<cell|tan<rsup|-1><left|(><frac|9|3><right|)>>|<cell|>|<cell|Evaluate
      fraction>>|<row|<cell|tan<rsup|-1>(3)>|<cell|>|<cell|Evaluate
      tangent>>|<row|<cell|71.6<rsup|\<circ\>>>|<cell|>|<cell|The angle on
      the right side>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|90<rsup|\<circ\>>-71.6<rsup|\<circ\>>>|<cell|>|<cell|Subtract
      angle from 90<rsup|\<circ\>> to get other
      angle>>|<row|<cell|18.4<rsup|\<circ\>>>|<cell|>|<cell|The angle on the
      left side>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a<rsup|2>+b<rsup|2>=c<rsup|2>>|<cell|>|<cell|Pythagorean
      theorem to find hypotenuse>>|<row|<cell|9<rsup|2>+3<rsup|2>=c<rsup|2>>|<cell|>|<cell|Evaluate
      exponents>>|<row|<cell|81+9=c<rsup|2>>|<cell|>|<cell|Add>>|<row|<cell|90=c<rsup|2>>|<cell|>|<cell|Square
      root both sides>>|<row|<cell|3<sqrt|10|> or 9.5=c >|<cell|>|<cell|The
      hypotenuse>>>>
    </eqnarray*>

    <\with|par-columns|2>
      <with|gr-mode|<tuple|edit|cline>|gr-frame|<tuple|scale|1cm|<tuple|0.470004gw|0.579979gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|-2.74719|0.168756>|<point|2.18468051329541|-1.33408850377034>|<point|2.69268421748909|-0.064079243286149>>|<text-at|3|<point|2.68604|-0.975179>>|<text-at|9|<point|-0.404319|-1.27151>>|<text-at|9.5|<point|0.357686|0.442998>>|<text-at|71.6<with|mode|math|<rsup|\<circ\>>>|<point|1.67003|-0.509509>>|<text-at|18.4<with|mode|math|<rsup|\<circ\>>>|<point|-0.964140347616543|-0.374576669179019>>|<cline|<point|2.18468051329541|-1.33408850377034>|<point|1.78850118596363|-1.213364343843>|<point|1.94519777748379|-0.827010847995767>|<point|2.33710873830336|-0.953017941250457>>>>

      \;

      \;

      Our Solution
    </with>

    <strong|World View Note: >Ancient Babylonian astronomers kept detailed
    records of the starts, planets, and eclipses using trigonometric ratios
    as early as 1900 BC!

    \;
  </with>

  \;
</body>