<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Inverse Functions>>

  <\with|font-base-size|12>
    <strong|Objective: Identify and find inverse functions.>

    When a value goes into a function it is called the input. The result that
    we get when we evaluate the function is called the output. When working
    with functions sometimes we will know the output and be interested in
    what input gave us the output. To find this we use an inverse function.
    As the name suggests an inverse function undoes whatever the function
    did. If a function is named <math|f(x)>, the inverse function will be
    named <math|f<rsup|-1>(x)> (read ``<math|f> inverse of <math|x>''). The
    negative one is not an exponent, but mearly a symbol to let us know that
    this function is the inverse of <math|f>.

    <strong|World View Note:> The notation used for functions was first
    introduced by the great Swiss mathematician, Leonhard Euler in the 18th
    century.

    For example, if <math|f(x)=x+5>, we could deduce that the inverse
    function would be <math|f<rsup|-1>(x)=x-5>. If we had an input of 3, we
    could calculate <math|f(3)=(3)+5=8>. Our output is 8. If we plug this
    output into the inverse function we get <math|f<rsup|-1>(8)=(8)-5=3>,
    which is the original input.\ 

    Often the functions are much more involved than those described above. It
    may be difficult to determine just by looking at the functions if they
    are inverses. In order to test if two functions, <math|f(x)> and
    <math|g(x)> are inverses we will calculate the composition of the two
    functions at <math|x>. If <math|f> changes the variable <math|x> in some
    way, then <math|g> undoes whatever <math|f> did, then we will be back at
    <math|x> again for our final solution. In otherwords, if we simplify
    <math|(f\<circ\>g)(x)> the solution will be <math|x>. If it is anything
    but <math|x> the functions are not inverses.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<with|font-base-size|11|Are f(x)=
        <sqrt|3x+4|3> and g(x)=<frac|x<rsup|3>-4|3>
        inverses?>>|<cell|>|<cell|Caculate
        composition>>|<row|<cell|f(g(x))>|<cell|>|<cell|Replace g(x) with
        <frac|x<rsup|3>-4|3>>>|<row|<cell|f<left|(><frac|x<rsup|3>-4|3><right|)>>|<cell|>|<cell|Substitute
        <left|(><frac|x<rsup|3>-4|3><right|)> for variable in
        f>>|<row|<cell|<sqrt|3<left|(><frac|x<rsup|3>-4|3><right|)>+4|3>>|<cell|>|<cell|Divide
        out the 3<rprime|'>s>>|<row|<cell|<sqrt|x<rsup|3>-4+4|3>>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|<sqrt|x<rsup|3>|3>>|<cell|>|<cell|Take cubed
        root>>|<row|<cell|x>|<cell|>|<cell|Simplified to x!
        >>|<row|<cell|Yes, they are inverses!>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Are h(x)=2x+5 and g(x)=<frac|x|2>-5
        inverses?>|<cell|>|<cell|Calculate
        composition>>|<row|<cell|h(g(x))>|<cell|>|<cell|Replace g(x) with
        <left|(><frac|x|2>-5<right|)>>>|<row|<cell|h<left|(><frac|x|2>-5<right|)>>|<cell|>|<cell|Substitute
        <left|(><frac|x|2>-5<right|)> for variable in
        h>>|<row|<cell|2<left|(><frac|x|2>-5<right|)>+5>|<cell|>|<cell|Distrubte
        2>>|<row|<cell|x-10+5>|<cell|>|<cell|Combine like
        terms>>|<row|<cell|x-5>|<cell|>|<cell|Did not simplify to
        x>>|<row|<cell|No, they are not inverses>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<with|font-base-size|11|Are
        f(x)=<frac|3x-2|4x+1> and g(x)=<frac|x+2|3-4x>
        inverses?>>|<cell|>|<cell|Calculate
        composition>>|<row|<cell|f(g(x))>|<cell|>|<cell|Replace g(x) with
        <left|(><frac|x+2|3-4x><right|)>>>|<row|<cell|f<left|(><frac|x+2|3-4x><right|)>>|<cell|>|<cell|Substitute
        <left|(><frac|x+2|3-4x><right|)> for variable in
        f>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3<left|(><frac|x+2|3-4x><right|)>-2|4<left|(><frac|x+2|3-4x><right|)>+1>>|<cell|>|<cell|Distribute
        3 and 4 into numerators>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|3x+6|3-4x>-2|<frac|4x+8|3-4x>+1>>|<cell|>|<cell|Multiply
        each term by LCD: 3-4x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|(3x+6)(3-4x)|3-4x>-2(3-4x)|<frac|(4x+8)(3-4x)|3-4x>+1(3-4x)>>|<cell|>|<cell|Reduce
        fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3x+6-2(3-4x)|4x+8+1(3-4x)>>|<cell|>|<cell|Distribute>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3x+6-6+8x|4x+8+3-4x>>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|11x|11>>|<cell|>|<cell|Divide
        out 11>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x>|<cell|>|<cell|Simplified
        to x!>>|<row|<cell|Yes, they are inverses>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    While the composition is useful to show two functions are inverses, a
    more common problem is to find the inverse of a function. If we think of
    <with|mode|math|x> as our input and <with|mode|math|y> as our output from
    a function, then the inverse will take <with|mode|math|y> as an input and
    give <with|mode|math|x> as the output. This means if we switch
    <with|mode|math|x> and <with|mode|math|y> in our function we will find
    the inverse! This process is called the switch and solve strategy.

    <strong|Switch and solve strategy to find an inverse:>

    <\enumerate-numeric>
      <item>Replace <with|mode|math|f(x) > with <with|mode|math|y>

      <item>Switch <with|mode|math|x> and <with|mode|math|y>'s

      <item>Solve for <with|mode|math|y>

      <item>Replace <with|mode|math|y> with <with|mode|math|f<rsup|-1>(x)>
    </enumerate-numeric>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the inverse of
        <with|mode|math|f(x)=(x+4)<rsup|3>-2>>|<cell|>|<cell|Replace f(x)
        with y>>|<row|<cell|y=(x+4)<rsup|3>-2>|<cell|>|<cell|Switch x and
        y>>|<row|<cell|x=(y+4)<rsup|3>-2>|<cell|>|<cell|Solve for
        y>>|<row|<cell|<wide*|+2 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +2|\<bar\>>>|<cell|>|<cell|Add
        2 to both sides>>|<row|<cell|x+2=(y+4)<rsup|3>>|<cell|>|<cell|Cube
        root both sides>>|<row|<cell|<sqrt|x+2|3>=y+4>|<cell|>|<cell|Subtract
        4 from both sides>>|<row|<cell|<wide*|-4
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -4|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|<sqrt|x+2|3>-4=y>|<cell|>|<cell|Replace
        y with f<rsup|-1>(x)>>|<row|<cell|f<rsup|-1>(x)=<sqrt|x+2|3>-4>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the inverse of
        g(x)=<frac|2x-3|4x+2>>|<cell|>|<cell|Replace g(x) with
        y>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y=<frac|2x-3|4x+2>>|<cell|>|<cell|Switch
        x and y>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=<frac|2y-3|4y+2>>|<cell|>|<cell|Multiply
        by (4y+2)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x(4y+2)=2y-3>|<cell|>|<cell|Distribute>>|<row|<cell|4x
        y+2x=2y-3>|<cell|>|<cell|Move all y<rprime|'>s to one side, rest to
        other side>>|<row|<cell|<wide*|-4x y+3-4x
        y+3|\<bar\>>>|<cell|>|<cell|Subtract 4x y and add 3 to both
        sides>>|<row|<cell|2x+3=2y-4x y>|<cell|>|<cell|Factor out
        y>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2x+3=y(2-4x)>|<cell|>|<cell|Divide
        by 2-4x>>|<row|<cell|<wide|2-4x|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|2-4x|\<bar\>>
        \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2x+3|2-4x>=y>|<cell|>|<cell|Replace
        y with g<rsup|-1>(x)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|g<rsup|-1>(x)=<frac|2x+3|2-4x>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In this lesson we looked at two different things, first showing functions
    are inverses by calculating the composition, and second finding an
    inverse when we only have one function. Be careful not to get them
    backwards. When we already have two functions and are asked to show they
    are inverses, we do not want to use the switch and solve strategy, what
    we want to do is calculate the inverse. There may be several ways to
    represent the same function so the switch and solve strategy may not look
    the way we expect and can lead us to conclude two functions are not
    inverses when they are in fact inverses.
  </with>
</body>