<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Function Notation>>

  <\with|font-base-size|12>
    <strong|Objective: Idenfity functions and use correct notation to
    evaluate functions at numerical and variable values.>

    There are many different types of equations that we can work with in
    algebra. An equation gives the relationship between variables and
    numbers. Examples of several relationships are below:

    <\equation*>
      <frac|(x-3)<rsup|2>|9>-<frac|(y+2)<rsup|2>|4>=1 \ \ \ \ \ \ \ \ \ and
      \ \ \ \ \ \ \ \ \ y=x<rsup|2>-2x+7 \ \ \ \ \ \ \ \ \ and
      \ \ \ \ \ \ \ \ \ <sqrt|y+x|>-7=x y
    </equation*>

    There is a speical classification of relationships known as functions.
    <strong|Functions<strong|>> have at most one output for any input.
    Generally <with|mode|math|x> is the variable that we plug into an
    equation and evaluate to find <with|mode|math|y>. For this reason
    <with|mode|math|x> is considered an input variable and <with|mode|math|y>
    is considered an output variable. This means the definition of a
    function, in terms of equations in <with|mode|math|x and y> could be
    said, for any <with|mode|math|x> value there is at most one
    <with|mode|math|y> value that corresponds with it.\ 

    A great way to visualize this definition is to look at the graphs of a
    few relationships. Because <with|mode|math|x> values are vertical lines
    we will draw a vertical line through the graph. If the vertical line
    crosses the graph more than once, that means we have too many possible
    <with|mode|math|y> values. If the graph crosses the graph only once, then
    we say the relationship is a function.
  </with>

  <\with|font-base-size|12>
    <page-break>

    <\example>
      <\with|font-base-size|12>
        \;

        Which of the following graphs are graphs of functions?
      </with>

      <\with|par-columns|3>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|gr-dash-style|default|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-2|-0.8>|<point|-0.8|0.8>|<point|0.4|-0.4>|<point|1.6|0.8>|<point|2.0|0.4>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|<line|<point|0.8|1.2>|<point|0.8|-1.2>>>|<point|0.8|-0.186424799062371>|<with|line-width|2ln|<line|<point|0|1.2>|<point|0.0|-1.2>>>|<with|line-width|2ln|<line|<point|-2|0>|<point|2.0|0.0>>>>>

        <with|font-base-size|12|Drawing a vertical line through this graph
        will only cross the graph once, it is a function.>

        \;

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-width|2ln|gr-line-arrows|none|gr-dash-style|default|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-2|0.8>|<point|0.0|0.0>|<point|-2.0|-1.2>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|2|0.8>|<point|0.8|0.0>|<point|2.0|-1.2>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|<line|<point|-1.2|1.2>|<point|-1.2|-1.2>>>|<point|-1.2|0.654596669241456>|<point|-1.2|-0.894596669241432>|<with|line-width|2ln|<line|<point|0|1.2>|<point|0.0|-1.2>>>|<with|line-width|2ln|<line|<point|-2|0>|<point|2.0|0.0>>>>>

        <with|font-base-size|12|Drawing a vertical line through this graph
        will cross the graph twice, once at top and once at bottom. This is
        not a function. >

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-width|2ln|gr-dash-style|default|<graphics||<with|line-width|2ln|<line|<point|-1.6|0.8>|<point|-1.2|-0.8>|<point|-0.4|-0.8>|<point|0.0|0.8>>>|<with|line-width|2ln|<line|<point|0.8|0.8>|<point|0.4|-1.2>>>|<with|line-width|2ln|<spline|<point|0.8|0.8>|<point|1.6|0.8>|<point|2.0|-0.8>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|<line|<point|-0.8|1.2>|<point|-0.8|1.2>|<point|-0.8|-1.2>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|<line|<point|1.6|1.2>|<point|1.6|-1.2>>>|<with|line-width|2ln|<line|<point|0|1.2>|<point|0.0|-1.2>>>|<with|line-width|2ln|<line|<point|-2|0>|<point|2.0|0.0>>>>>

        <with|font-base-size|12|Drawing a vertical line through this graph
        will cross the graph only once, it is a function.>
      </with>
    </example>
  </with>

  <\with|font-base-size|12>
    We can look at the above idea in an algebraic method by taking a
    relationship and solving it for <with|mode|math|y>. If we have only one
    solution then it is a function.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Is 3x<rsup|2>-y=5 <with|mode|text|a>
        function?>|<cell|>|<cell|Solve the relation for
        y>>|<row|<cell|<wide*|-3x<rsup|2>-3x<rsup|2>|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract
        3x<rsup|2> from both sides>>|<row|<cell|-y=-3x<rsup|2>+5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Divide
        each term by -1>>|<row|<cell|<wide|-1|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-1|\<bar\>>
        \ \ \ \ \ \ <wide|-1|\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|y=3x<rsup|2>-5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Only
        one solution for y.>>|<row|<cell|Yes!>|<cell|>|<cell|It is a
        function>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Is y<rsup|2>-x=5 <with|mode|text|a>
        function?>|<cell|>|<cell|Solve the relation for y>>|<row|<cell|+x+x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Add
        x to both sides>>|<row|<cell|y<rsup|2>=x+5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Square
        root of both sdies>>|<row|<cell|<sqrt|y<rsup|2>|>=\<pm\><sqrt|x+5|>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Simplify>>|<row|<cell|y=\<pm\><sqrt|x+5|>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Two
        solutions for y (one +, one -)>>|<row|<cell|No!>|<cell|>|<cell|Not a
        function>>>>
      </eqnarray*>
    </example>

    Once we know we have a function, often we will change the notation used
    to emphasis the fact that it is a function. Instead of writing
    <with|mode|math|y=>, we will use function notation which can be written
    <with|mode|math|f(x)=>. We read this notation ``<with|mode|math|f> of
    <with|mode|math|x>''. So for the above example that was a function,
    instead of writing <with|mode|math|y=3x<rsup|2>-5>, we could have written
    <with|mode|math|f(x)=3x<rsup|2>-5>. It is important to point out that
    <with|mode|math|f(x)> does not mean <with|mode|math|f times x>, it is
    mearly a notation that names the function with the first letter (function
    <with|mode|math|f>) and then in parenthesis we are given information
    about what variables are in the function (variable <with|mode|math|x>).
    The first letter can be anything we want it to be, often you will see
    <with|mode|math|g(x)> (read <with|mode|math|g> of <with|mode|math|x>).\ 

    <strong|World View Note: >The concept of a function was first introduced
    by Arab mathematician Sharaf al-Din al-Tusi in the late 12th century

    Once we know a relationship is a function, we may be interested in what
    values can be put into the equations. The values that are put into an
    equation (generally the <with|mode|math|x> values) are called the
    <strong|domain>. When finding the domain, often it is easier to consider
    what cannot happen in a given function, then exclude those values.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the domain:
        f(x)=<frac|3x-1|x<rsup|2>+x-6>>|<cell|>|<cell|With fractions, zero
        can<rprime|'>t be in denominator>>|<row|<cell|x<rsup|2>+x-6\<neq\>0>|<cell|>|<cell|Solve
        by factoring>>|<row|<cell|(x+3)(x-2)\<neq\>0>|<cell|>|<cell|Set each
        factor not equal to zero>>|<row|<cell|x+3\<neq\>0 \ \ \ \ and
        \ \ \ \ x-2\<neq\>0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|-3-3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+2+2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x\<neq\>-3,2
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The notation in the previous example tells us that <with|mode|math|x> can
    be any value except for <with|mode|math|-3 and 2>. If <with|mode|math|x>
    were one of those two values, the function would be undefined.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the domain:
        f(x)=3x<rsup|2>-x>|<cell|>|<cell|With this equation there are no bad
        values>>|<row|<cell|All Real Numbers or \<bbb-R\>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In the above example there are no real numbers that make the function
    undefined. This means any number can be used for <with|mode|math|x>.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the domain:
        f(x)=<sqrt|2x-3|>>|<cell|>|<cell|Square roots can<rprime|'>t be
        negative>>|<row|<cell|2x-3\<geqslant\>0>|<cell|>|<cell|Set up an
        inequality>>|<row|<cell|+3+3>|<cell|>|<cell|Solve>>|<row|<cell|2x\<geqslant\>3>|<cell|>|<cell|>>|<row|<cell|
        <wide| \ \ 2 \ \ \ |\<bar\>> \ \ <wide| \ \ 2
        \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x\<geqslant\><frac|3|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The notation in the above example states that our variable can be
    <with|mode|math|<frac|3|2>> or any number larger than
    <with|mode|math|<frac|3|2>>. But any number smaller would make the
    function undefined (without using imaginary numbers).

    Another use of function notation is to easily plug values into functions.
    If we want to substitute a variable for a value (or an expression) we
    simply replace the variable with what we want to plug in. This is shown
    in the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|f(x)=3x<rsup|2>-4x; find
        f(-2)>|<cell|>|<cell|Substitute -2 in for x in the
        function>>|<row|<cell|f(-2)=3(-2)<rsup|2>-4(-2)>|<cell|>|<cell|Evaluate,
        exponents first>>|<row|<cell|f(-2)=3(4)-4(-2)>|<cell|>|<cell|Multiply>>|<row|<cell|f(-2)=12+8>|<cell|>|<cell|Add>>|<row|<cell|f(-2)=20>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|h(x)=3<rsup|2x-6>; find
        h(4)>|<cell|>|<cell|Substitute 4 in for x in the
        function>>|<row|<cell|h(4)=3<rsup|2(4)-6>>|<cell|>|<cell|Simplify
        exponent, mutiplying first>>|<row|<cell|h(4)=3<rsup|8-6>>|<cell|>|<cell|Subtract
        in exponent>>|<row|<cell|h(4)=3<rsup|2>>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|h(4)=9>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|k(a)=2\|a+4\|; find
        k(-7)>|<cell|>|<cell|Substitute -7 in for a in the
        function>>|<row|<cell|k(-7)=2\|-7+4\|>|<cell|>|<cell|Add inside
        absolute values>>|<row|<cell|k(-7)=2\|-3\|>|<cell|>|<cell|Evaluate
        absolute value>>|<row|<cell|k(-7)=2(3)>|<cell|>|<cell|Multiply>>|<row|<cell|k(-7)=6>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As the above examples show, the function can take many different forms,
    but the pattern to evaluate the function is always the same, replace the
    variable with what is in parenthesis and simplify. We can also substitute
    expressions into functions using the same process. Often the expressions
    use the same variable, it is important to remember each variable is
    replaced by whatever is in parenthesis.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|g*(x)=x<rsup|4>+1; find
        g(3x)>|<cell|>|<cell|Replace x in the function with
        (3x)>>|<row|<cell|g(3x)=(3x)<rsup|4>+1>|<cell|>|<cell|Simplify
        exponet>>|<row|<cell|g(3x)=81x<rsup|4>+1>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|p(t)=t<rsup|2>-t; find
        p(t+1)>|<cell|>|<cell|Replace each t in p(t) with
        (t+1)>>|<row|<cell|p(t+1)=(t+1)<rsup|2>-(t+1)>|<cell|>|<cell|Square
        binomial>>|<row|<cell|p(t+1)=t<rsup|2>+2t+1-(t+1)>|<cell|>|<cell|Distribute
        negative>>|<row|<cell|p(t+1)=t<rsup|2>+2t+1-t-1>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|p(t+1)=t<rsup|2>+t>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important to become comfortable with function notation and how to
    use it as we transition into more advanced algebra topics.
  </with>
</body>