<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Trigonometric Functions>>

  <\with|font-base-size|12>
    <strong|Objective: Solve for a missing side of a right triangle using
    trigonometric ratios.<samp|<em|>>>

    There are six special functions that describe the relationship between
    the sides of a right triangle and the angles of the triangle. We will
    discuss three of the functions here. The three functions are called the
    sine, cosine, and tangent (the three others are cosecant, secant, and
    cotangent, but we will not need to use them here).\ 
  </with>

  <\with|par-columns|2>
    <with|font-base-size|12|To the right is a picture of a right triangle.
    Based on which angle we are interested in on a given problem we will name
    the three sides in relationship to that angle. In the picture, angle A is
    the angle we will use to name the other sides. The longest side, the side
    opposite the right angle is always called the hypotenouse. The side
    across from the angle A is called the opposite side.
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >
    <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.52gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|-1.53355|1.49259>|<point|-1.53355271861357|-1.36492922344225>|<point|1.02763262336288|-1.36492922344225>>|<text-at|A|<point|1.28163|-1.40726>>|<text-at|Hypotenuse|<point|-0.0518752|0.455417>>|<text-at|Adjacent|<point|-1.06788|-1.74593>>|<text-at|Opposite|<point|-3.12106|0.0955814>>|<line|<point|-1.53355223780322|-0.85955220620618>|<point|-1.02032345548353|-0.880357851567668>|<point|-1.0123016525366|-1.36492922344225>>>>
  </with>

  <\with|font-base-size|12>
    The third side, the side between our angle and the right angle is called
    the adjacent side. It is important to remember that the opposite and
    adjacent sides are named in relationship to the angle A or the angle we
    are using in a problem. If the angle had been the top angle, the opposite
    and adjacent sides would have been switched.\ 

    The three trigonometric funtions are functions taken of angles. When an
    angle goes into the function, the output is a ratio of two of the
    triangle sides. The ratios are as describe below:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|sin\<theta\>=<frac|opposite|hypotenuse>>>|<cell|
      \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<with|math-font-series|bold|cos\<theta\>=<frac|adjacent|hypotenuse>>>>|<cell|<with|math-font-series|bold|
      \ \ \ \ \ \ \ \ \ tan\<theta\>=<frac|opposite|adjacent>>>>>>
    </eqnarray*>

    The ``weird'' variable <with|mode|math|\<theta\>> is a greek letter,
    pronounced ``theta'' and is close in idea to our letter ``t''. Often
    working with triangles, the angles are repesented with Greek letters, in
    honor of the Ancient Greeks who developed much of Geometry. Some students
    remember the three ratios by remembering the word ``SOH CAH TOA'' where
    each letter is the first word of: ``Sine: Opposite over Hypotenuse;
    Cosine: Adjacent over Hypotenuse; and Tangent: Opposite over Adjacent.''
    Knowing how to use each of these relationships is fundamental to solving
    problems using trigonometry.

    <strong|World View Note: >The word ``sine'' comes from a mistranslation
    of the Arab word jayb

    <\example>
      \;

      <\with|par-columns|2>
        Using the diagram at right, find each of the following:
        <with|mode|math|sin\<theta\>, cos\<theta\>, tan\<theta\>,
        sin\<alpha\>, cos\<alpha\>, and tan\<alpha\>>.

        First we will find the three ratios of <with|mode|math|\<theta\>>.
        The hypotenuse is 10, from <with|mode|math|\<theta\>>, the opposite
        side is 6 and the adjacent side is 8. So we fill in the following:

        <\with|mode|math>
          sin\<theta\>=<frac|opposite|hypotenuse>=<frac|6|10>=<frac|3|5>
        </with>

        <with|mode|math|cos\<theta\>=<frac|adjacent|hypotenuse>=<frac|8|10>=<frac|4|5>>

        <with|mode|math|tan\<theta\>=<frac|opposite|adjacent>=<frac|6|8>=<frac|3|4>>

        Now we will find the three ratios of <with|mode|math|\<alpha\>>. The
        hypotenuse is 10, from <with|mode|math|\<alpha\>>, the opposite side
        is 8 and the adjacent side is 6. So we fill in the following:

        <with|gr-mode|<tuple|edit|cline>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|1.57797|0.116136>|<point|-1.61822000264585|1.44964611721127>|<point|-2.69772787405741|-0.137865458393967>>|<text-at|6|<point|-2.82473|0.878142>>|<text-at|8|<point|0.0539589|1.21681>>|<text-at|10|<point|-1.25838|-0.518868>>|<text-at|<with|mode|math|\<alpha\>>|<point|-2.14739|0.243137>>|<text-at|<with|mode|math|\<theta\>>|<point|0.0539588569916656|0.26430414075936>>|<line|<point|-1.0433351466991|1.20979342666349>|<point|-1.2866119857124|0.722665035057547>|<point|-1.8753052789634|1.07157953439134>>>>

        \;

        <with|mode|math| \ ><with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.649997gw|0.390011gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|-1.58554|1.31137>|<point|1.33547757639899|0.591695330070115>|<point|-2.00888014287604|-0.0644761211800503>>|<text-at|10|<point|-0.654204|-0.149143>>|<text-at|8|<point|-0.336701283238524|1.29020042333642>>|<text-at|<with|mode|math|\<alpha\>>|<point|-1.64904|0.253026>>|<text-at|<with|mode|math|\<theta\>>|<point|-0.167366715173965|0.570528509062045>>|<text-at|Opposite
        of <with|mode|math|\<theta\>>|<point|-4.54668276227014|0.534197645191163>>|<text-at|Adjacent
        of <with|mode|math|\<alpha\>>|<point|-4.52552|0.0261939>>|<text-at|6|<point|-2.0489978833179|0.97870088636063>>|<text-at||<point|-2.89567|1.4867>>|<text-at|Hypotenuse|<point|-0.461486|-0.608811>>|<text-at|Adjacent
        of <with|mode|math|\<theta\>>|<point|-1.33949596507475|2.1774209551528>>|<text-at|Opposite
        of <with|mode|math|\<alpha\>>|<point|-1.27599550205054|1.71175089297526>>|<line|<point|-1.27319993031172|1.23441625676512>|<point|-1.33949596507475|0.866946686069586>|<point|-1.69933192221193|0.972780791109935>>>>
      </with>
    </example>
  </with>

  <\with|font-base-size|12>
    <\with|mode|math>
      sin\<alpha\>=<frac|opposite|hypotenuse>=<frac|8|10>=<frac|4|5>
    </with>

    <with|mode|math|cos\<alpha\>=<frac|adjacent|hypotenuse>=<frac|6|10>=<frac|3|5>>

    <with|mode|math|tan\<alpha\>=<frac|opposite|adjacent>=<frac|8|6>=<frac|4|3>>
  </with>

  \;

  <\with|font-base-size|12>
    We can either use a trigonometry table or a calculator to find decimal
    values for sine, cosine, or tangent of any angle. We only put angle
    values into the trigonometric functions, never values for sides. Using
    either a table or a calculator, we can solve the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|sin 42<rsup|\<circ\>>>|<cell|>|<cell|Use
        calculator or table>>|<row|<cell|0.669>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|tan
        12<rsup|\<circ\>>>|<cell|>|<cell|Use calculator or
        table>>|<row|<cell|0.213>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|cos
        18<rsup|\<circ\>>>|<cell|>|<cell|Use calculator or
        table>>|<row|<cell|0.951>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    By combining the ratios together with the decimal approximations the
    calculator or table gives us, we can solve for missing sides of a
    triangle. The trick will be to determine which angle we are working with,
    naming the sides we are working with, and deciding which trig function
    can be used with the sides we have.

    <\example>
      \;

      Find the measure of the missing side.

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|1.5144|-1.16442>|<point|1.4720697182167|1.43909577986506>|<point|-0.813946950654849|1.43909577986506>>|<text-at|<math|x>|<point|0.223227|1.7566>>|<text-at|4|<point|1.81074|0.0209188>>|<text-at|25<math|<rsup|\<circ\>>>|<point|-0.094275|1.01576>>|<line|<point|1.47951758075857|0.981016437202377>|<point|0.999338536843498|0.984406006085461>|<point|1.01637890743026|1.43909577986506>>>>

        We will be using the angle marked 25<math|<rsup|\<circ\>>>, from this
        angle, the side marked 4 is the opposite side and the side marked
        <math|x> is the adjacent side.\ 

        The trig ratio that uses the opposite and adjacent sides is tangent.
        So we will take the tangent of our angle.\ 
      </with>

      <\eqnarray*>
        <tformat|<table|<row|<cell|tan25<rsup|\<circ\>>=<frac|4|x>>|<cell|>|<cell|Tangent
        is opposite over adjacent>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|0.466|1>=<frac|4|x>>|<cell|>|<cell|Evaluate
        tan25<rsup|\<circ\>>, put over 1 so we have
        proportion>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|0.466x=
        \ \ \ \ 4 \ \ \ \ >|<cell|>|<cell|Find cross
        product>>|<row|<cell|<wide|0.466|\<bar\>>
        \ \ \ <wide|0.466|\<bar\>>>|<cell|>|<cell|Divide both sides by
        0.466>>|<row|<cell|x=8.58>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Find the measure of the missing side.

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|0.470004gw|0.410023gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|<graphics||<cline|<point|-1.37135|-0.881069>|<point|-1.3925122370684|1.68011641751554>|<point|2.26934779732769|1.70128323852361>>|<line|<point|-0.844700288151299|1.68328296057286>|<point|-0.863341711866649|1.17211271332187>|<point|-1.38842533679722|1.18549435352716>>|<text-at|<with|mode|math|x>|<point|-2.09102|0.283106>>|<text-at|9|<point|0.427834369625612|-0.0978965471623231>>|<text-at|<with|mode|math|70<rsup|\<circ\>>>|<point|-1.11734|-0.203731>>>>

        We will be using the angle marked 70<with|mode|math|<rsup|\<circ\>>>.
        From this angle, the <with|mode|math|x> is the adjacent side and the
        9 is the hypotenuse.\ 

        The trig ratio that uses adjacent and hypotenuse is the cosine. So we
        will take the cosine of our angle.
      </with>

      <\eqnarray*>
        <tformat|<table|<row|<cell|cos70<rsup|\<circ\>>=<frac|x|9>>|<cell|>|<cell|Cosine
        is adjacent over hypotenuse>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|0.342|1>=<frac|x|9>>|<cell|>|<cell|Evaluate
        cos70<rsup|\<circ\>>, put over 1 so we have a
        proportion>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3.08=1x>|<cell|>|<cell|Find
        the cross product.>>|<row|<cell|3.08=x>|<cell|>|<cell|Our
        Solution.>>>>
      </eqnarray*>
    </example>
  </with>

  \;
</body>