<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Functions - Logarithmic Functions>>

  <\with|font-base-size|12>
    <strong|Objective: Convert between logarithms and exponents and use that
    relationship to solve basic logarithmic equations.>

    The inverse of an exponential function is a new function known as a
    logarithm. Lograithms are studied in detail in advanced algebra, here we
    will take an introductory look at how logarithms works. When working with
    radicals we found that there were two ways to write radicals. The
    expression <math|<sqrt|a<rsup|n>|m>> could be written as
    <math|a<rsup|<frac|n|m>>>. Each form has its advantages, thus we need to
    be comfortable using both the radical form and the rational exponent
    form. Similarly an exponent can be written in two forms, each with its
    own advantages. The first form we are very familiar with,
    <math|b<rsup|x>=a>, where <math|b> is the base, <math|a> can be thought
    of as our answer, and <math|x> is the exponent. The second way to write
    this is with a logarithm, <math|log<rsub|b>a=x>. The word ``log'' tells
    us that we are in this new form. The variables all still mean the same
    thing. <math|b> is still the base, <math|a> can still be thought of as
    our answer.\ 

    Using this idea the problem <math|5<rsup|2>=25> could also be written as
    <math|log<rsub|5>25=2>. Both mean the same thing, both are still the same
    exponent problem, but just as roots can be written in radical form or
    rational exponent form, both our forms have their own advantages. The
    most important thing to be comfortable doing with logarithms and
    exponents is to be able to switch back and forth between the two forms.
    This is what is shown in the next few examples.

    <\example>
      \;

      Write each exponential equation in logarithmic form

      <\eqnarray*>
        <tformat|<table|<row|<cell|m<rsup|3>=5>|<cell|>|<cell|Identify base,
        m, answer, 5, and exponent 3>>|<row|<cell|log<rsub|m>5=3>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|7<rsup|2>=b>|<cell|>|<cell|Identify
        base, 7, answer, b, and exponent,
        2>>|<row|<cell|log<rsub|7>b=2>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|2|3><right|)><rsup|4>=<frac|16|81>>|<cell|>|<cell|Identify
        base, <frac|2|3>, answer, <frac|16|81>, and exponent
        4>>|<row|<cell|log<rsub|<frac|2|3>><frac|16|81>=4>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Write each logarithmic equation in exponential form

      <\eqnarray*>
        <tformat|<table|<row|<cell|log<rsub|4>16=2>|<cell|>|<cell|Identify
        base, 4, answer, 16, and exponent,
        2>>|<row|<cell|4<rsup|2>=16>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|log<rsub|3>x=7>|<cell|>|<cell|Identify
        base, 3, answer, x, and exponent,
        7>>|<row|<cell|3<rsup|7>=x>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|log<rsub|9>3=<frac|1|2>>|<cell|>|<cell|Identify
        base, 9, answer, 3, and exponent,
        <frac|1|2>>>|<row|<cell|9<rsup|<frac|1|2>>=3>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Once we are comfortable switching between logarithmic and exponential
    form we are able to evaluate and solve logarithmic expressions and
    equations. We will first evaluate logarithmic expressions. An easy way to
    evaluate a logarithm is to set the logarithm equal to <with|mode|math|x>
    and change it into an exponential equation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Evaluate log<rsub|2>64>|<cell|>|<cell|Set
        logarithm equal to x>>|<row|<cell|log<rsub|2>64=x>|<cell|>|<cell|Change
        to exponent form>>|<row|<cell|2<rsup|x>=64>|<cell|>|<cell|Write as
        common base, 64=2<rsup|6>>>|<row|<cell|2<rsup|x>=2<rsup|6>>|<cell|>|<cell|Same
        base, set exponents equal>>|<row|<cell|x=6>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Evaluate log<rsub|125>5>|<cell|>|<cell|Set
        logarithm equal to x>>|<row|<cell|log<rsub|125>5=x>|<cell|>|<cell|Change
        to exponent form>>|<row|<cell|125<rsup|x>=5>|<cell|>|<cell|Write as
        common base, 125=5<rsup|3>>>|<row|<cell|(5<rsup|3>)<rsup|x>=5>|<cell|>|<cell|Multiply
        exponents>>|<row|<cell|5<rsup|3x>=5>|<cell|>|<cell|Same base, set
        exponents equal (5=5<rsup|1>)>>|<row|<cell|3x=1>|<cell|>|<cell|Solve>>|<row|<cell|<wide|
        \ \ 3 \ \ |\<bar\>> \ <wide| \ \ 3
        \ \ |\<bar\>>>|<cell|>|<cell|Divide both sides by
        3>>|<row|<cell|x=<frac|1|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Evaluate
        log<rsub|3><frac|1|27>>|<cell|>|<cell|Set logarithm equal to
        x>>|<row|<cell|log<rsub|3><frac|1|27>=x>|<cell|>|<cell|Change to
        exponent form>>|<row|<cell|3<rsup|x>=<frac|1|27>>|<cell|>|<cell|Write
        as common base, <frac|1|27>=3<rsup|-3>>>|<row|<cell|3<rsup|x>=3<rsup|-3>>|<cell|>|<cell|Same
        base, set exponents equal>>|<row|<cell|x=-3>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Dutch mathematician Adriaan Vlacq published a
    text in 1628 which listed logarithms calculated out from 1 to 100,000!

    Solve equations with logarithms is done in a very similar way, we simply
    will change the equation into exponential form and try to solve the
    resulting equation.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|log<rsub|5>x=2>|<cell|>|<cell|Change to
        exponential form>>|<row|<cell|5<rsup|2>=x>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|25=x>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|log<rsub|2>(3x+5)=4>|<cell|>|<cell|Change
        to exponential form>>|<row|<cell|2<rsup|4>=3x+5>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|16=3x+5>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|-5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5|\<bar\>>>|<cell|>|<cell|Subtract
        5 from both sides>>|<row|<cell|11=3x>|<cell|>|<cell|Divide both sides
        by 3>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>> \ \ \ \ \ \ \ <wide|
        \ \ 3 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|<frac|11|3>=x>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|log<rsub|x>8=3>|<cell|>|<cell|Change to
        exponential form>>|<row|<cell|x<rsup|3>=8>|<cell|>|<cell|Cube root of
        both sides>>|<row|<cell|x=2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    There is one base on a logarithm that gets used more often than any other
    base, base 10. Similar to square roots not writting the common index of 2
    in the radical, we don't write the common base of 10 in the logarithm. So
    if we are working on a problem with no base written we will always assume
    that base is base 10.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|log x=-2>|<cell|>|<cell|Rewrite as
        exponent, 10 is base>>|<row|<cell|10<rsup|-2>=x>|<cell|>|<cell|Evaluate,
        remember negative exponent is fraction>>|<row|<cell|<frac|1|100>=x>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    This lesson has introduced the idea of logarithms, changing between logs
    and exponents, evaluating logarithms, and solving basic logarithmic
    equations. In an advanced algebra course logarithms will be studied in
    much greater detail.

    \ 
  </with>
</body>