<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Graphing - Parallel and Perpendicular Lines>>

  <\with|font-base-size|12>
    <strong|Objective: Identify the equation of a line given a parallel or
    perpendicular line.>

    There is an interesting connection between the slope of lines that are
    parallel and the slope of lines that are perpendicular (meet at a right
    angle). This is shown in the following example.

    <\example>
      \;

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-as-visual-grid|off|gr-edit-grid|<tuple|cartesian|<point|0|0>|0.1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|0.1>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|-1.2|1.6>|<point|-1.2|1.6>|<point|0|0.8>|<point|-1.6|0>|<point|-0.4|-0.8>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|3.5|-1.5>|<point|-1.6|1.9>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-2.8|0.8>|<point|1.3|-1.9>>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.1>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>\ 

        The above graph has two parallel lines. The slope of the top line is
        down 2, run 3, or <math|-<frac|2|3>>. The slope of the bottom line is
        down 2, run 3 as well, or <math|-<frac|2|3>>.\ 

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|-0.813881|-0.459981>|<point|0.392628|0.365525>|<point|-2.42256|1.19103>|<point|-1.61822|-0.0154782>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.178876|-1.98399>|<point|-2.88822926313004|1.82603518983993>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|2.76331|1.99537>|<point|-3.12106429421881|-1.98399259161265>>>|<with|line-width|2ln|<line|<point|-0.0166027|2.00407>|<point|0.00456409577986506|-1.82712660404815>>>|<with|line-width|2ln|<line|<point|-3.21279|-0.00678>|<point|3.20075406799841|-0.00677999735414737>>>>>

        The above graph has two perpendicular lines. The slope of the flatter
        line is up 2, run 3 or <math|<frac|2|3>. The slope of the steeper
        line is down 3, run 2 or ><math|-<frac|3|2>>.
      </with>
    </example>

    <strong|World View Note:> Greek Mathematician Euclid lived around 300 BC
    and published a book titled, <em|The Elements>. In it is the famous
    parallel postulate which mathematicians have tried for years to drop from
    the list of postulates. The attempts have failed, yet all the work done
    has developed new types of geometries!

    As the above graphs illustrate, parallel lines have the same slope and
    perpendicular lines have opposite (one positive, one negative) reciprocal
    (flipped fraction) slopes. We can use these properties to make
    conclusions about parallel and perpendicular lines.

    <\example>
      \;

      Find the slope of a line parallel to <math|5y-2x=7>.

      <\eqnarray*>
        <tformat|<table|<row|<cell|5y-2x=7>|<cell|>|<cell|To find the slope
        we will put equation in slope-intercept
        form>>|<row|<cell|<wide*|+2x+2x|\<bar\>>>|<cell|>|<cell|Add 2x to
        both sides>>|<row|<cell|5y=2x+7>|<cell|>|<cell|Put x term
        first>>|<row|<cell|<wide| \ \ 5 \ \ |\<bar\>> \ \ \ \ \ \ \ <wide|
        \ \ 5 \ \ |\<bar\>> \ \ <wide| \ \ 5
        \ \ |\<bar\>>>|<cell|>|<cell|Divide each term by
        5>>|<row|<cell|y=<frac|2|5>x+<frac|7|5>>|<cell|>|<cell|The slope is
        the coefficient of x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=<frac|2|5>>|<cell|>|<cell|Slope
        of first line. Parallel lines have the same
        slope>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=<frac|2|5>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Find the slope of a line perpendicular to <with|mode|math|3x-4y=2>

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x-4y=2>|<cell|>|<cell|To find slope we
        will put equation in slope-intercept form>>|<row|<cell|<wide*|-3x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -3x|\<bar\>>>|<cell|>|<cell|Subtract
        3x from both sides>>|<row|<cell|-4y=-3x+2>|<cell|>|<cell|Put x term
        first>>|<row|<cell|<wide|-4|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-4|\<bar\>>
        \ \ <wide|-4|\<bar\>>>|<cell|>|<cell|Divide each term by
        -4>>|<row|<cell|y=<frac|3|4>x-<frac|1|2>>|<cell|>|<cell|The slope is
        the coefficient of x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=<frac|3|4>>|<cell|>|<cell|Slope
        of first lines. Perpendicular lines have opposite reciprocal
        slopes>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=-<frac|4|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Once we have a slope, it is possible to find the complete equation of the
    second line if we know one point on the second line.\ 

    <\example>
      \;

      Find the equation of a line through <with|mode|math|(4,-5)> and
      parallel to <with|mode|math|2x-3y=6>.

      <\eqnarray*>
        <tformat|<table|<row|<cell|2x-3y=6>|<cell|>|<cell|We first need slope
        of parallel line>>|<row|<cell|<wide*|-2x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2x|\<bar\>>>|<cell|>|<cell|Subtract
        2x from each side>>|<row|<cell|-3y=-2x+6>|<cell|>|<cell|Put x term
        first>>|<row|<cell|<wide|-3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-3|\<bar\>>
        <wide|-3|\<bar\>>>|<cell|>|<cell|Divide each term by
        -3>>|<row|<cell|y=<frac|2|3>x-2>|<cell|>|<cell|Identify the slope,
        the coefficient of x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=<frac|2|3>>|<cell|>|<cell|Parallel
        lines have the same slope>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=<frac|2|3>>|<cell|>|<cell|We
        will use this slope and our point
        (4,-5)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|Plug
        this information into point slope
        formula>>|<row|<cell|y-(-5)=<frac|2|3>(x-4)>|<cell|>|<cell|Simplify
        signs>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y+5=<frac|2|3>(x-4)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Find the equation of the line through <with|mode|math|(6,-9)>
      perpendicular to <with|mode|math|y=-<frac|3|5>x+4> in slope-intercept
      form.

      <\eqnarray*>
        <tformat|<table|<row|<cell|y=-<frac|3|5>x+4>|<cell|>|<cell|Identify
        the slope, coefficient of x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=-<frac|3|5>>|<cell|>|<cell|Perpendicular
        lines have opposite reciprocal slopes>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|m=<frac|5|3>>|<cell|>|<cell|We
        will use this slope and our point (6,-9)
        >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|Plug
        this information into point-slope
        formula>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y-(-9)=<frac|5|3>(x-6)>|<cell|>|<cell|Simplify
        signs>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y+9=<frac|5|3>(x-6)>|<cell|>|<cell|Distribute
        slope>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y+9=<frac|5|3>x-10>|<cell|>|<cell|Solve
        for y>>|<row|<cell|<wide*|-9 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -9|\<bar\>>>|<cell|>|<cell|Subtract
        9 from both sides>>|<row|<cell|y=<frac|5|3>x-19>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Zero slopes and no slopes may seem like opposites (one is a horizontal
    line, one is a vertical line). Because a horizontal line is perpendicular
    to a vertical line we can say that no slope and zero slope are actually
    perpendicular slopes!

    <\example>
      \;

      Find the equation of the line through (3, 4) perpendicular to
      <with|mode|math|x=-2>

      <\eqnarray*>
        <tformat|<table|<row|<cell|x=-2>|<cell|>|<cell|This equation has no
        slope, a vertical line>>|<row|<cell|no
        slope>|<cell|>|<cell|Perpendicular line then would have a zero
        slope>>|<row|<cell|m=0>|<cell|>|<cell|Use this and our point
        (3,4)>>|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|Plug
        this information into point-slope
        formula>>|<row|<cell|y-4=0(x-3)>|<cell|>|<cell|Distribute
        slope>>|<row|<cell|y-4=0>|<cell|>|<cell|Solve for
        y>>|<row|<cell|<wide*|+4+4|\<bar\>>>|<cell|>|<cell|Add 4 to each
        side>>|<row|<cell|y=4>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Being aware that to be perpendicular to a vertical line means we have a
    horizontal line through a <with|mode|math|y> value of 4, thus we could
    have jumped from this point right to the solution, <with|mode|math|y=4>.
  </with>
</body>