<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Graphing - Point-Slope Form>>

  <\with|font-base-size|12>
    <strong|Objective: Give the equation of a line with a known slope and
    point.>

    The slope-intercept form has the advantage of being simple to remember
    and use, however, it has one major disadvantage: we must know the
    y-intercept in order to use it! Generally we do not know the y-intercept,
    we only know one or more points (that are not the y-intercept). In these
    cases we can't use the slope intercept equation, so we will use a
    different more flexible formula. If we let the slope of an equation be
    <math|m>, and a specific point on the line be
    <math|(x<rsub|1>,y<rsub|1>)>, and any other point on the line be
    <math|(x,y)>. We can use the slope formula to make a second equation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|m, (x<rsub|1>,y<rsub|1>),
        (x,y)>|<cell|>|<cell|Recall slope
        formula>>|<row|<cell|<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>=m>|<cell|>|<cell|Plug
        in values>>|<row|<cell|<frac|y-y<rsub|1>|x-x<rsub|1>>=m>|<cell|>|<cell|Multiply
        both sides by (x-x<rsub|1>)>>|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If we know the slope, <math|m> of an equation and any point on the line
    <math|(x<rsub|1>, y<rsub|1>)> we can easily plug these values into the
    equation above which will be called the point-slope formula.

    <\strong>
      <\equation*>
        Point-Slope Formula: y-y<rsub|1>=m(x-x<rsub|1>)
      </equation*>
    </strong>

    <\example>
      \;

      Write the equation of the line through the point
      <with|mode|math|(3,-4)> with a slope of <with|mode|math|<frac|3|5>>.

      <\eqnarray*>
        <tformat|<table|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|Plug
        values into point-slope formula>>|<row|<cell|y-(-4)=<frac|3|5>(x-3)>|<cell|>|<cell|Simplify
        signs>>|<row|<cell|y+4=<frac|3|5>(x-3)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Often, we will prefer final answers be written in slope intercept form.
    If the directions ask for the answer in slope-intercept form we will
    simply distribute the slope, then solve for <with|mode|math|y>.

    <\example>
      \;

      Write the equation of the line through the point
      <with|mode|math|(-6,2)> with a slope of
      <with|mode|math|<with|mode|math|>><with|mode|math|-<frac|2|3>> in
      slope-intercept form.

      <\eqnarray*>
        <tformat|<table|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|Plug
        values into point-slope formula>>|<row|<cell|y-2=-<frac|2|3>(x-(-6))>|<cell|>|<cell|Simplify
        signs>>|<row|<cell|y-2=-<frac|2|3>(x+6)>|<cell|>|<cell|Distribute
        slope>>|<row|<cell|y-2=-<frac|2|3>x-4>|<cell|>|<cell|Solve for
        y>>|<row|<cell|<wide*|+2 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=-<frac|2|3>x-2>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    An important thing to observe about the point slope formula is that the
    operation between the <with|mode|math|x>'s and <with|mode|math|y>'s is
    subtraction. This means when you simplify the signs you will have the
    opposite of the numbers in the point. We need to be very careful with
    signs as we use the point-slope formula.

    In order to find the equation of a line we will always need to know the
    slope. If we don't know the slope to begin with we will have to do some
    work to find it first before we can get an equation.\ 

    <\example>
      \;

      Find the equation of the line through the points <with|mode|math|(-2,5)
      and (4,-3)>.

      <\eqnarray*>
        <tformat|<table|<row|<cell|m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>|<cell|>|<cell|First
        we must find the slope>>|<row|<cell|m=<frac|-3-5|4-(-2)>=<frac|-8|6>=-<frac|4|3>>|<cell|>|<cell|Plug
        values in slope formula and evaluate>>|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|With
        slope and either point, use point-slope
        formula>>|<row|<cell|y-5=-<frac|4|3>(x-(-2))>|<cell|>|<cell|Simplify
        signs>>|<row|<cell|y-5=-<frac|4|3>(x+2)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Find the equation of the line through the points <with|mode|math|(-3,4)
      and (-1,-2)> in slope-intercept form.

      <\eqnarray*>
        <tformat|<table|<row|<cell|m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>|<cell|>|<cell|First
        we must find the slope>>|<row|<cell|m=<frac|-2-4|-1-(-3)>=<frac|-6|2>=-3>|<cell|>|<cell|Plug
        values in slope formula and evaluate>>|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|With
        slope and either point, point-slope
        formula>>|<row|<cell|y-4=-3(x-(-3))>|<cell|>|<cell|Simplify
        signs>>|<row|<cell|y-4=-3(x+3)>|<cell|>|<cell|Distribute
        slope>>|<row|<cell|y-4=-3x-9>|<cell|>|<cell|Solve for
        y>>|<row|<cell|<wide*|+4 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +4|\<bar\>>>|<cell|>|<cell|Add
        4 to both sides>>|<row|<cell|y=-3x-5>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Find the equation of the line through the points
      <with|mode|math|(6,-2)> and <with|mode|math|(-4,1)> in slope-intercept
      form.

      <\eqnarray*>
        <tformat|<table|<row|<cell|m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>|<cell|>|<cell|First
        we must find the slope>>|<row|<cell|m=<frac|1-(-2)|-4-6>=<frac|3|-10>=-<frac|3|10>>|<cell|>|<cell|Plug
        values into slope formula and evaluate>>|<row|<cell|y-y<rsub|1>=m(x-x<rsub|1>)>|<cell|>|<cell|Use
        slope and either point, use point-slope
        formula>>|<row|<cell|y-(-2)=-<frac|3|10>(x-6)>|<cell|>|<cell|Simplify
        signs>>|<row|<cell|y+2=-<frac|3|10>(x-6)>|<cell|>|<cell|Distribute
        slope>>|<row|<cell|y+2=-<frac|3|10>x+<frac|9|5>>|<cell|>|<cell|Solve
        for y. Subtract 2 from both sides>>|<row|<cell|<wide*|-2
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -<frac|10|5>|\<bar\>>>|<cell|>|<cell|Using
        <frac|10|5> on right so we have a common
        denominator>>|<row|<cell|y=-<frac|3|10>x-<frac|1|5>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The city of Konigsberg (now Kaliningrad,
    Russia) had a river that flowed through the city breaking it into several
    parts. There were 7 bridges that connected the parts of the city. In 1735
    Leonhard Euler considered the question of whether it was possible to
    cross each bridge exactly once and only once. It turned out that this
    problem was impossible, but the work laid the foundation of what would
    become graph theory.\ 
  </with>
</body>