<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Graphing - Slope-Intercept Form>>

  <\with|font-base-size|12>
    <strong|Objective: Give the equation of a line with a known slope and
    y-intercept.>

    When graphing a line we found one method we could use is to make a table
    of values. However, if we can identify some properties of the line, we
    may be able to make a graph much quicker and easier. One such method is
    finding the slope and the y-intercept of the equation. The slope can be
    represented by <with|mode|math|m> and the y-intercept, where it crosses
    the axis and <with|mode|math|x=0>, can be represented by
    <with|mode|math|(0,b)> where <with|mode|math|b> is the value where the
    graph crosses the vertical y-axis. Any other point on the line can be
    represented by <with|mode|math|(x,y)>. Using this information we will
    look at the slope formula and solve the formula for <with|mode|math|y>.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|m, (0,b), (x,y)>|<cell|>|<cell|Using the
        slope formula gives:>>|<row|<cell|<frac|y-b|x-0>=m>|<cell|>|<cell|Simplify>>|<row|<cell|<frac|y-b|x>=m>|<cell|>|<cell|Multiply
        both sides by x>>|<row|<cell|y-b=m x>|<cell|>|<cell|Add b to both
        sides>>|<row|<cell|<wide*|+b \ \ \ \ \ \ \ \ \ \ \ \ +b|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=m
        x+b>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    This equation, <with|mode|math|y=m x+b> can be thought of as the equation
    of any line that as a slope of <with|mode|math|m> and a y-intercept of
    <with|mode|math|b>. This formula is known as the slope-intercept
    equation.

    <\strong>
      <\equation*>
        Slope-Intercept Equation: y=m x+b
      </equation*>
    </strong>

    If we know the slope and the y-intercept we can easily find the equation
    that represents the line.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Slope=<frac|3|4>,
        y-intercept=-3>|<cell|>|<cell|Use the slope-intercept
        equation>>|<row|<cell|y=m x+b>|<cell|>|<cell|m is the slope, b is the
        y-intercept>>|<row|<cell|y=<frac|3|4>x-3>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We can also find the equation by looking at a graph and finding the slope
    and y-intercept.

    <\example>
      \;

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.500001gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-as-visual-grid|off|gr-edit-grid|<tuple|cartesian|<point|0|0>|0.1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|0.1>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|gr-dash-style|default|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.2|2>|<point|3.5|-1.1>>>|<point|0.0|1.2>|<point|1.2|0.4>|<with|line-width|2ln|dash-style|<tuple|1|0>|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.01|1.21510638297872>|<point|0.0|0.4>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.0|0.4>|<point|1.2|0.4>>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        Identify the point where the graph crosses the y-axis (0,3). This
        means the y-intercept is 3.

        Idenfity one other point and draw a slope triangle to find the slope.
        The slope is <with|mode|math|-<frac|2|3>>

        <with|mode|math|y=m x+b> \ \ \ \ Slope-intercept equation
      </with>
    </example>

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|mode|text|<with|mode|math|y=-<frac|2|3>x+3>>>|<cell|>|<cell|Our
      Solution>>>>
    </eqnarray*>
  </with>

  <\with|font-base-size|12>
    We can also move the opposite direction, using the equation identify the
    slope and y-intercept and graph the equation from this information.
    However, it will be important for the equation to first be in slope
    intercept form. If it is not, we will have to solve it for
    <with|mode|math|y> so we can identify the slope and the y-intercept.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Write in slope-intercept form:
        2x-4y=6>|<cell|>|<cell|Solve for y>>|<row|<cell|-2x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2x>|<cell|>|<cell|Subtract 2x
        from both sides>>|<row|<cell|-4y=-2x+6>|<cell|>|<cell|Put x term
        first>>|<row|<cell|<wide|-4|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-4|\<bar\>>
        \ <wide|-4|\<bar\>>>|<cell|>|<cell|Divide each term by
        -4>>|<row|<cell|y=<frac|1|2>x-<frac|3|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Once we have an equation in slope-intercept form we can graph it by first
    plotting the y-intercept, then using the slope, find a second point and
    connecting the dots.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Graph y=<frac|1|2>x-4>|<cell|>|<cell|Recall
        the slope-intercept formula>>|<row|<cell|y=m
        x+b>|<cell|>|<cell|Idenfity the slope, m, and the y-intercept,
        b>>|<row|<cell|m=<frac|1|2>, b=-4>|<cell|>|<cell|Make the graph>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|-0.00960775|-1.61215>|<point|0.794731|-1.25232>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.813947|-2.01432>|<point|3.48291771398333|0.123528244476783>>>|<with|line-width|2ln|<line|<point|-0.0166689|1.99176>|<point|-0.016668871543855|-2.00876438682365>>>|<with|line-width|2ln|<line|<point|-3.19169|-0.0190832>|<point|3.19798057802539|-0.0182384613521329>>>>>

        Starting with a point at the y-intercept of <with|mode|math|-4>,\ 

        Then use the slope <with|mode|math|<frac|rise|run>>, so we will rise
        1 unit and run 2 units to find the next point.\ 

        Once we have both points, connect the dots to get our graph.
      </with>
    </example>

    \;

    <strong|World View Note:> Before our current system of graphing, French
    Mathematician Nicole Oresme, in 1323 sugggested graphing lines that would
    look more like a bar graph with a constant slope!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Graph 3x+4y=12>|<cell|>|<cell|Not in slope
        intercept form>>|<row|<cell|-3x \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -3x>|<cell|>|<cell|Subtract
        3x from both sides>>|<row|<cell|4y=-3x+12>|<cell|>|<cell|Put the x
        term first>>|<row|<cell|<wide| \ \ 4 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ <wide| \ \ 4 \ \ |\<bar\>>>|<cell|>|<cell|Divide each
        term by 4>>|<row|<cell|y=-<frac|3|4>x+3>|<cell|>|<cell|Recall
        slope-intercept equation>>|<row|<cell|y=m x+b>|<cell|>|<cell|Idenfity
        m and b>>|<row|<cell|m=-<frac|3|4>, b=3>|<cell|>|<cell|Make the
        graph>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|-0.00960775|1.20783>|<point|1.59907|0.00132293>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.04678|2.03334>|<point|3.35591678793491|-1.35335361820347>>>|<with|line-width|2ln|<line|<point|-0.0166689|2.00184>|<point|-0.016668871543855|-2.01986043127398>>>|<with|line-width|2ln|<line|<point|-3.21286|-0.00901244>|<point|3.20068792168276|-0.00901243550734224>>>>>

        \;

        Starting with a point at the y-intercept of <with|mode|math|3>,\ 

        Then use the slope <with|mode|math|<frac|rise|run>>, but its negative
        so it will go downhill, so we will drop 3 units and run 4 units to
        find the next point.\ 

        Once we have both points, connect the dots to get our graph.
      </with>
    </example>

    We want to be very careful not to confuse using slope to find the next
    point with use a coordinate such as <with|mode|math|(4,-2)> to find an
    individule point. Coordinates such as <with|mode|math|(4,-2)> start from
    the origin and move horizontally first, and vertically second. Slope
    starts from a point on the line that could be anywhere on the graph. The
    numerator is the vertical change and the denominator is the horizontal
    change.\ 

    Lines with zero slope or no slope can make a problem seem very different.
    Zero slope, or horiztonal line, will simply have a slope of zero which
    when multiplied by <with|mode|math|x> gives zero. So the equation simply
    becomes <with|mode|math|y=b> or <with|mode|math|y> is equal to the
    y-coordinate of the graph. If we have no slope, or a vertical line, the
    equation can't be written in slope intercept at all because the slope is
    undefined. There is no <with|mode|math|y> in these equations. We will
    simply make <with|mode|math|x> equal to the x-coordinate of the graph.\ 

    <\example>
      \;

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.61829|1.98847>|<point|-1.6182861489615|-1.99088834501918>>>|<with|line-width|2ln|<line|<point|-0.0166689|1.998>|<point|-0.016668871543855|-2.04486373858976>>>|<with|line-width|2ln|<line|<point|-3.21286|-0.0128489>|<point|3.17952110067469|-0.0128489218150549>>>>>

        Give the equation of the line in the graph.

        Because we have a vertical line and no slope there is no
        slope-intercept equation we can use. Rather we make
        <with|mode|math|x> equal to the x-coordinate of <with|mode|math|-4>

        <with|mode|math|x=-4> \ \ \ \ Our Solution
      </with>
    </example>
  </with>
</body>