<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Graphing - Slope>>

  <\with|font-base-size|12>
    <strong|Objective: Find the slope of a line given a graph or two points.>

    As we graph lines, we will want to be able to identify different
    properties of the lines we graph. One of the most important properties of
    a line is its slope. <strong|Slope> is a measure of steepness. A line
    with a large slope, <math|>such as 25, is very steep. A line with a small
    slope, such as <math|<frac|1|10>> is very flat. We will also use slope to
    describe the direction of the line. A line that goes up from left to
    right will have a positive slope and a line that goes down from left to
    right will have a negative slope.\ 

    As we measure steepness we are interested in how fast the line rises
    compared to how far the line runs. For this reason we will describe slope
    as the fraction <math|<frac|rise|run>>. Rise would be a vertical change,
    or a change in the <math|y>-values. Run would be a horizontal change, or
    a change in the <math|x>-values. So another way to describe slope would
    be the fraction <math|<frac|change in y|change in x>>. It turns out that
    if we have a graph we can draw vertical and horiztonal lines from one
    point to another to make what is called a slope triangle. The sides of
    the slope triangle give us our slope. The following examples show graphs
    that we find the slope of using this idea.

    <\example>
      \;

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|gr-dash-style|default|<graphics||<point|0.8|-0.4>|<point|-1.6|1.2>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|3.2|-2>|<point|-2.8|2.0>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.6|1.2>|<point|-1.6|-0.4>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.6|-0.4>|<point|0.8|-0.4>>>|<text-at|Run
        6|<point|-1.2|-0.8>>|<text-at|Rise
        <math|-4>|<point|-3.2|0.4>>|<text-at||<point|-1.6|-1.2>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        \;

        To find the slope of this line we will consider the rise, or verticle
        change and the run or horizontal change. Drawing these lines in makes
        a slope triangle that we can use to count from one point to the next
        the graph goes down 4, right 6. This is rise <math|-4>, run 6. As a
        fraction it would be, <math|<frac|-4|6>>. Reduce the fraction to get
        <math|-<frac|2|3>.>
      </with>

      <\eqnarray*>
        <tformat|<table|<row|<cell|-<frac|2|3>>|<cell|Our
        Solution>|<cell|>>>>
      </eqnarray*>
    </example>

    <strong|World View Note: >When French mathematicians Rene Descartes and
    Pierre de Fermat first developed the coordinate plane and the idea of
    graphing lines (and other functions) the y-axis was not a verticle line!
    \ 
  </with>

  <with|font-base-size|12|<\example>
    \;

    <\with|par-columns|2>
      <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|gr-dash-style|default|<graphics||<point|0.4|-1.2>|<point|1.6|1.2>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|2|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.4|-1.2>|<point|0.4|1.2>>>|<with|line-width|2ln|dash-style|<tuple|1|0>|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.4|1.2>|<point|1.6|1.2>>>|<text-at|Rise
      6|<point|-0.8|0.0>>|<text-at|Run 3|<point|0.4|1.6>>|<text-at||<point|-0.4|1.2>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

      To find the slope of this line, the rise is up 6, the run is right 3.
      Our slope is then written as a fraction, <math|<frac|rise|run>> or
      <math|<frac|6|3>>. This fraction reduces to 2. This will be our slope.

      2 \ \ Our Solution
    </with>
  </example>>

  <\with|font-base-size|12>
    There are two special lines that have unique slopes that we need to be
    aware of. They are illustrated in the following example.

    <\example>
      \;

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|3.2|0.8>|<point|-3.2|0.8>>>|<point|-0.8|0.8>|<point|0.4|0.8>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        In this graph there is no rise, but the run is 3 units. This slope
        becomes\ 

        <\with|mode|math>
          <frac|0|3>=0. This line,and all horizontal lines have a zero slope.

          \;
        </with>

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-width|2ln|gr-line-arrows|none|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|1.2|2>|<point|1.2|-2.0>>>|<point|1.2|1.2>|<point|1.2|-0.8>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        This line has a rise of 5, but no run. The slope becomes
        <with|mode|math|<frac|5|0>=undefined. This line, and all vertical
        lines, have no slope.>
      </with>
    </example>

    As you can see there is a big difference between having a zero slope and
    having no slope or undefined slope. Remember, slope is a measure of
    steepness. The first slope is not steep at all, in fact it is flat.
    Therefore it has a zero slope. The second slope can't get any steeper. It
    is so steep that there is no number large enough to express how steep it
    is. This is an undefined slope.

    We can find the slope of a line through two points without seeing the
    points on a graph. We can do this using a slope formula. If the rise is
    the change in <with|mode|math|y> values, we can calculate this by
    subtracting the <with|mode|math|y> values of a point. Similarly, if run
    is a change in the <with|mode|math|x> values, we can calculate this by
    subtracting the <with|mode|math|x> values of a point. In this way we get
    the following equation for slope.

    <\strong>
      \;

      <\equation*>
        The slope of a line through (x<rsub|1>,y<rsub|1>) and
        (x<rsub|2>,y<rsub|2>) is <frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>
      </equation*>
    </strong>

    When mathematicians began working with slope, it was called the modular
    slope. For this reason we often represent the slope with the variable
    <with|mode|math|m>. Now we have the following for slope.

    <\equation*>
      <with|math-font-series|bold|Slope = m=<frac|rise|run>=<frac|change in
      y|change in x>=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>
    </equation*>

    As we subtract the <with|mode|math|y> values and the <with|mode|math|x>
    values when calculating slope it is important we subtract them in the
    same order. This process is shown in the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the slope between (-4, 3) and (2,
        -9)>|<cell|>|<cell|Identify x<rsub|1>,y<rsub|1>, x<rsub|2>,
        y<rsub|2>>>|<row|<cell|(x<rsub|1>,y<rsub|1>) and
        (x<rsub|2>,y<rsub|2>)>|<cell|>|<cell|Use slope formula,
        m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>>|<row|<cell|m=<frac|-9-3|2-(-4)>>|<cell|>|<cell|Simplify>>|<row|<cell|m=<frac|-12|6>>|<cell|>|<cell|Reduce>>|<row|<cell|m=-2>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the slope between (4,
        \ \ \ \ \ \ \ \ \ \ \ 6) and (2,-1)>|<cell|>|<cell|Identify
        x<rsub|1>,y<rsub|1>,x<rsub|2>,y<rsub|2>>>|<row|<cell|(x<rsub|1>,y<rsub|1>)
        and (x<rsub|2>,y<rsub|2>)>|<cell|>|<cell|Use slope formula,
        m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>>|<row|<cell|m=<frac|-1-6|2-4>>|<cell|>|<cell|Simplify>>|<row|<cell|m=<frac|-7|-2>>|<cell|>|<cell|Reduce,
        dividing by -1>>|<row|<cell|m=<frac|7|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We may come up against a problem that has a zero slope (horiztonal line)
    or no slope (vertical line) just as with using the graphs.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the slope between (-4, -1) and (-4,
        -5)>|<cell|>|<cell|Identify x<rsub|1>,y<rsub|1>, x<rsub|2>,
        y<rsub|2>>>|<row|<cell|(x<rsub|1 \ \ \ \ \ >, y<rsub|1>) and
        \ \ \ \ \ \ \ \ (x<rsub|2>, \ \ \ \ \ y<rsub|2>)>|<cell|>|<cell|Use
        slope formula, m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>>|<row|<cell|m=<frac|-5-(-1)|-4-(-4)>>|<cell|>|<cell|Simplify>>|<row|<cell|m=<frac|-4|0>>|<cell|>|<cell|Can<rprime|'>t
        divide by zero, undefined>>|<row|<cell|m=no slope>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the slope between (3,1) and
        (-2,1)>|<cell|>|<cell|Identify x<rsub|1>,y<rsub|1>,x<rsub|2>,y<rsub|2>>>|<row|<cell|(x<rsub|1>,y<rsub|1>)
        and (x<rsub|2>,y<rsub|2>)>|<cell|>|<cell|Use slope formula,
        m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>>|<row|<cell|m=<frac|1-1|-2-3>>|<cell|>|<cell|Simplify>>|<row|<cell|m=<frac|0|-5>>|<cell|>|<cell|Reduce>>|<row|<cell|m=0>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Again, there is a big difference between no slope and a zero slope. Zero
    is an integer and it has a value, the slope of a flat horizontal line. No
    slope has no value, it is undefined, the slope of a vertical line.

    Using the slope formula we can also find missing points if we know what
    the slope is. This is shown in the following two examples.

    <\example>
      \;

      Find the value of <with|mode|math|y> between the points
      <with|mode|math|(2, y) and (5,-1)> with slope <with|mode|math|-3>

      <\eqnarray*>
        <tformat|<table|<row|<cell|m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>|<cell|>|<cell|We
        will plug values into slope formula>>|<row|<cell|-3=<frac|-1-y|5-2>>|<cell|>|<cell|Simplify>>|<row|<cell|-3=<frac|-1-y|3>>|<cell|>|<cell|Multiply
        both sides by 3>>|<row|<cell|-3(3)=<frac|-1-y|3>(3)>|<cell|>|<cell|Simplify>>|<row|<cell|-9=-1-y>|<cell|>|<cell|Add
        1 to both sides>>|<row|<cell|<wide*|+1
        \ \ \ \ \ \ \ \ \ \ +1|\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|-8=-y>|<cell|>|<cell|Divide
        both sides by -1>>|<row|<cell|<wide|-1|\<bar\>>
        \ \ \ \ \ \ \ \ <wide|-1|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|8=y>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Find the value of <with|mode|math|x> between the points
      <with|mode|math|(-3,2) and (x,6)> with slope
      <with|mode|math|<frac|2|5>>

      <\eqnarray*>
        <tformat|<table|<row|<cell|m=<frac|y<rsub|2>-y<rsub|1>|x<rsub|2>-x<rsub|1>>>|<cell|>|<cell|We
        will plug values into slope formula>>|<row|<cell|<frac|2|5>=<frac|6-2|x-(-3)>>|<cell|>|<cell|Simplify>>|<row|<cell|<frac|2|5>=<frac|4|x+3>>|<cell|>|<cell|Multiply
        both sides by (x+3) >>|<row|<cell|<frac|2|5>(x+3)=4>|<cell|>|<cell|Multiply
        by 5 to clear fraction>>|<row|<cell|(5)<frac|2|5>(x+3)=4(5)>|<cell|>|<cell|Simplify>>|<row|<cell|2(x+3)=20>|<cell|>|<cell|Distribute>>|<row|<cell|2x+6=20>|<cell|>|<cell|Solve.>>|<row|<cell|<wide*|-6
        \ \ \ \ \ -6|\<bar\>>>|<cell|>|<cell|Subtract 6 from both
        sides>>|<row|<cell|2x=14>|<cell|>|<cell|Divide each side by
        2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=7>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>