<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Graphing - Points and Lines>>

  <\with|font-base-size|12>
    <strong|Objective: Graph points and lines using <math|x y> coordinates.>

    Often, to get an idea of the behavior of an equation we will make a
    picture that represents the solutions to the equations. A <strong|graph>
    is simply a picture of the solutions to an equation. Before we spend much
    time on making a visual representation of an equation, we first have to
    understand the basis of graphing. Following is an example of what is
    called the coordinate plane.\ 

    <\with|par-columns|2>
      <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.75>|gr-grid-old|<tuple|cartesian|<point|0|0>|.75>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|<graphics||<text-at|-4
      \ \ \ -3 \ \ \ -2 \ \ \ -1 \ \ \ \ \ \ \ \ \ \ 1 \ \ \ \ 2 \ \ \ \ 3
      \ \ \ \ 4|<point|-3.22696454557481|0.096672840322794>>|<text-at|-2|<point|0.096226352692155|-1.59667284032279>>|<text-at|-1|<point|0.0750595316840852|-0.834667284032279>>|<text-at|1|<point|0.096226352692155|0.66817700754068>>|<text-at|2|<point|0.096226352692155|1.43018256383119>>|<text-at||<point|-2.62019|-0.570016>>|<text-at||<point|0.00449794946421484|-2.07286016668872>>|<line|<point|-0.0166689|1.99117>|<point|-0.0378356925519249|-2.05169334568065>|<point|-0.016668871543855|2.01233628786877>>|<line|<point|-3.46686|-0.0196785>|<point|3.28535520571504|-0.0196785289059399>>>>

      \;

      The plane is divided into four sections by a horizontal number line
      (<with|mode|math|x>-axis) and a vertical number line
      (<with|mode|math|y>-axis). Where the two lines meet in the center is
      called the origin. This center origin is where <with|mode|math|x=0 and
      y=0>. As we move to the right the numbers count up from zero,
      representing <with|mode|math|x=1, 2, 3\<ldots\>>.\ 
    </with>

    To the left the numbers count down from zero, representing
    <with|mode|math|x=-1, -2, -3\<ldots\>>. Similarly, as we move up the
    number count up from zero, <with|mode|math|y=1, 2, 3\<ldots\>.>, and as
    we move down count down from zero, <with|mode|math|y=-1, -2,-3>. We can
    put dots on the graph which we will call points. Each point has an
    ``address'' that defines its location. The first number will be the value
    on the <with|mode|math|x-axis> or horizontal number line. This is the
    distance the point moves left/right from the origin. The second number
    will represent the value on the <with|mode|math|y-axis> or vertical
    number line. This is the distance the point moves up/down from the
    origin. The points are given as an ordered pair <with|mode|math|(x,y). >

    <strong|World View Note: >Locations on the globe are given in the same
    manner, each number is a distance from a central point, the origin which
    is where the prime meridian and the equator. This ``origin is just off
    the western coast of Africa. \ 

    The following example finds the address or coordinate pair for each of
    several points on the coordinate plane.

    <\example>
      \;

      Give the coordinates of each point.

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.500001gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|<graphics||<point|0.392562|1.59141>|<point|-2.04162|1.16808>|<point|-0.00960775|-0.821603>|<text-at|A|<point|0.667731|1.65491>>|<text-at|B|<point|-1.72412|1.16808>>|<text-at|C|<point|0.180893636724434|-0.927437491731711>>|<line|<point|-0.0166689|1.99188>|<point|-0.016668871543855|-2.02981545177934>>|<line|<point|-3.23403|-0.0189675>|<point|3.17952110067469|-0.0189674560127001>>>>

        Tracing from the origin, point A is right 1, up 4. This becomes
        A<math|(1,4)>. Point B is left 5, up 3. Left is backwards or negative
        so we have B<math|(-5,3)>. C is straight down 2 units. There is no
        left or right. This means we go right zero so the point is
        C<math|(0,-2)>.
      </with>

      <\eqnarray*>
        <tformat|<table|<row|<cell|A(1,4), B(-5, 3),
        C(0,-2)>|<cell|>|<cell|Our Solution
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >>>>
      </eqnarray*>
    </example>

    Just as we can give the coordinates fo<samp|>r a set of points, we can
    take a set of points and plot them on the plane.

    <\example>
      \;

      Graph the points <with|mode|math|A (3, 2), B (-2, 1), C (3, -4), D (-2,
      -3), \ E (-3, 0), F (0, 2), G (0,0)>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.500001gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-as-visual-grid|off|gr-line-width|2ln|gr-line-arrows|none|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0|0>|<point|1.2|0.0>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|1.2|0.0>|<point|1.2|0.8>>>|<point|1.2|0.8>|<text-at|Right
        3|<point|0.0|-0.4>>|<text-at|Up 2|<point|1.6|0.4>>|<text-at|A|<point|1.2|1.2>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.0327258896679455|0.0251025267892578>|<point|-0.8|0.0>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.8|0.0>|<point|-0.8|0.4>>>|<text-at|Left
        2|<point|-1.2|-0.4>>|<text-at|Up 1|<point|-2.0|0.0>>|<point|-0.8|0.4>|<text-at|B|<point|-0.8|0.8>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        The first point, A is at <math|(3,2)> this means <math|x=3> (right 3)
        and <math|y=2> (up 2). Following these instructions, starting from
        the origin, we get our point.\ 

        \;

        The second point, <math|B (-2,1)>, is left 2 (negative moves
        backwards), up 1. This is also illustrated on the graph.\ 
      </with>

      \;

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|-0.835114|0.38641>|<point|1.1969|0.78858>|<point|-0.835114|-1.22227>|<point|1.1969|-1.5821>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.0307746|0.00540746>|<point|1.15456740309565|0.00540746130440534>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|1.15456740309565|0.00540746130440534>|<point|1.1969|-1.5821>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.0307745999999998|0.00540746>|<point|-0.835113771662918|0.00540746130440534>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.835113771662918|0.00540746130440534>|<point|-0.835114|-1.22227>>>|<text-at|A|<point|1.0487332980553|1.12724897473211>>|<text-at|B|<point|-0.919781055695198|0.682745733562641>>|<text-at|D|<point|-0.919781055695198|-1.64560457732504>>|<text-at|C|<point|1.06990011906337|-2.00544053446223>>|<text-at|Right
        3|<point|0.392561846805133|0.259409313401244>>|<text-at|Left
        2|<point|-1.06794880275169|0.0900747453366847>>|<text-at|Down
        3|<point|-2.16862349517132|-0.756598094986109>>|<text-at|Down
        4|<point|1.40856925519249|-0.925932663050668>>|<with|line-width|2ln|<line|<point|-0.0166689|1.98537>|<point|-0.016668871543855|-2.05749768487895>>>|<with|line-width|2ln|<line|<point|-3.23403|-0.00431605>|<point|3.17952110067469|-0.0254828681042466>>>>>

        The third point, <math|C (3,-4)> is right 3, down 4 (negative moves
        backwards).\ 

        \;

        The fourth point, D <math|(-2,-3)> is left 2, down 3 (both negative,
        both move backwards)
      </with>

      The last three points have zeros in them. We still treat these points
      just like the other points. If there is a zero there is just no
      movement.

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-as-visual-grid|off|gr-edit-grid|<tuple|cartesian|<point|0|0>|0.1>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|0.1>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-width|2ln|gr-line-arrows|none|<graphics||<point|-0.8|0.4>|<point|1.2|0.8>|<point|1.2|-1.6>|<point|-0.8|-1.2>|<point|0|0>|<point|0|0.8>|<point|-1.2|0>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.0|0.0>|<point|0.0|0.8>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.1|0.0>|<point|-1.2|0.0>>>|<text-at|Up
        2|<point|0.2|0.3>>|<text-at|Left 3|<point|-1.2|-0.5>>|<text-at|D|<point|-1|-1.6>>|<text-at|A|<point|1.2|1.0>>|<text-at|C|<point|1.1|-2.1>>|<text-at|B|<point|-0.9|0.7>>|<text-at|F|<point|0.1|1.0>>|<text-at|G|<point|0.1|-0.4>>|<text-at||<point|0.3|-0.9>>|<text-at|E|<point|-1.6|-0.4>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        Next is <math|E (-3,0)>. This is left 3 (negative is backwards), and
        up zero, right on the <math|x-axis>.

        Then is <math|F \ (0,2)>. This is right zero, and up two, right on
        the <math|y-axis.>

        Finally is <math|G (0,0)>. This point has no movement. Thus the point
        is right on the origin.
      </with>

      \;

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|<graphics||<point|1.1969|-1.63891>|<point|1.1969|0.816444>|<point|-0.00960775|0.816444>|<point|-0.00960775|0.0121048>|<point|-1.21612|0.0121048>|<point|-0.79278|-1.21557>|<point|-0.813947|0.414274>|<text-at|A|<point|1.34507|1.13395>>|<text-at|C|<point|1.02757|-1.97758>>|<text-at|F|<point|0.13856|1.04928>>|<text-at|G|<point|0.117393|-0.368898>>|<text-at|B|<point|-0.940948|0.71061>>|<text-at|E|<point|-1.57595|-0.390065>>|<text-at|D|<point|-0.898614|-1.61774>>|<line|<point|-0.0166689|2.01892>|<point|-0.016668871543855|-2.02394496626538>>|<line|<point|-3.25519|0.00806985>|<point|3.20068792168276|-0.0130969704987432>>>>

        \;

        \;

        Our Solution
      </with>
    </example>

    The main purpose of graphs is not to plot random points, but rather to
    give a picture of the solutions to an equation. We may have an equation
    such as <with|mode|math|y=2x-3>. We may be interested in what type of
    solution are possible in this equation. We can visualize the solution by
    making a graph of possible <with|mode|math|x and y> combinations that
    make this equation a true statement. We will have to start by finding
    possible <with|mode|math|x and y> combinations. We will do this using a
    table of values.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Graph y=2x-3>|<cell|>|<cell|We make a
        table of values>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|x>|<cell|y>>|<row|<cell|-1>|<cell|>>|<row|<cell|0>|<cell|>>|<row|<cell|1>|<cell|>>>>>>|<cell|>|<cell|We
        will test three values for x. Any three can be
        used>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|x>|<cell|y>>|<row|<cell|-1>|<cell|-5>>|<row|<cell|0>|<cell|-3>>|<row|<cell|1>|<cell|-1>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Evaluate
        each by replacing x with the given value>>|<row|<cell|x=-1;
        y=2(-1)-3=-2-3=-5>>|<row|<cell|x=0; y=2(0)-3=0-3=-3>>|<row|<cell|x=1;
        y=2(1)-3=2-3=-1>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(-1,-5),
        (0,-3), (1,-1)>|<cell|>|<cell|These then become the points to graph
        on our equation>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|-0.390611|-2.01804>|<point|-0.00960775|-1.2137>|<point|0.392562|-0.43053>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.390611|-2.01804>|<point|1.57790382325704|1.96132094192353>>>|<with|line-width|2ln|<line|<point|-0.0166689|1.99567>|<point|-0.016668871543855|-2.02602857520836>>>|<with|line-width|2ln|<line|<point|-3.23403|-0.0151806>|<point|3.17952110067469|-0.0363474004497949>>>>>

        \;

        Plot each point.

        Once the point are on the graph, connect the dots to make a line.

        The graph is our solution
      </with>
    </example>

    What this line tells us is that any point on the line will work in the
    equation <with|mode|math|y=2x-3>. For example, notice the graph also goes
    through the point <with|mode|math|(2,1)>. If we use <with|mode|math|x=2>,
    we should get <with|mode|math|y=1>. Sure enough,
    <with|mode|math|y=2(2)-3=4-3=1>, just as the graph suggests. Thus we have
    the line is a picture of all the solutions for <with|mode|math|y=2x-3.>
    We can use this table of values method to draw a graph of any linear
    equation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Graph 2x-3y=6>|<cell|>|<cell|We will use a
        table of values>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|x>|<cell|y>>|<row|<cell|-3>|<cell|>>|<row|<cell|0>|<cell|>>|<row|<cell|3>|<cell|>>>>>>|<cell|>|<cell|We
        will test three values for x. Any three can be
        used.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2(-3)-3y=6>|<cell|>|<cell|Substitute
        each value in for x and solve for
        y>>|<row|<cell|-6-3y=6>|<cell|>|<cell|Start with x=-3, multiply
        first>>|<row|<cell|<wide*|+6 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +6|\<bar\>>>|<cell|>|<cell|Add
        6 to both sides>>|<row|<cell|-3y=12>|<cell|>|<cell|Divide both sides
        by -3>>|<row|<cell|<wide|-3|\<bar\>>
        \ \ \ \ \ \ <wide|-3|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=-4>|<cell|>|<cell|Solution
        for y when x=-3, add this to table>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2(0)-3y=6>|<cell|>|<cell|Next
        x=0>>|<row|<cell|-3y=6>|<cell|>|<cell|Multiplying clears the constant
        term>>|<row|<cell|<wide|-3|\<bar\>>
        \ <wide|-3|\<bar\>>>|<cell|>|<cell|Divide each side by
        -3>>|<row|<cell|y=-2>|<cell|>|<cell|Solution for y when x=0, add this
        to table>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2(3)-3y=6>|<cell|>|<cell|Next
        x=3>>|<row|<cell|6-3y=6>|<cell|>|<cell|Multiply
        >>|<row|<cell|<wide*|-6 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -6|\<bar\>>>|<cell|>|<cell|Subtract
        9 from both sides>>|<row|<cell|-3y=0 \ >|<cell|>|<cell|Divide each
        side by -3>>|<row|<cell|<wide|-3|\<bar\>>
        \ \ \ \ \ \ \ \ <wide|-3|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=0>|<cell|>|<cell|Solution
        for y when x=-3, add this to table>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|x>|<cell|y>>|<row|<cell|-3>|<cell|-4>>|<row|<cell|0>|<cell|-2>>|<row|<cell|3>|<cell|0>>>>>>|<cell|>|<cell|Our
        completed table.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(-3,-4),
        (0,2), (3,0)>|<cell|>|<cell|Table becomes points to graph>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|<graphics||<point|-1.21612|-1.60651>|<point|-0.00960775|-0.802173>|<point|1.1969|-0.0190005>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.00960774999999993|-0.802173>|<point|3.41941725095912|1.48384376240243>>>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.00960774999999993|-0.802173>|<point|-1.97812210609869|-2.0721821669533>>>|<line|<point|-0.0166689|1.9748>|<point|-0.0378356925519249|-2.00456409577987>>|<line|<point|-3.23403|-0.0148829>|<point|3.17952110067469|0.00628389998677074>>>>

        \;

        Graph points and connect dots

        \;

        Our Solution
      </with>
    </example>
  </with>

  \;
</body>