<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Solving Linear Equations - Absolute Value>>

  <\with|font-base-size|12>
    <strong|Objective: Solve linear absolute value equations.>

    When solving equations with absolute value we can end up with more than
    one possible answer. This is because what is in the absolute value can be
    either negative or positive and we must account for both possibilities
    when solving equations. This is illustrated in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|\|x\|=7>|<cell|>|<cell|Absolute value can
        be positive or negative>>|<row|<cell|x=7 \ \ \ or
        \ \ \ x=-7>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>

      Notice that we have considered two possibilities, both the positive and
      negative. Either way, the absolute value of our number will be positive
      <math|7>.
    </example>

    <strong|World View Note:> The first set of rules for working with
    negatives came from 7th century India. However, in 1758, almost a
    thousand years later, British mathematician Francis Maseres claimed that
    negatives ``Darken the very whole doctrines of the equations and make
    dark of the things which are in their nature excessively obvious and
    simple.''

    When we have absolute values in our problem it is important to first
    isolate the absolute value, then remove the absolute value by considering
    both the positive and negative solutions. Notice in the next two
    examples, all the numbers outside of the absolute value are moved to the
    other side first before we remove the absolute value bars and consider
    both positive and negative solutions.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5+\|x\|=8>|<cell|>|<cell|Notice absolute
        value is not alone >>|<row|<cell|<with|math-font-series|bold|<wide*|-5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5|\<bar\>>>>|<cell|>|<cell|Subtract
        5 from both sides>>|<row|<cell|\|x\|=3>|<cell|>|<cell|Absolute value
        can be positive or negative>>|<row|<cell|x=3 \ \ \ or
        \ \ \ x=-3>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-4\|x\|=-20>|<cell|>|<cell|Notice absolute
        value is not alone>>|<row|<cell|<with|math-font-series|bold|<wide|-4|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-4|\<bar\>>>>|<cell|>|<cell|Divide
        both sides by -4>>|<row|<cell|\|x\|=5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Absolute value can be
        positive or negative>>|<row|<cell|x=5 \ \ \ or
        \ \ \ x=-5>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Notice we never combine what is inside the absolute value with what is
    outside the absolute value. This is very important as it will often
    change the final result to an incorrect solution. The next example
    requires two steps to isolate the absolute value. The idea is the same as
    a two-step equation, add or subtract, then multiply or divide.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5\|x\|-4=26>|<cell|>|<cell|Notice the
        absolute value is not alone>>|<row|<cell|<wide*|<with|math-font-series|bold|+4
        \ \ +4>|\<bar\>>>|<cell|>|<cell|Add 4 to both
        sides>>|<row|<cell|5\|x\|=30>|<cell|>|<cell|Absolute value still not
        alone>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 5
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ <wide| \ \ 5
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        5>>|<row|<cell|\|x\|=6>|<cell|>|<cell|Absolute value can be positive
        or negative>>|<row|<cell|x=6 \ \ \ or \ \ \ x=-6>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Again we see the same process, get the absolute value alone first, then
    consider the positive and negative solutions. Often the absolute value
    will have more than just a variable in it. In this case we will have to
    solve the resulting equations when we consider the positive and negative
    possibilities. This is shown in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|\|2x-1\|=7>|<cell|>|<cell|Absolute value
        can be positive or negative>>|<row|<cell|2x-1=7 \ \ \ or
        \ \ \ 2x-1=-7>|<cell|>|<cell|Two equations to solve>>>>
      </eqnarray*>

      Now notice we have two equations to solve, each equation will give us a
      different solution. Both equations solve like any other two-step
      equation.

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|2x-1=7>>|<row|<cell|
        \ \ \ \ \ \ \ <with|math-font-series|bold|<wide*|+1
        +1|\<bar\>>>>>|<row|<cell| \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 2x=8>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<wide| \ 2
        \ \ |\<bar\>> \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>>>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=4>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ or
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|2x-1=-7>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|<with|math-font-series|bold|+1
        \ \ \ \ +1>|\<bar\>>>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 2x=-6>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=-3>>>>>>|<cell|>|<cell|>>>>
      </eqnarray*>

      \;

      Thus, from our previous example we have two solutions, <math|x=4> or
      <math|x=-3>.
    </example>

    Again, it is important to remember that the absolute value must be alone
    first before we consider the positive and negative possibilities. This is
    illustrated in below.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2-4\|2x+3\|=-18>|<cell|>|<cell|>>>>
      </eqnarray*>

      To get the absolute value alone we first need to get rid of the
      <math|2> by subtracting, then divide by <math|-4>. Notice we cannot
      combine the <math|2> and <math|-4> becuase they are not like terms, the
      <math|-4> has the absolute value connected to it. Also notice we do not
      distribute the <math|-4> into the absolute value. This is because the
      numbers outside cannot be combined with the numbers inside the absolute
      value. Thus we get the absolute value alone in the following way:

      <\eqnarray*>
        <tformat|<table|<row|<cell|2-4\|2x+3\|=-18>|<cell|>|<cell|Notice
        absolute value is not alone>>|<row|<cell|<wide*|<with|math-font-series|bold|-2
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2>|\<bar\>>>|<cell|>|<cell|Subtract
        2 from both sides>>|<row|<cell|-4\|2x+3\|=-20>|<cell|>|<cell|Absolute
        value still not alone>>|<row|<cell|<with|math-font-series|bold|<wide|-4|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-4|\<bar\>>>>|<cell|>|<cell|Divide
        both sides by -4>>|<row|<cell|\|2x+3\|=5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Absoloute value can be
        positive or negative>>|<row|<cell|2x+3=5 \ \ \ or
        \ \ \ 2x+3=-5>|<cell|>|<cell|Two equations to solve>>>>
      </eqnarray*>

      Now we just solve these two remaining equations to find our solutions.

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|2x+3=5>>|<row|<cell|
        \ \ \ \ \ <with|math-font-series|bold|<wide*|-3
        -3|\<bar\>>>>>|<row|<cell| \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 2x=2>>|<row|<cell|
        \ \ \ \ <with|math-font-series|bold| \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>> \ \ <wide| \ \ 2 \ \ |\<bar\>>>>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=1>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ or
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|2x+3=-5>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<wide*|-3
        \ \ \ \ \ - 3|\<bar\>>>>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 2x=-8>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold| \ <wide| \ \ 2
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>>>>>|<row|<cell| \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=-4>>>>>>|<cell|>|<cell|>>>>
      </eqnarray*>

      We now have our two solutions, <math|x=1> and <math|x=-4>.
    </example>

    As we are solving absolute value equations it is important to be aware of
    special cases. Remember the result of an absolute value must always be
    positive. Notice what happens in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|7+\|2x-5\|=4>|<cell|>|<cell|Notice
        absolute value is not alone>>|<row|<cell|<wide*|<with|math-font-series|bold|-7
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -7>|\<bar\>>>|<cell|>|<cell|Subtract
        7 from both sides>>|<row|<cell|\|2x-5\|=-3>|<cell|>|<cell|Result of
        absolute value is negative!>>>>
      </eqnarray*>

      Notice the absolute value equals a negative number! This is impossible
      with absolute value. When this occurs we say there is <strong|no
      solution> or <with|mode|math|\<varnothing\>.>
    </example>

    One other type of absolute value problem is when two absolute values are
    equal to eachother. We still will consider both the positive and negative
    result, the difference here will be that we will have to distribute a
    negative into the second absolute value for the negative possibility.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|\|2x-7\|=\|4x+6\|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Absolute
        value can be positive or negative>>|<row|<cell|2x-7=4x+6
        \ \ \ \ \ \ or \ \ \ \ \ \ 2x-7=-*(4x+6)>|<cell|>|<cell|make second
        part of second equation negative>>>>
      </eqnarray*>

      Notice the first equation is the positive possibility and has no
      significant difference other than the missing absolute value bars. The
      second equation considers the negative possibility. For this reason we
      have a negative in front of the expression which will be distributed
      through the equation on the first step of solving. So we solve both
      these equations as follows:

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|2x-7=4x+6>>|<row|<cell|<with|math-font-series|bold|<wide*|-2x
        \ \ \ \ \ -2x|\<bar\>>>>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ -7=2x+6>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<wide*|-6
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -6|\<bar\>>>>>|<row|<cell|
        \ \ \ \ \ \ -13=2x>>|<row|<cell| \ \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<wide|
        \ \ 2 \ \ |\<bar\>> \ \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>>>>>|<row|<cell| \ \ \ \ \ <frac|-13|2>=x>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ or
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|2x-7=-(4x+6)>>|<row|<cell|2x-7=-4x-6>>|<row|<cell|<with|math-font-series|bold|<wide*|+4x
        \ \ \ \ \ \ \ \ \ \ \ \ +4x|\<bar\>>>>>|<row|<cell|6x-7=-6>>|<row|<cell|
        \ \ \ \ \ \ \ <with|math-font-series|bold| <wide*|+7
        \ \ \ \ \ \ \ \ +7|\<bar\>>>>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 6x=1>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<wide| \ \ 6
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ <wide| \ \ 6
        \ \ |\<bar\>>>>>|<row|<cell| \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=<frac|1|6>>>>>>>|<cell|>|<cell|>>>>
      </eqnarray*>

      This gives us our two solutions, <with|mode|math|x=<frac|-13|2>> or
      <with|mode|math|x=<frac|1|6>>.
    </example>
  </with>
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
  </collection>
</references>