<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Solving Linear Equations - Age Problems>>

  <\with|font-base-size|12>
    <strong|Objective: Solve age problems by creating and solving a linear
    equation.>

    An application of linear equations is what are called age problems. When
    we are solving age problems we generally will be comparing the age of two
    people both now and in the future (or past). Using the clues given in the
    problem we will be working to find their current age. There can be a lot
    of information in these problems and we can easily get lost in all the
    information. To help us organize and solve our problem we will fill out a
    three by three table for each problem. An example of the basic structure
    of the table is below

    <big-table|<block*|<tformat|<table|<row|<cell|>|<cell|Age
    Now>|<cell|Change>>|<row|<cell|Person
    1>|<cell|>|<cell|>>|<row|<cell|Person 2>|<cell|>|<cell|>>>>>|Structure of
    Age Table>

    Normally where we see ``Person 1'' and ``Person 2'' we will use the name
    of the person we are talking about. We will use this table to set up the
    following example.

    <\example>
      \;

      Adam is 20 years younger than Brian. In two years Brian will be twice
      as old as Adam. How old are they now?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+2>>|<row|<cell|Adam>|<cell|>|<cell|>>|<row|<cell|Brian>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        use Adam and Brian for our persons>>|<row|<cell|We use +2 for change
        because the second phrase>>|<row|<cell|is two years in the
        future>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+2>>|<row|<cell|Adam>|<cell|x-20>|<cell|>>|<row|<cell|Brain>|<cell|x>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Consider
        the <rprime|''>Now<rprime|''> part, <with|math-font-series|bold|Adam
        is 20 years >>>|<row|<cell|<with|math-font-series|bold|youger than
        Brian>. We are given information about>>|<row|<cell| Adam, not Brian.
        \ So Brian is x now. To show Adam>>|<row|<cell|is 20 years younger we
        subtract 20, Adam is x-20.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+2>>|<row|<cell|Adam>|<cell|x-20>|<cell|x-20+2>>|<row|<cell|Brian>|<cell|x>|<cell|x+2>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Now
        the +2 column is filled in. This is done by adding>>|<row|<cell|2 to
        both Adam<rprime|'>s and Brian<rprime|'>s now column as
        shown>>|<row|<cell|in the table.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+2>>|<row|<cell|Adam>|<cell|x-20>|<cell|x-18>>|<row|<cell|Brian>|<cell|x>|<cell|x+2>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Combine
        like terms in Adam<rprime|'>s future age: -20+2>>|<row|<cell|This
        table is now filled out and we are ready to try>>|<row|<cell|and
        solve.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|B=2A>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Our
        equation comes from the future statement:>>|<row|<cell|<with|math-font-series|bold|Brian
        will be twice as old as Adam.> This means >>|<row|<cell|the younger,
        Adam, needs to be multiplied by 2.>>>>>>>|<row|<cell|(x+2)=2(x-18)>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Replace
        B and A with the information in their future >>|<row|<cell|cells,
        Adam (A) is replaced with x-18 and Brian (B)>>|<row|<cell|is replaced
        with (x+2) This is the equation to
        solve!>>>>>>>|<row|<cell|x+2=2x-36>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Distribute
        through parenthesis>>>>>>>|<row|<cell|<with|math-font-series|bold|<wide*|-x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -x|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Subtract
        x from both sides to get variable on one
        side>>>>>>>|<row|<cell|2=x-36>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Need
        to clear the -36>>>>>>>|<row|<cell|<with|math-font-series|bold|<wide*|+36
        \ \ \ \ \ \ \ \ \ \ \ +36|\<bar\>>>>|<cell|>|<cell| \ Add 36 to both
        sides>>|<row|<cell|38=x>|<cell|>|<cell| \ \ Our solution for
        x>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        now>>|<row|<cell|Adam>|<cell|38-20=18>>|<row|<cell|Brian>|<cell|38>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|The
        first column will help us answer the question.>>|<row|<cell|Replace
        the x<rprime|'>s with 38 and simplify.>>|<row|<cell|Adam is 18 and
        Brian is 38>>>>>>>>>
      </eqnarray*>
    </example>

    Solving age problems can be summarized in the following five steps. These
    five steps are guidelines to help organize the problem we are trying to
    solve.

    <\enumerate-numeric>
      <item>Fill in the now column. The person we know nothing about is
      <math|x>.

      <item>Fill in the future/past collumn by adding/subtracting the change
      to the now column.

      <item>Make an equation for the relationship in the future. This is
      independent of the table.

      <item>Replace variables in equation with information in future cells of
      table

      <item>Solve the equation for <math|x>, use the solution to answer the
      question
    </enumerate-numeric>

    These five steps can be seen illustrated in the following example.

    <\example>
      \;

      Carmen is 12 years older than David. Five years ago the sum of their
      ages was 28. How old are they now?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|-5>>|<row|<cell|Carmen>|<cell|>|<cell|>>|<row|<cell|David>|<cell|>|<cell|>>>>>>|<cell|>|<cell|
        \ \ Five years ago is -5 in the change
        column.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|-5>>|<row|<cell|Carmen>|<cell|x+12>|<cell|>>|<row|<cell|David>|<cell|x>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Carmen
        is 12 years older than David. We don<rprime|'>t >>|<row|<cell|know
        about David so he is x, Carmen then is
        x+12>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|-5>>|<row|<cell|Carmen>|<cell|x+12>|<cell|x+12-5>>|<row|<cell|David>|<cell|x>|<cell|x-5>>>>>>|<cell|>|<cell|
        \ \ Subtract 5 from now column to get the change
        >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|-5>>|<row|<cell|Carmen>|<cell|x+12>|<cell|x+7>>|<row|<cell|David>|<cell|x>|<cell|x-5>>>>>>|<cell|>|<cell|
        <tabular|<tformat|<table|<row|<cell|Simplify by combining like terms
        12-5>>|<row|<cell|Our table is ready!>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|C+D=28>|<cell|>|<cell|
        \ \ The sum of their ages will be 29. So we add C and
        D>>|<row|<cell|(x+7)+(x-5)=28>|<cell|>|<cell| \ \ Replace C and D
        with the change cells.>>|<row|<cell|x+7+x-5=28>|<cell|>|<cell|
        \ \ Remove parenthesis>>|<row|<cell|2x+2=28>|<cell|>|<cell|
        \ \ Combine like terms x+x and 7-5>>|<row|<cell|<with|math-font-series|bold|<wide*|-2
        \ \ \ -2|\<bar\>>>>|<cell|>|<cell| \ \ Subtract 2 from both
        sides>>|<row|<cell|2x=26>|<cell|>|<cell| \ \ Notice x is multiplied
        by 2>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 2
        \ \ \ |\<bar\>> \ \ \ <wide| \ \ 2 \ \ |\<bar\>>>>|<cell|>|<cell|
        \ \ Divide both sides by 2>>|<row|<cell|x=13>|<cell|>|<cell| \ \ Our
        solution for x>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>>|<row|<cell|Caremen>|<cell|13+12=25>>|<row|<cell|David>|<cell|13>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Replace
        x with 13 to answer the question>>|<row|<cell|Carmen is 25 and David
        is 13>>>>>>>>>
      </eqnarray*>
    </example>

    Sometimes we are given the sum of their ages right now. These problems
    can be tricky. In this case we will write the sum above the now column
    and make the first person's age now <with|mode|math|x>. The second person
    will then turn into the subtraction problem total<with|mode|math|- \ x>.
    This is shown in the next example.

    <\example>
      \;

      The sum of the ages of Nicole and Kristin is 32. In two years Nicole
      will be three times as old as Kristin. How old are they now?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 32>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+2>>|<row|<cell|Nicole>|<cell|x>|<cell|>>|<row|<cell|Kristen>|<cell|32-x>|<cell|>>>>>>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|>>|<row|<cell|The
        change is +2 for two years in the future>>|<row|<cell|The total is
        placed above Age Now>>|<row|<cell|The first person is x. The second
        becomes 32-x>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+2>>|<row|<cell|Nicole>|<cell|x>|<cell|x+2>>|<row|<cell|Kristen>|<cell|32-x>|<cell|32-x+2>>>>>>|<cell|>|<cell|
        \ \ Add 2 to each cell fill in the change
        column>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+2>>|<row|<cell|Nicole>|<cell|x>|<cell|x+2>>|<row|<cell|Kristen>|<cell|32-x>|<cell|34-x>>>>>>|<cell|>|<cell|
        \ \ Combine like terms 32+2, our table is
        done!>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|N=3K>|<cell|>|<cell|
        \ \ Nicole is three times as old as Kristin.
        >>|<row|<cell|(x+2)=3(34-x)>|<cell|>|<cell| \ \ Replace variables
        with information in change cells>>|<row|<cell|x+2=102-3x>|<cell|>|<cell|
        \ \ Distribute through parenthesis>>|<row|<cell|<with|math-font-series|bold|<wide*|+3x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +3x|\<bar\>>>>|<cell|>|<cell|
        \ \ Add 3x to both sides so variable is only on one
        side>>|<row|<cell|4x+2=102>|<cell|>|<cell| \ \ Solve the two-step
        equation>>|<row|<cell|<with|math-font-series|bold|<wide*|-2
        \ \ \ \ \ \ \ \ -2|\<bar\>>>>|<cell|>|<cell| \ \ Subtract 2 from both
        sides>>|<row|<cell|4x=100>|<cell|>|<cell| \ \ The variable is
        multiplied by 4>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 4
        \ \ |\<bar\>> \ \ \ \ \ \ \ <wide| \ \ 4
        \ \ |\<bar\>>>>|<cell|>|<cell| \ \ Divide both sides by
        4>>|<row|<cell|x=25>|<cell|>|<cell| \ \ Our solution for
        x>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>>|<row|<cell|Nicole>|<cell|25>>|<row|<cell|Kristen>|<cell|32-25=7>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Plug
        25 in for x in the now column>>|<row|<cell|Nicole is 25 and Kristin
        is 7>>>>>>>>>
      </eqnarray*>
    </example>

    A slight variation on age problems is to ask not how old the people are,
    but rather ask how long until we have some relationship about their ages.
    In this case we alter our table slightly. In the change column because we
    don't know the time to add or subtract we will use a variable,
    <with|mode|math|t>, and add or subtract this from the now column. This is
    shown in the next exa<verbatim|<strong|>>mple.

    <\example>
      \;

      Louis is 26 years old. Her daughter is 4 years old. In how many years
      will Louis be double her daughter's age?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+t>>|<row|<cell|Louis>|<cell|26>|<cell|>>|<row|<cell|Daughter>|<cell|4>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|As
        we are given their ages now, these numbers go into>>|<row|<cell|the
        table. The change is unknown, so we write +t for>>|<row|<cell|the
        change>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Age
        Now>|<cell|+t>>|<row|<cell|Louis>|<cell|26>|<cell|26+t>>|<row|<cell|Daughter>|<cell|4>|<cell|4+t>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Fill
        in the change column by adding t to each
        person<rprime|'>s>>|<row|<cell|age. Our table is now
        complete.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|L=2D>|<cell|>|<cell|
        \ \ \ Louis will be double her daughter>>|<row|<cell|(26+t)=2(4+t)>|<cell|>|<cell|
        \ \ \ Replace variables with information in change
        cells>>|<row|<cell|26+t=8+2t>|<cell|>|<cell| \ \ Distribute through
        parenthesis>>|<row|<cell|<with|math-font-series|bold|<wide*|-t
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -t|\<bar\>>>>|<cell|>|<cell|
        \ \ \ Subtract t from both sides >>|<row|<cell|26=8+t>|<cell|>|<cell|
        \ \ \ Now we have an 8 added to the
        t>>|<row|<cell|<wide*|<with|math-font-series|bold|-8-8
        \ \ \ \ \ \ \ \ \ \ \ >|\<bar\>>>|<cell|>|<cell| \ \ \ Subtract 8
        from both sides>>|<row|<cell|18=t>|<cell|>|<cell| \ \ \ In 18 years
        she will be double her daughter<rprime|'>s age>>>>
      </eqnarray*>
    </example>

    Age problems have several steps to them. However, if we take the time to
    work through each of the steps carefully, keeping the information
    organized, the problems can be solved quite nicely.

    <strong|World View Note:> The oldest man in the world was Shigechiyo
    Izumi from Japan who lived to be 120 years, 237 days. However, his exact
    age has been disputed.
  </with>
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|table>
      <tuple|normal|Structure of Age Table|<pageref|auto-1>>
    </associate>
  </collection>
</auxiliary>