<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|<with|font-base-size|9|Solving Linear Equations -
  Distance, Rate and Time>>>

  <\with|font-base-size|12>
    <strong|Objective: Solve distance problems by creating and solving a
    linear equation. >

    An application of linear equations can be found in distance problems.
    When solving distance problems we will use the relationship <math|r t=d>
    or rate (speed) times time equals distance. For example, if a person were
    to travel 30 mph for 4 hours. To find the total distance we would
    multiply rate times time or <math|(30)(4)=120>. This person travel a
    distance of 120 miles. The problems we will be solving here will be a few
    more steps than described above. So to keep the information in the
    problem organized we will use a table. An example of the basic structure
    of the table is blow:

    <big-table|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Person
    1>|<cell|>|<cell|>|<cell|>>|<row|<cell|Person
    2>|<cell|>|<cell|>|<cell|>>>>>|Structure of Distance Problem>

    The third column, distance, will always be filled in by multiplying the
    rate and time columns together. If we are given a total distance of both
    persons or trips we will put this information below the distance column.
    We will now use this table to set up and solve the following example

    <\example>
      \;

      Two joggers start from opposite ends of an 8 mile course running
      towards each other. One jogger is running at a rate of 4 mph, and the
      other is running at a rate of 6 mph. After how long will the joggers
      meet?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Jogger
        1>|<cell|>|<cell|>|<cell|>>|<row|<cell|Jogger
        2>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell| \ \ The basic table
        for the joggers, one and two>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Jogger
        1>|<cell|<with|math-font-series|bold|4>>|<cell|>|<cell|>>|<row|<cell|Jogger
        2>|<cell|<with|math-font-series|bold|6>>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        are given the rates for each jogger.>>|<row|<cell|These are added to
        the table>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Jogger
        1>|<cell|4>|<cell|<with|math-font-series|bold|t>>|<cell|>>|<row|<cell|Jogger
        2>|<cell|6>|<cell|<with|math-font-series|bold|t>>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        only know they both start and end at the>>|<row|<cell|same time. We
        use the variable t for both times>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Jogger
        1>|<cell|4>|<cell|t>|<cell|<with|math-font-series|bold|4t>>>|<row|<cell|Jogger
        2>|<cell|6>|<cell|t>|<cell|<with|math-font-series|bold|6t>>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|The
        distance column is filled in by multiplying >>|<row|<cell|rate by
        time>>>>>>>|<row|<cell| <with|math-font-series|bold| \ 8>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        have <with|math-font-series|bold|total distance>, 8 miles, under
        distance>>>>>>>|<row|<cell|4t+6t=8>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|The
        distance column gives equation by
        adding>>>>>>>|<row|<cell|10t=8>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Combine
        like terms, 4t+6t>>>>>>>|<row|<cell|
        \ \ <with|math-font-series|bold|<wide| \ \ 10 \ \ |\<bar\>>
        \ <wide|10|\<bar\>>>>|<cell|>|<cell| \ \ Divide both sides by
        10>>|<row|<cell|t=<frac|4|5>>|<cell|>|<cell| \ \ Our solution for t,
        <frac|4|5> \ hour (48 minutes)>>>>
      </eqnarray*>
    </example>

    As the example illustrates, once the table is filled in, the equation to
    solve is very easy to find. This same process can be seen in the
    following example

    <\example>
      \;

      Bob and Fred start from the same point and walk in opposite directions.
      Bob walks 2 miles per hour faster than Fred. After 3 hours they are 30
      miles apart. How fast did each walk?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Bob>|<cell|>|<cell|<with|math-font-series|bold|3>>|<cell|>>|<row|<cell|Fred>|<cell|>|<cell|<with|math-font-series|bold|3>>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|The
        basic table with given times filled in>>|<row|<cell|Both traveled 3
        hours>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Bob>|<cell|<with|math-font-series|bold|r+2>>|<cell|3>|<cell|>>|<row|<cell|Fred>|<cell|<with|math-font-series|bold|r>>|<cell|3>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Bob
        walks 2 mph faster than Fred>>|<row|<cell|We know nothing about Fred,
        so use r for his rate>>|<row|<cell|Bob is r+2, showing 2 mph faster
        >>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Bob>|<cell|r+2>|<cell|3>|<cell|<with|math-font-series|bold|3r+6>>>|<row|<cell|Fred>|<cell|r>|<cell|3>|<cell|<with|math-font-series|bold|3r>>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Distance
        column is filled in by multiplying rate by >>|<row|<cell|Time. Be
        sure to distribute the 3(r+2) for
        Bob.>>>>>>>|<row|<cell|<with|math-font-series|bold|30>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|
        \ <with|math-font-series|bold|Total distance> is put under
        distance>>|<row|<cell|3r+6+3r=30>|<cell|>|<cell| \ The distance
        columns is our equation, by adding>>|<row|<cell|6r+6=30>|<cell|>|<cell|
        \ \ Combine like terms 3r+3r>>|<row|<cell|<with|math-font-series|bold|<wide*|-6
        \ \ -6|\<bar\>>>>|<cell|>|<cell| \ \ Subtract 6 from both
        sides>>|<row|<cell|6r=24>|<cell|>|<cell| \ \ The variable is
        multiplied by 6>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 6
        \ \ |\<bar\>> \ \ <wide| \ \ 6 \ \ |\<bar\>>>>|<cell|>|<cell|
        \ \ Divide both sides by 6>>|<row|<cell|r=4>|<cell|>|<cell| \ \ Our
        solution for r>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>>|<row|<cell|Bob>|<cell|4+2=6>>|<row|<cell|Fred>|<cell|4>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|To
        answer the question completely we plug 4 in for>>|<row|<cell|r in the
        table. Bob traveled 6 miles per hour and >>|<row|<cell|Fred traveled
        4 mph>>>>>>>>>
      </eqnarray*>
    </example>

    Some problems will require us to do a bit of work before we can just fill
    in the cells. One example of this is if we are given a total time, rather
    than the individual times like we had in the previous example. If we are
    given total time we will write this above the time column, use
    <with|mode|math|t> for the first person's time, and make a subtraction
    problem, <with|mode|math|Total-t>, for the second person's time. This is
    shown in the next example

    <\example>
      \;

      Two campers left their campsite by canoe and paddled downstream at an
      average speed of 12 mph. They turned around and paddled back upstream
      at an average rate of 4 mph. The total trip took 1 hour. After how much
      time did the campers turn around downstream?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Down>|<cell|<with|math-font-series|bold|12>>|<cell|>|<cell|>>|<row|<cell|Up>|<cell|<with|math-font-series|bold|4>>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Basic
        table for down and upstream>>|<row|<cell|Given rates are filled
        in>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|1>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|
        \ \ Total time is put above time column>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Down>|<cell|12>|<cell|<with|math-font-series|bold|t>>|<cell|>>|<row|<cell|Up>|<cell|4>|<cell|<with|math-font-series|bold|1-t>>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|As
        we have the total time, in the first time we have>>|<row|<cell|t, the
        second time becomes the subtraction,
        >>|<row|<cell|total-t>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Down>|<cell|12>|<cell|t>|<cell|<with|math-font-series|bold|12t>>>|<row|<cell|Up>|<cell|4>|<cell|1-t>|<cell|<with|math-font-series|bold|4-4t>>>>>>=>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Distance
        column is found by multiplying rate >>|<row|<cell|by time. Be sure to
        distribute 4(1-t) for>>|<row|<cell|upstream. As they cover the
        <with|math-font-series|bold|same>
        <with|math-font-series|bold|distance>, >>|<row|<cell|= is put after
        the down distance>>>>>>>|<row|<cell|12t=4-4t>|<cell|>|<cell| \ \ With
        equal sign, distance colum is equation>>|<row|<cell|<with|math-font-series|bold|<wide*|+4t
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ +4t|\<bar\>>>>|<cell|>|<cell| \ \ Add 4t
        to both sides so variable is only on one side>>|<row|<cell|16t
        \ =4>|<cell|>|<cell| \ \ Variable is multiplied by 16>>|<row|<cell|
        \ <with|math-font-series|bold|<wide| \ 16 \ |\<bar\>>
        \ <wide|16|\<bar\>>>>|<cell|>|<cell| \ \ Divide both sides by
        16>>|<row|<cell|t=<frac|1|4>>|<cell|>|<cell| \ \ Our solution, turn
        around after <frac|1|4> hr (15 min)>>>>
      </eqnarray*>
    </example>

    Another type of a distance problem where we do some work is when one
    person catches up with another. Here a slower person has a head start and
    the faster person is trying to catch up with him or her and we want to
    know how long it will take the fast person to do this. Our startegy for
    this problem will be to use <with|mode|math|t> for the faster person's
    time, and add amount of time the head start was to get the slower
    person's time. This is shown in the next example.

    <\example>
      \;

      Mike leaves his house traveling 2 miles per hour. Joy leaves 6 hours
      later to catch up with him traveling 8 miles per hour. How long will it
      take her to catch up with him?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Mike>|<cell|<with|math-font-series|bold|2>>|<cell|>|<cell|>>|<row|<cell|Joy>|<cell|<with|math-font-series|bold|8>>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Basic
        table for Mike and Joy>>|<row|<cell|The given rates are filled
        in>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Mike>|<cell|2>|<cell|<with|math-font-series|bold|t+6>>|<cell|>>|<row|<cell|Joy>|<cell|8>|<cell|<with|math-font-series|bold|t>>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Joy,
        the faster person, we use t for time>>|<row|<cell|Mike<rprime|'>s
        time is t+6 showing his 6 hour head
        start>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Mike>|<cell|2>|<cell|t+6>|<cell|<with|math-font-series|bold|2t+12>>>|<row|<cell|Joy>|<cell|8>|<cell|t>|<cell|<with|math-font-series|bold|8t>>>>>>=>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Distance
        column is found by multiplying the rate >>|<row|<cell|by time. Be
        sure to distribute the 2(t+6) for Mike>>|<row|<cell|As they cover the
        <with|math-font-series|bold|same distance>, = is put after
        >>|<row|<cell|Mike<rprime|'>s distance>>>>>>>|<row|<cell|2t+12=8t>|<cell|>|<cell|
        \ \ Now the distance column is the
        equation>>|<row|<cell|<with|math-font-series|bold|<wide*|-2t
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2t|\<bar\>>>>|<cell|>|<cell|
        \ \ Subtract 2t from both sides >>|<row|<cell|12=6t>|<cell|>|<cell|
        \ \ The variable is multiplied by
        6>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 6 \ \ |\<bar\>>
        \ <wide| \ \ 6 \ \ |\<bar\>>>>|<cell|>|<cell| \ \ Divide both sides
        by 6>>|<row|<cell|2=t>|<cell|>|<cell| \ \ Our solution for t, she
        catches him after 2 hours>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The 10,000 race is the longest standard track
    event. 10,000 meters is approximately 6.2 miles. The current (at the time
    of printing) world record for this race is held by Ethiopian Kenenisa
    Bekele with a time of 26 minutes, 17.53 second. That is a rate of 12.7
    miles per hour!

    As these example have shown, using the table can help keep all the given
    information organized, help fill in the cells, and help find the equation
    we will solve. The final example clearly illustrates this.

    <\example>
      \;

      On a 130 mile trip a car travled at an average speed of 55 mph and then
      reduced its speed to 40 mph for the remainder of the trip. The trip
      took 2.5 hours. For how long did the car travel 40 mph?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Fast>|<cell|<with|math-font-series|bold|55>>|<cell|>|<cell|>>|<row|<cell|Slow>|<cell|<with|math-font-series|bold|40>>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Basic
        table for fast and slow speeds>>|<row|<cell|The given rates are
        filled in>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|2.5>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|
        \ \ Total time is put above the time
        column>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Fast>|<cell|55>|<cell|<with|math-font-series|bold|t>>|<cell|>>|<row|<cell|Slow>|<cell|40>|<cell|<with|math-font-series|bold|2.5-t>>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|As
        we have total time, the first time we have t>>|<row|<cell|The second
        time is the subtraction problem >>|<row|<cell|2.5-t>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2.5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Rate>|<cell|Time>|<cell|Distance>>|<row|<cell|Fast>|<cell|55>|<cell|t>|<cell|<with|math-font-series|bold|55t>>>|<row|<cell|Slow>|<cell|40>|<cell|2.5-t>|<cell|<with|math-font-series|bold|100-40t>>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Distance
        column is found by multiplying rate >>|<row|<cell|by time. Be sure to
        distribute 40(2.5-t) for slow>>>>>>>|<row|<cell|<with|math-font-series|bold|130>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|
        \ \ <with|math-font-series|bold|Total distance> is put under
        distance>>|<row|<cell|55t+100-40t=130>|<cell|>|<cell| \ The distance
        column gives our equation by adding>>|<row|<cell|15t+100=130>|<cell|>|<cell|
        \ \ Combine like terms 55t-40t>>|<row|<cell|<with|math-font-series|bold|<wide*|-100-100|\<bar\>>>>|<cell|>|<cell|
        \ \ Subtract 100 from both sides>>|<row|<cell|15t=30>|<cell|>|<cell|
        \ \ The variable is multiplied by
        30>>|<row|<cell|<with|math-font-series|bold|<wide| 15 |\<bar\>>
        \ \ \ <wide|15|\<bar\>>>>|<cell|>|<cell| \ \ Divide both sides by
        15>>|<row|<cell|t=2>|<cell|>|<cell| \ \ Our solution for
        t.>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Time>>|<row|<cell|Fast>|<cell|2>>|<row|<cell|Slow>|<cell|2.5-2=0.5>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|To
        answer the question we plug 2 in for t >>|<row|<cell|The car traveled
        40 mph for 0.5 hours (30 minutes)>>>>>>>>>
      </eqnarray*>
    </example>
  </with>
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|table>
      <tuple|normal|Structure of Distance Problem|<pageref|auto-1>>
    </associate>
  </collection>
</auxiliary>