<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Solving Linear Equations - Fractions>>

  <\with|font-base-size|12>
    <strong|Objective: Solve linear equations with rational coefficients by
    multiplying by the least common denominator to clear the fractions. >

    Often when solving linear equations we will need to work with an equation
    with fraction coefficients. We can solve these problems as we have in the
    past. This is demonstrated in our next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3|4>x-<frac|7|2>=<frac|5|6>>|<cell|>|<cell|Focus
        on subtraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide*|<with|math-font-series|bold|+<frac|7|2>
        \ \ +<frac|7|2>>|\<bar\>>>|<cell|>|<cell|Add <frac|7|2> to both
        sides>>>>
      </eqnarray*>

      Notice we will need to get a common denominator to add
      <with|mode|math|<frac|5|6>+<frac|7|2>>. Notice we have a common
      denominator of <math|6>. So we build up the denominator,
      <with|mode|math|<frac|7|2><left|(><frac|3|3><right|)>=<frac|21|6>>, and
      we can now add the fractions:

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3|4>x-<frac|21|6>=<frac|5|6>>|<cell|>|<cell|Same
        problem, with common denominator 6>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|<wide*|+<frac|21|6>+<frac|21|6>|\<bar\>>>>|<cell|>|<cell|Add
        <frac|21|6> to both sides>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3|4>x=<frac|26|6>>|<cell|>|<cell|Reduce
        <frac|26|6> to <frac|13|3>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3|4>x=<frac|13|3>>|<cell|>|<cell|Focus
        on multiplication by <frac|3|4>>>>>
      </eqnarray*>

      We can get rid of <with|mode|math|<frac|3|4>> by dividing both sides by
      <with|mode|math|<frac|3|4>>. Dividing by a fraction is the same as
      multiplying by the reciprocal, so we will multiply both sides by
      <with|mode|math|<frac|4|3>>.

      <\eqnarray*>
        <tformat|<table|<row|<cell|<with|math-font-series|bold|<left|(><frac|4|3><right|)>><frac|3|4>x=<frac|13|3><with|math-font-series|bold|<left|(><frac|4|3><right|)>>>|<cell|>|<cell|Multiply
        by reciprocal>>|<row|<cell|x=<frac|52|9>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Our
        solution!>>>>
      </eqnarray*>
    </example>

    While this process does help us arrive at the correct solution, the
    fractions can make the process quite difficult. This is why we have an
    alternate method for dealing with fractions - clearing fractions.
    Clearing fractions is nice as it gets rid of the fractions for the
    majority of the problem. We can easily clear the fractions by finding the
    LCD and multiplying each term by the LCD. This is shown in the next
    example, the same problem as our first example, but this time we will
    solve by clearing fractions.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3|4>x-<frac|7|2>=<frac|5|6>>|<cell|>|<cell|LCD
        = 12, multiply each term by 12>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<with|math-font-series|bold|(12)>3|4>x-<frac|<with|math-font-series|bold|(12)>7|2>=<frac|<with|math-font-series|bold|(12)>5|6>>|<cell|>|<cell|Reduce
        each 12 with denominators>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|(3)>3x-<with|math-font-series|bold|(6)>7=<with|math-font-series|bold|(2)>5>|<cell|>|<cell|Multiply
        out each term>>|<row|<cell|9x-42=10>|<cell|>|<cell|Focus on
        subtraction by 42>>|<row|<cell|<with|math-font-series|bold|<wide*|+42+42|\<bar\>>>>|<cell|>|<cell|Add
        42 to both sides>>|<row|<cell|9x=52>|<cell|>|<cell|Focus on
        multiplication by 9>>|<row|<cell| <with|math-font-series|bold|<wide|
        \ \ 9 \ \ |\<bar\>> \ \ \ \ \ <wide| \ \ 9
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        9>>|<row|<cell|x=<frac|52|9>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The next example illustrates this as well. Notice the <math|2> isn't a
    fraction in the origional equation, but to solve it we put the <math|2>
    over <math|1> to make it a fraction.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2|3>x-2=<frac|3|2>x+<frac|1|6>>|<cell|>|<cell|LCD
        = 6, multiply each term by 6>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<with|math-font-series|bold|(6)>2|3>x-<frac|<with|math-font-series|bold|(6)>2|1>=<frac|<with|math-font-series|bold|(6)>3|2>x+<frac|<with|math-font-series|bold|(6)>1|6>>|<cell|>|<cell|Reduce
        6 with each denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|(2)>2x-<with|math-font-series|bold|(6)>2=<with|math-font-series|bold|(3)>3x+<with|math-font-series|bold|(1)>1>|<cell|>|<cell|Multiply
        out each term>>|<row|<cell|4x-12=9x+1>|<cell|>|<cell|Notice variable
        on both sides>>|<row|<cell|<wide*|<with|math-font-series|bold|-4x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -4x>|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract 4x from both
        sides>>|<row|<cell|-12=5x+1>|<cell|>|<cell|Focus on addition of
        1>>|<row|<cell|<with|math-font-series|bold|<wide*|-1
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -1|\<bar\>>>>|<cell|>|<cell|Subtract
        1 from both sides>>|<row|<cell|-13=5x
        \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Focus on multiplication of
        5>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 5 \ \ |\<bar\>>
        \ \ \ \ \ \ <wide| \ \ 5 \ \ |\<bar\>>>
        \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Divide both sides by
        5>>|<row|<cell|-<frac|13|5>=x \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We can use this same process if there are parenthesis in the problem. We
    will first distribute the coefficient in front of the parenthesis, then
    clear the fractions. This is seen in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3|2><left|(><frac|5|9>x+<frac|4|27><right|)>=3>|<cell|>|<cell|Distribute
        <frac|3|2> through parenthesis, reducing if
        possible>>|<row|<cell|<frac|5|6>x+<frac|2|9>=3>|<cell|>|<cell|LCD =
        18, multiply each term by 18>>|<row|<cell|<frac|<with|math-font-series|bold|(18)>5|6>x+<frac|<with|math-font-series|bold|(18)>2|9>=<frac|<with|math-font-series|bold|(18)>3|9>>|<cell|>|<cell|Reduce
        18 with each denominator>>|<row|<cell|<with|math-font-series|bold|(3)>5x+<with|math-font-series|bold|(2)>2=<with|math-font-series|bold|(18)>3>|<cell|>|<cell|Multiply
        out each term>>|<row|<cell|15x+4=54>|<cell|>|<cell|Focus on addition
        of 4>>|<row|<cell|<wide*|<with|math-font-series|bold|-4
        \ \ \ -4>|\<bar\>>>|<cell|>|<cell|Subtract 4 from both
        sides>>|<row|<cell|15x=50>|<cell|>|<cell|Focus on multiplication by
        15>>|<row|<cell|. <with|math-font-series|bold|<wide| \ 15
        \ \ |\<bar\>> \ <wide| \ \ 15 \ \ |\<bar\>>>>|<cell|>|<cell|Divide
        both sides by 15. Reduce on right
        side.>>|<row|<cell|x=<frac|10|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    While the problem can take many different forms, the pattern to clear the
    fraction is the same, after distributing through any parentheses we
    multiply each term by the LCD and reduce. This will give us a problem
    with no fractions that is much easier to solve. The following example
    again illustrates this process.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3|4>x-<frac|1|2>=<frac|1|3>(<frac|3|4>x+6)-<frac|7|2>>|<cell|>|<cell|Distribute
        <frac|1|3>, reduce if possible>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3|4>x-<frac|1|2>=<frac|1|4>x+2-<frac|7|2>>|<cell|>|<cell|LCD
        = 4, multiply each term by 4.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<with|math-font-series|bold|(4)>3|4>x-<frac|<with|math-font-series|bold|(4)>1|2>=<frac|<with|math-font-series|bold|(4)>1|4>x+<frac|<with|math-font-series|bold|(4)>2|1>-<frac|<with|math-font-series|bold|(4)>7|2>>|<cell|>|<cell|Reduce
        4 with each denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|(1)>3x-<with|math-font-series|bold|(2)>1=<with|math-font-series|bold|(1)>1x+<with|math-font-series|bold|(4)>2-<with|math-font-series|bold|(2)>7>|<cell|>|<cell|Multiply
        out each term>>|<row|<cell|3x-2=x+8-14>|<cell|>|<cell|Combine like
        terms 8-14>>|<row|<cell|3x-2=x-6>|<cell|>|<cell|Notice variable on
        both sides>>|<row|<cell|<with|math-font-series|bold|<wide*|-x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ -x|\<bar\>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract x from
        both sides>>|<row|<cell|2x-2=-6>|<cell|>|<cell|Focus on subtraction
        by 2>>|<row|<cell|<with|math-font-series|bold|<wide*|+2
        \ \ \ \ \ \ \ +2|\<bar\>>>>|<cell|>|<cell|Add 2 to both
        sides>>|<row|<cell|2x=-4>|<cell|>|<cell|Focus on multiplication by
        2>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>>>|<cell|>|<cell|Divide
        both sides by 2>>|<row|<cell|x=-2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>

      <strong|World View Note:> The Egyptians were among the first to study
      fractions and linear equations. The most famous mathematical document
      from Ancient Egypt is the Rhind Papyrus where the unknown variable was
      called ``heap''
    </example>
  </with>
</body>