<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Linear Equations - Number and Geometry>>

  <\with|font-base-size|12>
    <strong|Objective: Solve number and geometry problems by creating and
    solving a linear equation. >

    Word problems can be tricky. Often it takes a bit of practice to convert
    the English sentence into a mathematical sentence. This is what we will
    focus on here with some basic number problems, geometry problems, and
    parts problems.

    A few important phrases are described below that can give us clues for
    how to set up a problem.

    <\itemize-dot>
      <item><strong|A number> (or unknown, a value, etc) often becomes our
      variable

      <item><strong|Is> (or other forms of is: was, will be, are, etc) often
      represents equals (=)

      <math|x> is <math|5> becomes <math|x=5>

      <item><strong|More than> often represents addition and is usually built
      backwards, writing the second part plus the first

      Three more than a number becomes <math|x+3>

      <item><strong|Less than> often represents subtraction and is usually
      built backwards as well, writing the second part minus the first

      Four less than a number becomes <math|x-4>\ 
    </itemize-dot>

    Using these key phrases we can take a number problem and set up and
    equation and solve.

    <\example>
      \;

      If 28 less than five times a certain number is 232. What is the number?

      <\eqnarray*>
        <tformat|<table|<row|<cell|5x-28>|<cell|>|<cell|Subtraction is built
        backwards, multiply the unknown by
        5>>|<row|<cell|5x-28=232>|<cell|>|<cell|Is translates to
        equals>>|<row|<cell|<with|math-font-series|bold|<wide*|+28+28|\<bar\>>>>|<cell|>|<cell|Add
        28 to both sides>>|<row|<cell|5x=260>|<cell|>|<cell|The variable is
        multiplied by 5>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 5
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ <wide| \ \ 5
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        5>>|<row|<cell|x=52>|<cell|>|<cell|The number is 52.>>>>
      </eqnarray*>
    </example>

    This same idea can be extended to a more involved problem as shown in the
    next example.

    <\example>
      \;

      Fifteen more than three times a number is the same as ten less than six
      times the number. What is the number

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x+15>|<cell|>|<cell|First, addition is
        built backwards>>|<row|<cell|6x-10>|<cell|>|<cell|Then, subtraction
        is also built backwards>>|<row|<cell|3x+15=6x-10>|<cell|>|<cell|Is
        between the parts tells us they must be
        equal>>|<row|<cell|<with|math-font-series|bold|<wide*|-3x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -3x|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >>|<cell|>|<cell|Subtract 3x so
        variable is all on one side>>|<row|<cell|15=3x-10>|<cell|>|<cell|Now
        we have a two-step equation>>|<row|<cell|<with|math-font-series|bold|<wide*|+10
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +10|\<bar\>>>>|<cell|>|<cell|Add 10
        to both sides>>|<row|<cell|25=3x>|<cell|>|<cell|The variable is
        multiplied by 3>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 3
        \ \ |\<bar\>> \ \ \ \ \ <wide| \ \ 3
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        3>>|<row|<cell|<frac|25|3>=x>|<cell|>|<cell|Our number is
        <frac|25|3>>>>>
      </eqnarray*>
    </example>

    Another type of number problem involves consecutive numbers.
    <strong|Consecutive numbers> are numbers that come one after the other,
    such as 3, 4, 5. If we are looking for several consecutive numbers it is
    important to first identify what they look like with variables before we
    set up the equation. This is shown in the following \ example.

    <\example>
      \;

      The sum of three consecutive integers is 93. What are the integers?

      <\eqnarray*>
        <tformat|<table|<row|<cell|First x>|<cell|>|<cell|Make the first
        number x>>|<row|<cell|Second x+1>|<cell|>|<cell|To get the next
        number we go up one or +1>>|<row|<cell|Third x+2>|<cell|>|<cell|Add
        another 1 (2 total) to get the third>>|<row|<cell|F+S+T=93>|<cell|>|<cell|First
        (F) plus Second (S) plus Third (T) equals
        93>>|<row|<cell|(x)+(x+1)+(x+2)=93>|<cell|>|<cell|Replace F with x, S
        with x+1, and T with x+2>>|<row|<cell|x+x+1+x+2=93>|<cell|>|<cell|Here
        the parenthesis aren<rprime|'>t needed.>>|<row|<cell|3x+3=93>|<cell|>|<cell|Combine
        like terms x+x+x and 2+1>>|<row|<cell|<with|math-font-series|bold|<wide*|-3
        \ \ -3|\<bar\>>>>|<cell|>|<cell|Add 3 to both
        sides>>|<row|<cell|3x=90>|<cell|>|<cell|The variable is multiplied by
        3>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ <wide| \ \ 3 \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        3>>|<row|<cell|x=30>|<cell|>|<cell|Our solution for
        x>>|<row|<cell|First 30>|<cell|>|<cell|Replace x in our origional
        list with 30>>|<row|<cell|Second (30)+1=31>|<cell|>|<cell|The numbers
        are 30, 31, and 32>>|<row|<cell|Third (30)+2=32>|<cell|>|<cell|>>>>
      </eqnarray*>
    </example>

    Sometimes we will work consective even or odd integers, rather than just
    consecutive integers. When we had consecutive integers, we only had to
    add 1 to get to the next number so we had <with|mode|math|x>,
    <with|mode|math|x+1>, and <with|mode|math|x+2> for our first, second, and
    third number respectively. With even or odd numbers they are spaced apart
    by two. So if we want three consecutive even numbers, if the first is
    <with|mode|math|x>, the next number would be <with|mode|math|x+2>, then
    finally add two more to get the third, <with|mode|math|x+4>. The same is
    true for consecutive odd numbers, if the first is <with|mode|math|x>, the
    next will be <with|mode|math|x+2>, and the third would be
    <with|mode|math|x+4.> It is important to note that we are still adding 2
    and 4 even when the numbers are odd. This is because the phrase ``odd''
    is refering to our <with|mode|math|x>, not to what is added to the
    numbers. Consider the next two examples.

    <\example>
      \;

      The sum of three consecutive even integers is 246. What are the
      numbers?

      <\eqnarray*>
        <tformat|<table|<row|<cell|First x>|<cell|>|<cell|Make the first
        x>>|<row|<cell|Second x+2>|<cell|>|<cell|Even numbers, so we add 2 to
        get the next>>|<row|<cell|Third x+4>|<cell|>|<cell|Add 2 more (4
        total) to get the third>>|<row|<cell|F+S+T=246>|<cell|>|<cell|Sum
        means add First (F) plus Second (S) plus Third
        (T)>>|<row|<cell|(x)+(x+2)+(x+4)=246>|<cell|>|<cell|Replace each F,
        S, and T with what we labeled them>>|<row|<cell|x+x+2+x+4=246>|<cell|>|<cell|Here
        the parenthesis are not needed>>|<row|<cell|3x+6=246>|<cell|>|<cell|Combine
        like terms x+x+x and 2+4>>|<row|<cell|<with|math-font-series|bold|<wide*|-6
        \ \ \ \ \ \ -6|\<bar\>>>>|<cell|>|<cell|Subtract 6 from both
        sides>>|<row|<cell|3x=240>|<cell|>|<cell|The variable is multiplied
        by 3>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 3
        \ \ |\<bar\>> \ \ \ \ \ \ \ <wide| \ \ 3
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        3>>|<row|<cell|x=80>|<cell|>|<cell|Our solution for
        x>>|<row|<cell|First 80>|<cell|>|<cell|Replace x in the origional
        list with 80.>>|<row|<cell|Second (80)+2=82>|<cell|>|<cell|The
        numbers are 80, 82, and 84.>>|<row|<cell|Third
        (*80)+4=84>|<cell|>|<cell|>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Find three consecutive odd integers so that the sum of twice the first,
      the second and three times the third is 152.

      <\eqnarray*>
        <tformat|<table|<row|<cell|First x>|<cell|>|<cell|Make the first
        x>>|<row|<cell|Second x+2>|<cell|>|<cell|Odd numbers so we add 2
        (same as even!)>>|<row|<cell|Third x+4>|<cell|>|<cell|Add 2 more (4
        total) to get the third>>|<row|<cell|2F+S+3T=152>|<cell|>|<cell|Twice
        the first gives 2F and three times the third gives
        3T>>|<row|<cell|2(x)+(x+2)+3(x+4)=152>|<cell|>|<cell|Replace F, S,
        and T with what we labled them>>|<row|<cell|2x+x+2+3x+12=152>|<cell|>|<cell|Distribute
        through parenthesis>>|<row|<cell|6x+14=152>|<cell|>|<cell|Combine
        like terms 2x+x+3x and 2+14>>|<row|<cell|<with|math-font-series|bold|<wide*|-14
        \ \ -14|\<bar\>>>>|<cell|>|<cell|Subtract 14 from both
        sides>>|<row|<cell|6x=138>|<cell|>|<cell|Variable is multiplied by
        6>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 6 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ <wide| \ \ 6 \ \ |\<bar\>>>>|<cell|>|<cell|Divide
        both sides by 6>>|<row|<cell|x=23>|<cell|>|<cell|Our solution for
        x>>|<row|<cell|First 23>|<cell|>|<cell|Replace x with 23 in the
        original list>>|<row|<cell|Second (23)+2=25>|<cell|>|<cell|The
        numbers are 23, 25, and 27>>|<row|<cell|Third
        (23)+4=27>|<cell|>|<cell|>>>>
      </eqnarray*>
    </example>

    When we started with our first, second, and third numbers for both even
    and odd we had <with|mode|math|x>, <with|mode|math|x+2>, and
    <with|mode|math|x+4>. The numbers added do not change with odd or even,
    it is our answer for <with|mode|math|x> that will be odd or even.\ 

    Another example of translating English sentences to mathematical
    sentences comes from geometry. A well known property of triangles is that
    all three angles will always add to 180. For example, the first angle may
    be 50 degrees, the second 30 degrees, and the third 100 degrees. If you
    add these together, <with|mode|math|50+30+100=180>. We can use this
    property to find angles of triangles.

    <strong|World View Note: >German mathematician Bernhart Thibaut in 1809
    tried to prove that the angles of a triangle add to 180 without using
    Euclid's parallel postulate (a point of much debate in math history). He
    created a proof, but it was later shown to have an error in the proof.

    <\example>
      \;

      The second angle of a triangle is double the first. The third angle is
      40 less than the first. Find the three angles.

      <\eqnarray*>
        <tformat|<table|<row|<cell|First x>|<cell|>|<cell|With nothing given
        about the first we make that x>>|<row|<cell|Second
        2x>|<cell|>|<cell|The second is double the first, >>|<row|<cell|Third
        x-40>|<cell|>|<cell|The third is 40 less than the
        first>>|<row|<cell|F+S+T=180>|<cell|>|<cell|All three angles add to
        180>>|<row|<cell|(x)+(2x)+(x-40)=180>|<cell|>|<cell|Replace F, S, and
        T with the labeled values.>>|<row|<cell|x+2x+x-40=180>|<cell|>|<cell|Here
        the parenthesis are not needed.>>|<row|<cell|4x-40=180>|<cell|>|<cell|Combine
        like terms, x+2x+x>>|<row|<cell|<wide*|<with|math-font-series|bold|+40
        \ +40>|\<bar\>>>|<cell|>|<cell|Add 40 to both
        sides>>|<row|<cell|4x=220>|<cell|>|<cell|The variable is multiplied
        by 4>>|<row|<cell|<with|math-font-series|bold|<with|math-font-series|bold|<wide|
        \ \ 4 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ 4
        \ \ \ |\<bar\>>>>>|<cell|>|<cell|Divide both sides by
        4>>|<row|<cell|x=55>|<cell|>|<cell|Our solution for
        x>>|<row|<cell|First 55>|<cell|>|<cell|Replace x with 55 in the
        original list of angles>>|<row|<cell|Second
        2(55)=110>|<cell|>|<cell|Our angles are 55, 110, and
        15>>|<row|<cell|Third (55)-40=15>|<cell|>|<cell|>>>>
      </eqnarray*>
    </example>

    Another geometry problem involves perimeter or the distance around an
    object. For example, consider a rectangle has a length of 8 and a width
    of 3. There are two lengths and two widths in a rectangle (opposite
    sides) so we add <with|mode|math|8+8+3+3=22>. As there are two lengths
    and two widths in a rectangle an alternative to find the perimeter of a
    rectangle is to use the formula <with|mode|math|P=2L+2W>. So for the
    rectangle of length 8 and width 3 the formula would give,
    <with|mode|math|P=2(8)+2(3)=16+6=22>. With problems that we will consider
    here the formula <with|mode|math|P=2L+2W >will be used.

    <\example>
      \;

      The perimeter of a rectangle is 44. The length is 5 less than double
      the width. Find the dimensions.

      <\eqnarray*>
        <tformat|<table|<row|<cell|Length x>|<cell|>|<cell|We will make the
        length x>>|<row|<cell|Width 2x-5>|<cell|>|<cell|Width is five less
        than two times the length>>|<row|<cell|P=2L+2W>|<cell|>|<cell|The
        formula for perimeter of a rectangle>>|<row|<cell|(44)=2(x)+2(2x-5)>|<cell|>|<cell|Replace
        P, L, and W with labeled values>>|<row|<cell|44=2x+4x-10>|<cell|>|<cell|Distribute
        through parenthesis>>|<row|<cell|44=6x-10>|<cell|>|<cell|Combine like
        terms 2x+4x>>|<row|<cell|<with|math-font-series|bold|<wide*|+10
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +10|\<bar\>>>>|<cell|>|<cell|Add 10
        to both sides>>|<row|<cell|54=6x>|<cell|>|<cell|The variable is
        multiplied by 6>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 6
        \ \ |\<bar\>> \ \ \ <wide| \ \ 6 \ \ |\<bar\>>>>|<cell|>|<cell|Divide
        both sides by 6>>|<row|<cell|9=x>|<cell|>|<cell|Our solution for
        x>>|<row|<cell|Length 9>|<cell|>|<cell|Replace x with 9 in the
        origional list of sides >>|<row|<cell|Width
        2(9)-5=13>|<cell|>|<cell|The dimensions of the rectangle are 9 by
        13.>>>>
      </eqnarray*>
    </example>

    We have seen that it is imortant to start by clearly labeling the
    variables in a short list before we begin to solve the problem. This is
    important in all word problems involving variables, not just consective
    numbers or geometry problems. This is shown in the following example.

    <\example>
      \;

      A sofa and a love seat together costs <with|mode|math|\<bbb-S\>444>.
      The sofa costs double the love seat. How much do they each cost?

      <\eqnarray*>
        <tformat|<table|<row|<cell|Love Seat x>|<cell|>|<cell|With no
        information about the love seat, this is our x>>|<row|<cell|Sofa
        2x>|<cell|>|<cell|Sofa is double the love seat, so we multiply by
        2>>|<row|<cell|S+L=444>|<cell|>|<cell|Together they cost 444, so we
        add.>>|<row|<cell|(x)+(2x)=444>|<cell|>|<cell|Replace S and L with
        labeled values>>|<row|<cell|3x=444>|<cell|>|<cell|Parenthesis are not
        needed, combine like terms x+2x>>|<row|<cell|<with|math-font-series|bold|<wide|
        \ \ 3 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ \ 3 \ \ |\<bar\>>
        >>|<cell|>|<cell|Divide both sides by
        3>>|<row|<cell|x=148>|<cell|>|<cell|Our solution for
        x>>|<row|<cell|Love Seat 148>|<cell|>|<cell|Replace x with 148 in the
        origional list>>|<row|<cell|Sofa 2(148)=296>|<cell|>|<cell|The love
        seat costs <with|mode|math|\<bbb-S\>148> and the sofa costs
        \<bbb-S\>296.>>>>
      </eqnarray*>
    </example>

    Be careful on problems such as these. Many students see the phrase
    ``double'' and believe that means we only have to divide the 444 by 2 and
    get <with|mode|math|\<bbb-S\>222> for one or both of the prices. As you
    can see this will not work. By clearly labeling the variables in the
    original list we know exactly how to set up and solve these problems.
  </with>
</body>