<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Solving Linear Equations - Variation>>

  <\with|font-base-size|12>
    <strong|Objective: Solve variation problems by creating variation
    equations and finding the variation constant.>

    One application of solving linear equations is variation. Often different
    events are related by what is called the constant of variation. For
    example, the time it takes to travel a certain distance is related to how
    fast you are traveling. The faster you travel, the less time it take to
    get there. This is one type of variation problem, we will look at three
    types of variation here. Variation problems have two or three variables
    and a constant in them. The constant, usually noted with a <math|k>,
    describes the relationship and does not change as the other variables in
    the problem change. There are two ways to set up a variation problem, the
    first solves for one of the variables, a second method is to solve for
    the constant. Here we will use the second method.

    The greek letter pi (<with|mode|math|\<pi\>>) is used to represent the
    ratio of the circumference of a circle to its diameter.\ 

    <strong|World View Note: >In the 5th centure, Chinese mathematician Zu
    Chongzhi calculated the value of <math|\<pi\>> to seven decimal places
    (3.1415926). This was the most accurate value of <math|\<pi\>> for the
    next 1000 years!

    If you take any circle and divide the circumference of the circle by the
    diameter you will always get the same value, about 3.14159... If you have
    a bigger circumference you will also have a bigger diameter. This
    relationship is called <strong|direct variation> or <strong|directly
    proportional>. If we see this phrase in the problem we know to divide to
    find the constant of variation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|m is varies directly as
        n>|<cell|>|<cell|<rprime|''>Directly<rprime|''> tells us to
        divide>>|<row|<cell|<frac|m|n>=k>|<cell|>|<cell|Our formula for the
        relationship>>>>
      </eqnarray*>
    </example>

    In kickboxing, one will find that the longer the board, the easier it is
    to break. If you multiply the force required to break a board by the
    length of the board you will also get a constant. Here, we are
    multiplying the variables, which means as one variable increases, the
    other variable decreases. This relationship is called<strong| indirect
    variation> or <strong|inversly proportional>. If we see this phrase in
    the problem we know to multiply to find the constant of variation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|y is inversely proportional to
        z>|<cell|>|<cell|<rprime|''>Inversely<rprime|''> tells us to
        multiply>>|<row|<cell|y z = k>|<cell|>|<cell|Our formula for the
        relationship>>>>
      </eqnarray*>
    </example>

    The formula for the area of a triangle has three variables in it. If we
    divide the area by the base times the height we will also get a constant,
    <with|mode|math|<frac|1|2>.> This relationship is called <strong|joint
    variation> or <strong|jointly proportional>. If we see this phrase in the
    problem we know to divide the first variable by the product of the other
    two to find the constant of variation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|A varies jointly as x and
        y>|<cell|>|<cell|<rprime|''>Jointly<rprime|''> tells us to divide by
        the product>>|<row|<cell|<frac|A|x y>=k>|<cell|>|<cell|Our formula
        for the relationship>>>>
      </eqnarray*>
    </example>

    Once we have our formula for the relationship in a variation problem, we
    use given or known information to calculate the constant of variation.
    This is shown for each type of variation in the next three examples.

    <\example>
      \;

      <\equation*>
        w is directly proportional to y and w=50 when y=5
      </equation*>

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|w|y>=k>|<cell|>|<cell|<rprime|''>directly<rprime|''>
        tells us to divide>>|<row|<cell|<frac|(50)|(5)>=k>|<cell|>|<cell|Substitute
        known values>>|<row|<cell|10=k>|<cell|>|<cell|Evaluate to find our
        constant>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\equation*>
        c varies indirectly as \ d and c=4.5 when d=6
      </equation*>

      <\eqnarray*>
        <tformat|<table|<row|<cell|c d=k>|<cell|>|<cell|<rprime|''>indirectly<rprime|''>
        tells us to multiply>>|<row|<cell|(4.5)(6)=k>|<cell|>|<cell|Substitute
        known values>>|<row|<cell|27=k>|<cell|>|<cell|Evaluate to find our
        constant>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\equation*>
        x is jointly proportional to y and z and x=48 when y=2 and z=4
      </equation*>

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x|y
        z>=k>|<cell|>|<cell|<rprime|''>Jointly<rprime|''> tells us to divide
        by the product>>|<row|<cell|<frac|(48)|(2)(4)>=k>|<cell|>|<cell|Substitute
        known values>>|<row|<cell|6=k>|<cell|>|<cell|Evaluate to find our
        constant>>>>
      </eqnarray*>
    </example>

    Once we have found the constant of variation we can use it to find other
    combinations in the same relationship. Each of these problems we solve
    will have three important steps, none of which should be skipped.

    <\enumerate-numeric>
      <item>Find the formula for the relationship using the type of variation

      <item>Find the constant of variation using known values

      <item>Answer the question using the constant of variation
    </enumerate-numeric>

    The next three examples show how this process is worked out for each type
    of variation.

    <\example>
      \;

      <\equation*>
        The price of an item varies directly with the sales tax. If a
        \ \<bbb-S\>25 item has a sales tax of \<bbb-S\>2, what will the tax
        be on a \ \ \<bbb-S\>40 item?
      </equation*>

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|p|t>=k>|<cell|>|<cell|<rprime|''>Directly<rprime|''>
        tells us to divide price (p) and tax
        (t)>>|<row|<cell|<frac|(25)|(2)>=k>|<cell|>|<cell|Substitute known
        values for price and tax>>|<row|<cell|12.5=k>|<cell|>|<cell|Evaluate
        to find our constant>>|<row|<cell|<frac|40|t>=12.5>|<cell|>|<cell|Using
        our constant, substitute 40 for price to find the
        tax>>|<row|<cell|<frac|<with|math-font-series|bold|(t)>40|t>=12.5<with|math-font-series|bold|(t)>>|<cell|>|<cell|Multiply
        by LCD = t to clear fraction>>|<row|<cell|40=12.5t>|<cell|>|<cell|Reduce
        the t with the denominator>>|<row|<cell|<with|math-font-series|bold|<wide|12.5
        |\<bar\>> \ \ \ <wide|12.5|\<bar\>>>>|<cell|>|<cell|Divide by
        12.5>>|<row|<cell|3.2=t>|<cell|>|<cell|Our solution: Tax is
        \<bbb-S\>3.20>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      The speed (or rate) Josiah travels to work is inversely proportional to
      time it takes to get there. If he travels 35 miles per hour it will
      take him 2.5 hours to get to work. How long will it take him if he
      travels 55 miles per hour?

      <\eqnarray*>
        <tformat|<table|<row|<cell|r t=k>|<cell|>|<cell|<rprime|''>Inversely<rprime|''>
        tells us to multiply the rate and
        time>>|<row|<cell|(35)(2.5)=k>|<cell|>|<cell|Substitute known values
        for rate and time>>|<row|<cell|87.5=k>|<cell|>|<cell|Evaluate to find
        our constant>>|<row|<cell|55t=87.5>|<cell|>|<cell|Using our constant,
        substitute 55 for rate to find the
        time>>|<row|<cell|<with|math-font-series|bold|<wide| \ \ 55
        \ \ |\<bar\>> \ \ \ \ <wide| \ \ 55
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        55>>|<row|<cell|t\<approx\>1.59>|<cell|>|<cell|Our solution: It takes
        him 1.59 hours to get to work>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      The amount of simple interest earned on an investment varies jointly as
      the principle (amount invested) and the time it is invested. In an
      account, <with|mode|math|\<bbb-S\>150> invested for 2 years earned
      <with|mode|math|\<bbb-S\>12> in interest. How much interest would be
      earned on a <with|mode|math|\<bbb-S\>220> investment for 3 years?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|I|P
        t>=k>|<cell|>|<cell|<rprime|''>Jointly<rprime|''> \ divide Interest
        (I) by product of Principle (P) & time
        (t)>>|<row|<cell|<frac|(12)|(150)(2)>=k>|<cell|>|<cell|Substitute
        known values for Interest, Principle and
        time>>|<row|<cell|0.04=k>|<cell|>|<cell|Evaluate to find our
        constant>>|<row|<cell|<frac|I|(220)(3)>=0.04>|<cell|>|<cell|Using
        constant, substitute 220 for principle and 3 for
        time>>|<row|<cell|<frac|I|660>=0.04>|<cell|>|<cell|Evaluate
        denominator>>|<row|<cell|<frac|<with|math-font-series|bold|(660)>I|660>=0.04<with|math-font-series|bold|(660)>>|<cell|>|<cell|Multiply
        by 660 to isolate the variable>>|<row|<cell|I=26.4>|<cell|>|<cell|Our
        Solution: The investment earned \<bbb-S\>26.40 in interest>>>>
      </eqnarray*>
    </example>

    Sometimes a variation problem will ask us to do something to a variable
    as we set up the formula for the relationship. For example, <math|\<pi\>>
    can be thought of as the ratio of the area and the radius squared. This
    is still direct variation, we say the area varies directly as the radius
    square and thus our variable is squared in our formula. This is shown in
    the next example.

    <\example>
      \;

      The area of a circle is directly proportional to the square of the
      radius. A circle with a radius of 10 has an area of 314. What will the
      area be on a circle of radius 4?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|A|r<rsup|2>>=k>|<cell|>|<cell|<rprime|''>Direct<rprime|''>
        tells us to divide, be sure we use r<rsup|2> for the
        denominator>>|<row|<cell|<frac|(314)|(10)<rsup|2>>=k>|<cell|>|<cell|Substitute
        known values into our formula>>|<row|<cell|<frac|(314)|100>=k>|<cell|>|<cell|Exponents
        first>>|<row|<cell|3.14=k>|<cell|>|<cell|Divide to find our
        constant>>|<row|<cell|<frac|A|(4)<rsup|2>>=3.14>|<cell|>|<cell|Using
        the constant, use 4 for r, don<rprime|'>t forget the
        squared!>>|<row|<cell|<frac|A|16>=3.14>|<cell|>|<cell|Evaluate the
        exponent>>|<row|<cell|<frac|<with|math-font-series|bold|(16)>A|16>=3.14<with|math-font-series|bold|(16)>>|<cell|>|<cell|Multiply
        both sides by 16>>|<row|<cell|A=50.24>|<cell|>|<cell|Our Solution:
        Area is 50.24>>>>
      </eqnarray*>
    </example>

    When solving variation problems it is important to take the time to
    clearly state the variation formula, find the constant, and solve the
    final equation.\ 
  </with>

  \ <with|mode|math|>
</body>