<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Linear Equations - Two-Step Equations>>

  <\with|font-base-size|12>
    <strong|Objective: Solve two-step equations by balancing and using
    inverse opperations<em|>.>

    After mastering the technique for solving equations that are simple
    one-step equations, we are ready to consider two-step equations. As we
    solve two-step equations, the important thing to remember is that
    everything works backwards! When working with one-step equations, we
    learned that in order to clear a ``plus five'' in the equation, we would
    subtract five from both sides. We learned that to clear ``divided by
    seven'' we multiply by seven on both sides. The same pattern applies to
    the order of operations. When solving for our variable
    <with|mode|math|x>, we use order of operations backwards as well. This
    means we will add or subtract first, then multiply or divide second (then
    exponents, and finally any parentheses or grouping symbols, but that's
    another lesson). So to solve the equation in the first example,\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x-20=-8>|<cell|>|<cell|>>>>
      </eqnarray*>

      We have two numbers on the same side as the <with|mode|math|x>. We need
      to move the <with|mode|math|4> and the <with|mode|math|20> to the other
      side. We know to move the four we need to divide, and to move the
      twenty we will add twenty to both sides. If order of operations is done
      backwards, we will add or subtract first. Therefore we will add
      <with|mode|math|20> to both sides first. Once we are done with that, we
      will divide both sides by <with|mode|math|4>. The steps are shown
      below.

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x-20=-8>|<cell|>|<cell|Start by focusing
        on the subtract 20>>|<row|<cell|<with|math-font-series|bold|<wide*|+20
        \ +20|\<bar\>>>>|<cell|>|<cell|Add 20 to both sides>>|<row|<cell|4x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =12>|<cell|>|<cell|Now
        we focus on the 4 multiplied by x>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<wide| \ \ 4
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|
        \ \ 4 \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        4>>|<row|<cell|x=3>|<cell|>|<cell|Our Solution!>>>>
      </eqnarray*>
    </example>

    Notice in our next example when we replace the <with|mode|math|x> with
    <with|mode|math|3> \ we get a true statement.

    <\eqnarray*>
      <tformat|<table|<row|<cell|4(3)-20=-8>|<cell|>|<cell|Multiply
      4(3)>>|<row|<cell|12-20=-8>|<cell|>|<cell|Subtract
      12-20>>|<row|<cell|-8=-8>|<cell|>|<cell|True!>>>>
    </eqnarray*>

    The same process is used to solve any two-step equations. Add or subtract
    first, then multiply or divide. Consider our next example and notice how
    the same process is applied.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5x+7= \ \ \ \ \ \ \ \ \ \ 7>|<cell|>|<cell|Start
        by focusing on the plus 7>>|<row|<cell|<with|math-font-series|bold|<wide*|-7
        \ \ \ \ \ -7|\<bar\>>>>|<cell|>|<cell|Subtract 7 from both
        sides>>|<row|<cell|5x \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =
        \ \ \ \ 0>|<cell|>|<cell|Now focus on the multiplication by
        5>>|<row|<cell| \ \ \ <with|math-font-series|bold|<wide| \ \ 5
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 5
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by 5>>|<row|<cell|x=
        \ \ \ \ \ \ \ \ \ \ \ 0>|<cell|>|<cell|Our Solution!>>>>
      </eqnarray*>
    </example>

    Notice the seven subtracted out completely! Many students get stuck on
    this point, do not forget that we have a number for ``nothing left'' and
    that number is zero. With this in mind the process is almost identical to
    our first example.\ 

    A common error students make with two-step equations is with negative
    signs. Remember the sign always stays with the number. Consider the
    following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4-2x=10>|<cell|>|<cell|Start by focusing
        on the positive 4>>|<row|<cell|<wide*|<with|math-font-series|bold|-4
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -4>|\<bar\>>>|<cell|>|<cell|Subtract
        4 from both sides>>|<row|<cell|-2x
        \ \ \ \ \ \ =6>|<cell|>|<cell|Negative (subtraction) stays on the
        2x>>|<row|<cell| <with|math-font-series|bold|<wide|-2 |\<bar\>>
        \ \ \ <wide|-2|\<bar\>>>>|<cell|>|<cell|Divide by
        -2>>|<row|<cell|x=-3>|<cell|>|<cell|Our Solution!>>>>
      </eqnarray*>
    </example>

    The same is true even if there is no coefficient in front of the
    variable. Consider the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|8-x=2>|<cell|>|<cell|Start by focusing on
        the positive 8>>|<row|<cell|<with|math-font-series|bold|<wide*|-8
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -8|\<bar\>>>>|<cell|>|<cell|Subtract 8
        from both sides>>|<row|<cell|-x=-6>|<cell|>|<cell|Negative
        (subtraction) stays on the x>>|<row|<cell|-1x=-6>|<cell|>|<cell|Remember,
        no number in front of variable means
        1>>|<row|<cell|<with|math-font-series|bold|<wide|-1|\<bar\>>
        \ \ \ \ \ \ \ <wide|-1|\<bar\>>>>|<cell|>|<cell|Divide both sides by
        -1>>|<row|<cell|x=6>|<cell|>|<cell|Our Solution!>>>>
      </eqnarray*>
    </example>

    Solving two-step equations is a very important skill to master, as we
    study algebra. The first step is to add or subtract, the second is to
    multiply or divide. This pattern is seen in each of the following
    examples.

    <\example>
      \;

      <\big-table>
        <tabular|<tformat|<table|<row|<cell|<with|mode|math|-3x+7=-8>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|<wide*|-7
        \ \ \ \ -7|\<bar\>>>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -3x=-15>>>|<row|<cell|<with|math-font-series|bold|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-3|\<bar\>>
        \ \ \ \ \ \ \ \ <wide|-3|\<bar\>>>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=5>>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|-2+9x=7>>>|<row|<cell|<wide*|<with|mode|math|<with|math-font-series|bold|+2
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +2>>|\<bar\>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 9x=9>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|
        \ \ \ <wide| \ \ 9 \ \ |\<bar\>> \ \ \ \ \ <wide| \ \ 9
        \ \ |\<bar\>>>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=1>>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 8=2x+10>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide*|-10
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -10|\<bar\>>
        \ \ \ >>>>|<row|<cell|<with|mode|math| \ -2=2x>>>|<row|<cell|
        <with|mode|math|<with|math-font-series|bold|<wide| \ \ 2
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>>>>>>|<row|<cell|<with|mode|math|-1=x>>>>>>

        \;

        \;

        \;

        <tabular|<tformat|<table|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ 7-5x=17>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide*|-7
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -7|\<bar\>>>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5x=10>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ <with|math-font-series|bold|
        \ \ \ \ \ \ \ \ \ \ <wide|-5|\<bar\>>
        \ \ <wide|-5|\<bar\>>>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=-2>>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|-5-3x=-5>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide*|+5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +5|\<bar\>>>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -3x=0>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ <with|math-font-series|bold|
        \ \ \ \ <wide|-3|\<bar\>> \ \ <wide|-3|\<bar\>>>>>>|<row|<cell|<with|mode|math|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=0>>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|-3=<frac|x|5>-4>>>|<row|<cell|<strong|<with|mode|math|<wide*|+4
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ +4|\<bar\>>>>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|(5)>(1)=<frac|x|5><with|math-font-series|bold|(5)>>>>|<row|<cell|
        \ \ \ \ <with|mode|math|5=x>>>>>>
      </big-table|Two-Step Equation Examples>
    </example>

    As problems in algebra become more complex the process covered here will
    remain the same. In fact, as we solve problems like those in the next
    example, each one of them will have several steps to solve, but the last
    two steps are a two-step equation like we are solving here. This is why
    it is very important to master two-step equations now!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x<rsup|2>+4-x+6
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <frac|1|x-8>+<frac|1|x>=<frac|1|3>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <sqrt|5x-5>+1=x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ log<rsub|5>(2x-4)=1>|<cell|>|<cell|>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Persian mathematician Omar Khayyam would solve
    algebraic problems geometrically by intersecting graphs rather than
    solving them algebraically.
  </with>

  \;
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|table>
      <tuple|normal|Two-Step Equation Examples|<pageref|auto-1>>
    </associate>
  </collection>
</auxiliary>