<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Solving Linear Equations - One Step
  Equations>><strong|<em|<strong|<strong|>>>>

  <\with|font-base-size|12>
    <strong|Objective:> <strong|Solve one step linear equations by balancing
    using inverse operations>

    Solving linear equations is an important and fundamental skill in
    algebra. In algebra, we are often presented with a problem where the
    answer is known, but part of the problem is missing. The missing part of
    the problem is what we seek to find. An example of such a problem is
    shown below.

    <\example>
      \;
    </example>

    <\equation*>
      4x+16=-4
    </equation*>

    Notice the above problem has a missing part, or unknown, that is marked
    by <with|mode|math|x>. If we are given that the solution to this equation
    is <with|mode|math|-5>, it could be plugged into the equation, replacing
    the <with|mode|math|x> with <with|mode|math|-5>. This is shown in Example
    2.

    <\example>
      \;
    </example>

    <\eqnarray*>
      <tformat|<table|<row|<cell|4(-5)+16=-4>|<cell|>|<cell|Multiply
      4(-5)>>|<row|<cell|-20+16=-4>|<cell|>|<cell|Add
      -20+16>>|<row|<cell|-4=-4>|<cell|>|<cell|True!>>>>
    </eqnarray*>

    Now the equation comes out to a true statement! Notice also that if
    another number, for example, <with|mode|math|3>, was plugged in, we would
    not get a true statement as seen in Example 3.

    <\example>
      \;
    </example>

    <\eqnarray*>
      <tformat|<table|<row|<cell|4(3)+16=-4>|<cell|>|<cell|Multiply
      4(3)>>|<row|<cell|12+16=-4>|<cell|>|<cell|Add
      12+16>>|<row|<cell|28\<neq\>-4>|<cell|>|<cell|False!>>>>
    </eqnarray*>

    Due to the fact that this is not a true statement, this demonstates that
    <with|mode|math|3> is not the solution. However, depending on the
    complexity of the problem, this ``guess and check'' method is not very
    efficient. Thus, we take a more algebraic approach to solving equations.
    Here we will focus on what are called ``one-step equations'' or equations
    that only require one step to solve. While these equations often seem
    very fundamental, it is important to master the pattern for solving these
    problems so we can solve more complex problems.\ 

    <page-break>

    <strong|Addition Problems>

    To solve equations, the general rule is to do the opposite. For example,
    consider the following example.

    <\example>
      \;
    </example>

    <\eqnarray*>
      <tformat|<table|<row|<cell|x+7=-5>|<cell|>|<cell|The 7 is added to the
      x>>|<row|<cell|<wide*|<with|math-font-series|bold|-7
      \ \ \ \ \ \ \ -7>|\<bar\>>>|<cell|>|<cell|Subtract 7 from both sides to
      get rid of it>>|<row|<cell|x=-12>|<cell|>|<cell|Our solution!>>>>
    </eqnarray*>

    Then we get our solution, <with|mode|math|x=-12>. The same process is
    used in each of the following examples.

    <\example>
      \;
    </example>

    <big-table|<tabular|<tformat|<table|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ 4+x=8>>>|<row|<cell|<wide*|<with|mode|math|<with|math-font-series|bold|-4
    \ \ \ \ \ \ \ \ \ \ \ -4>>|\<bar\>>>>|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=4>>>>>>
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|
    \ \ <with|mode|math|7=x+9>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide*|-9
    \ \ \ \ \ \ \ \ \ \ \ \ -9|\<bar\>>>>>>|<row|<cell|<with|mode|math|-2=x>>>>>>
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|
    \ \ <with|mode|math|5=8+x>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide*|-8
    \ -8|\<bar\>>>>>>|<row|<cell|<with|mode|math|-3=x>>>>>>|Addition
    Examples>

    <strong|Subtraction Problems>

    In a subtraction problem, we get rid of negative numbers by adding them
    to both sides of the equation. For example, consider the following
    example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x-5=4>|<cell|>|<cell|The 5 is negative, or
        subtracted from x>>|<row|<cell|<with|math-font-series|bold|<wide*|+5
        \ +5|\<bar\>>>>|<cell|>|<cell|Add 5 to both
        sides>>|<row|<cell|x=9>|<cell|>|<cell|Our Solution!>>>>
      </eqnarray*>
    </example>

    Then we get our solution <with|mode|math|x=9>. The same process is used
    in each of the following examples. Notice that each time we are getting
    rid of a negative number by adding.\ 

    <\example>
      \;

      <big-table|<tabular|<tformat|<table|<row|<cell|<with|mode|math|-6+x=-2>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide*|+6
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +6|\<bar\>>>>>>|<row|<cell|<with|mode|math|
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=4>>>>>>
      <tabular|<tformat|<table|<row|<cell|>>>>><tabular|<tformat|<table|<row|<cell|>>>>>
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|-10=x-7>>>|<row|<cell|<with|mode|math|
      \ \ \ <with|math-font-series|bold|<wide*|+7
      \ \ \ \ \ \ \ \ \ \ \ \ \ +7|\<bar\>>>>>>|<row|<cell|<with|mode|math|
      \ \ \ \ -3=x>>>>>><with|mode|math|>
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|
      \ \ \ \ \ \ \ \ \ \ 5=-8+x>>>|<row|<cell|<with|math-font-series|bold|<with|mode|math|<wide*|+8
      \ \ \ \ +8|\<bar\>>>>>>|<row|<cell|<with|mode|math|
      \ \ \ \ 13=x>>>>>>|Subtraction Examples>
    </example>

    <strong|Multiplication Problems>

    With a multiplication problem, we get rid of the number by dividing on
    both sides. For example consider the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x=20>|<cell|>|<cell|Variable is
        multiplied by 4>>|<row|<cell| \ <with|math-font-series|bold|<wide|
        \ \ 4 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ \ 4
        \ \ |\<bar\>>>>|<cell|>|<cell|Divide both sides by
        4>>|<row|<cell|x=5>|<cell|>|<cell|Our solution!>>>>
      </eqnarray*>

      Then we get our solution <with|mode|math|x=5>
    </example>

    With multiplication problems it is very important that care is taken with
    signs. If <with|mode|math|x> is multiplied by a negative then we will
    divide by a negative. This is shown in example 9.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-5x \ \ =
        \ \ \ \ 30>|<cell|>|<cell|Variable is multiplied by -5>>|<row|<cell|
        \ \ <with|math-font-series|bold|<wide|-5 |\<bar\>>
        \ \ \ \ \ \ <wide|-5|\<bar\>>>>|<cell|>|<cell|Divide both sides by
        -5>>|<row|<cell|x=-6>|<cell|>|<cell|Our Solution!>>>>
      </eqnarray*>
    </example>

    The same process is used in each of the following examples. Notice how
    negative and positive numbers are handled as each problem is solved.

    <\example>
      \;

      <big-table|<tabular|<tformat|<table|<row|<cell|<with|mode|math|8x=-24>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide|
      \ \ 8 \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ \ 8
      \ \ |\<bar\>>>>>>|<row|<cell|<with|mode|math|x=-3>>>>>>
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|-4x=-20>>>|<row|<cell|
      \ <with|math-font-series|bold|<with|mode|math|<wide|-4|\<bar\>>
      \ \ \ \ \ \ \ \ \ \ \ <wide|-4|\<bar\>>>>>>|<row|<cell|<with|mode|math|
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=5>>>>>>
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|42
      \ \ \ \ \ \ =7x>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|<wide|
      \ \ 7 \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ <wide| \ \ 7
      \ \ |\<bar\>>>>>>|<row|<cell|<with|mode|math|
      \ \ \ \ \ \ \ \ \ \ 6=x>>>>>>|Multiplication Examples>
    </example>

    <strong|Division Problems:>

    In division problems, we get rid of the denominator by multiplying on
    both sides. For example consider our next example.

    <\example>
      \;

      <\with|mode|math>
        <with|mode|text|<eqnarray*|<tformat|<table|<row|<cell|<frac|x|5>=-3
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Variable is divided by
        5>>|<row|<cell|<with|math-font-series|bold|(5)><frac|x|5>=-3<with|math-font-series|bold|(5)>>|<cell|>|<cell|Multiply
        both sides by 5>>|<row|<cell|x=-15
        \ \ \ \ \ \ \ \ >|<cell|>|<cell|Our Solution!>>>>>>
      </with>
    </example>

    Then we get our solution <with|mode|math|x=-15>. The same process is used
    in each of the following examples.

    <\example>
      \;
    </example>

    <\big-table|<tabular|<tformat|<table|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <frac|x|-7>=-2>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|(-7)><frac|x|-7>=-2<with|math-font-series|bold|(-7)>>>>|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=14>>>>>>
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ \ \ \ \ \ <frac|x|8>=5>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|(8)><frac|x|8>=5<with|math-font-series|bold|(8)>>>>|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=40>>>>>>
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <frac|x|-4>=9>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|(-4)><frac|x|-4>=9<with|math-font-series|bold|(-4)>>>>|<row|<cell|<with|mode|math|
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=-36>>>>>>>
      Division Examples
    </big-table>

    The process described above is fundamental to solving equations. once
    this process is mastered, the problems we will see have several more
    steps. These problems may seem more complex, but the process and patterns
    used will remain the same.

    <strong|World View Note: >The study of algebra originally was called the
    ``Cossic Art'' \ from the Latin, the study of ``things'' (which we now
    call variables).
  </with>
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|2>>
    <associate|auto-2|<tuple|2|2>>
    <associate|auto-3|<tuple|3|3>>
    <associate|auto-4|<tuple|4|3>>
    <associate|auto-5|<tuple|5|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|table>
      <tuple|normal|Addition Examples|<pageref|auto-1>>

      <tuple|normal|Subtraction Examples|<pageref|auto-2>>

      <tuple|normal|Multiplication Examples|<pageref|auto-3>>

      <\tuple|normal>
        Division Examples
      </tuple|<pageref|auto-4>>
    </associate>
  </collection>
</auxiliary>