<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Polynomials - Divide Polynomials>>

  <\with|font-base-size|12>
    <strong|Objective: Divide polynomials using long division.>

    Dividing polynomials is a process very similar to long division of whole
    numbers. But before we look at that, we will first want to be able to
    master dividing a polynomial by a monomial. The way we do this is very
    similar to distributing, but the operation we distribute is the division,
    dividing each term by the monomial and reducing the resulting expression.
    This is shown in the following examples

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|9x<rsup|5>+6x<rsup|4>-18x<rsup|3>-24x<rsup|2>|3x<rsup|2>>>|<cell|>|<cell|Divide
        each term in the numerator by 3x<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9x<rsup|5>|3x<rsup|2>>+<frac|6x<rsup|4>|3x<rsup|2>>-<frac|18x<rsup|3>|3x<rsup|2>>-<frac|24x<rsup|2>|3x<rsup|2>>>|<cell|>|<cell|Reduce
        each fraction, subtracting exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x<rsup|3>+2x<rsup|2>-6x-8>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|8x<rsup|3>+4x<rsup|2>-2x+6|4x<rsup|2>>>|<cell|>|<cell|Divide
        each term in the numerator by 4x<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8x<rsup|3>|4x<rsup|2>>+<frac|4x<rsup|2>|4x<rsup|2>>-<frac|2x|4x<rsup|2>>+<frac|6|4x<rsup|2>>>|<cell|>|<cell|Reduce
        each fraction, subtracting exponents
        >>|<row|<cell|>|<cell|>|<cell|Remember negative exponents are moved
        to denominator>>|<row|<cell|2x+1-<frac|1|2x>+<frac|3|2x<rsup|2>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The previous example illustrates that sometimes we will have fractions in
    our solution, as long as they are reduced this will be correct for our
    solution. Also interesting in this problem is the second term
    <with|mode|math|<frac|4x<rsup|2>|4x<rsup|2>>> divided out completely.
    Remember that this means the reduced answer is 1 not 0.\ 

    Long division is required when we divide by more than just a monomial.
    Long division with polynomials works very similar to long division with
    whole numbers. An example is given to review the (general) steps that are
    used with whole numbers that we will also use with polynomials

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4\|<wide|631|\<bar\>>>|<cell|>|<cell|Divide
        front numbers: <frac|6|4>=1\<ldots\>>>|<row|<cell|<with|math-font-series|bold|1>
        \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|4\|<wide|631|\<bar\>>>|<cell|>|<cell|Multiply
        this number by divisor: 1\<cdot\>4=4
        >>|<row|<cell|<with|math-font-series|bold|<wide*|-4
        \ \ \ \ \ \ \ \ |\<bar\>>>>|<cell|>|<cell|Change the sign of this
        \ number (make it subtract) and combine>>|<row|<cell|<with|math-font-series|bold|23>
        \ \ \ \ >|<cell|>|<cell|Bring down next
        number>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|1<with|math-font-series|bold|5>
        \ \ \ \ >|<cell|>|<cell|Repeat, divide front numbers:
        <frac|23|4>=5\<ldots\>>>|<row|<cell|4\|<wide|631|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|<wide*|-4
        \ \ \ \ \ \ \ \ \ \ |\<bar\>> >|<cell|>|<cell|>>|<row|<cell|23
        \ \ \ \ >|<cell|>|<cell|Multiply this number by divisor:
        5\<cdot\>4=20>>|<row|<cell|<with|math-font-series|bold|<wide*|-20
        \ \ \ |\<bar\>>>>|<cell|>|<cell|Change the sign of this number (make
        it subtract) and combine>>|<row|<cell|<with|math-font-series|bold|31>>|<cell|>|<cell|Bring
        down next number>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|15<with|math-font-series|bold|7>>|<cell|>|<cell|Repeat,
        divide front numbers: <frac|31|4>=7\<ldots\>>>|<row|<cell|4\|<wide|631|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|<wide*|-4
        \ \ \ \ \ \ \ \ |\<bar\>> >|<cell|>|<cell|>>|<row|<cell|23
        \ \ \ >|<cell|>|<cell|>>|<row|<cell|<wide*|-20
        \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|31>|<cell|>|<cell|Multiply
        this number by divisor: 7\<cdot\>4=28>>|<row|<cell|<with|math-font-series|bold|<wide*|-28|\<bar\>>>>|<cell|>|<cell|Change
        the sign of this number (make it subtract) and
        combine>>|<row|<cell|<with|math-font-series|bold|3>>|<cell|>|<cell|We
        will write our remainder as a fraction, over the divisor, added to
        the end>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|157<frac|3|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    This same process will be used to multiply polynomials. The only
    difference is we will replace the word ``number'' with the word ``term''

    <strong|Dividing Polynomials>

    <\enumerate-numeric>
      <item>Divide front terms

      <item>Multiply this term by the divisor

      <item>Change the sign of the terms and combine

      <item>Bring down the next term

      <item>Repeat
    </enumerate-numeric>

    Step number 3 tends to be the one that students skip, not changing the
    signs of the terms would be equivalent to adding instead of subtracting
    on long division with whole numbers. Be sure not to miss this step! This
    process is illustrated in the following two examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3x<rsup|3>-5x<rsup|2>-32x+7|x-4>>|<cell|>|<cell|Rewrite
        problem as long division>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x-4\|<wide|3x<rsup|3>-5x<rsup|2>-32x+7|\<bar\>>>|<cell|>|<cell|Divide
        front terms: <frac|3x<rsup|3>|x>=3x<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|3x<rsup|2>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x-4\|<wide|3x<rsup|3>-5x<rsup|2>-32x+7|\<bar\>>>|<cell|>|<cell|Multiply
        this term by divisor: 3x<rsup|2>(x-4)=3x<rsup|3>-12x<rsup|2>>>|<row|<cell|<wide*|<with|math-font-series|bold|-3x<rsup|3>+12x<rsup|2>
        > \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|Change
        the signs and combine>>|<row|<cell|<with|math-font-series|bold|7x<rsup|2>-32x>
        \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Bring down the next
        term>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x<rsup|2>+<with|math-font-series|bold|7x>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Repeat,
        divide front terms: <frac|7x<rsup|2>|x>=7x>>|<row|<cell|x-4\|<wide|3x<rsup|3>-5x<rsup|2>-32x+7|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|<wide*|-3x<rsup|3>+12x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|7x<rsup|2>-32x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Multiply this term by
        divisor: 7x(x-4)=7x<rsup|2>-28x>>|<row|<cell|<wide*|<with|math-font-series|bold|-7x<rsup|2>+28x
        \ \ \ \ \ \ \ \ \ \ >|\<bar\>> >|<cell|>|<cell|Change the signs and
        combine>>|<row|<cell|<with|math-font-series|bold|-4x+7>>|<cell|>|<cell|Bring
        down the next term>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x<rsup|2>+7x<with|math-font-series|bold|-4
        \ > \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Repeat,
        divide front terms: <frac|-4x|x>=-4>>|<row|<cell|x-4\|<wide|3x<rsup|3>-5x<rsup|2>-32x+7|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|<wide*|-3x<rsup|3>+12x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|7x<rsup|2>-32x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|<wide*|-7x<rsup|2>+28x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-4x+7>|<cell|>|<cell|Multiply
        this term by divisor: -4(x-4)=-4x+16>>|<row|<cell|<with|math-font-series|bold|<wide*|+4x-16|\<bar\>>>>|<cell|>|<cell|Change
        the signs and combine>>|<row|<cell|<with|math-font-series|bold|-9>>|<cell|>|<cell|Remainder
        put over divisor and subtracted (due to
        negative)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x<rsup|2>+7x-4-<frac|9|x-4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|6x<rsup|3>-8x<rsup|2>+10x+103|2x+4>>|<cell|>|<cell|Rewrite
        problem as long division>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2x<rsup|>+4\|<wide|6x<rsup|3>-8x<rsup|2>+10x+103|\<bar\>>>|<cell|>|<cell|Divide
        front terms: <frac|6x<rsup|3>|2x>=3x<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|3x<rsup|2>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|2x<rsup|>+4\|<wide|6x<rsup|3>-8x<rsup|2>+10x+103|\<bar\>>>|<cell|>|<cell|Multiply
        term by divisor: 3x<rsup|2>(2x+4)=6x<rsup|3>+12x<rsup|2>>>|<row|<cell|<wide*|<with|math-font-series|bold|-6x<rsup|3>-12x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|\<bar\>>
        >|<cell|>|<cell|Change the signs and
        combine>>|<row|<cell|<with|math-font-series|bold|-20x<rsup|2>+10x
        \ \ \ \ \ \ \ \ \ \ \ >>|<cell|>|<cell|Bring down the next
        term>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x<rsup|2><with|math-font-series|bold|-10x>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|2x<rsup|>+4\|<wide|6x<rsup|3>-8x<rsup|2>+10x+103|\<bar\>>>|<cell|>|<cell|Repeat,
        divide front terms: <frac|-20x<rsup|2>|2x>=-10x>>|<row|<cell|<wide*|-6x<rsup|3>-12x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>
        >|<cell|>|<cell|Multiply this term by
        divisor:>>|<row|<cell|-20x<rsup|2>+10x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|
        -10x(2x+4)=-20x<rsup|2>-40x>>|<row|<cell|<with|math-font-series|bold|<wide*|+20x<rsup|2>+40x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>>|<cell|>|<cell|Change
        the signs and combine>>|<row|<cell|<with|math-font-series|bold|50x+103>>|<cell|>|<cell|Bring
        down the next term>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x<rsup|2>-10x<with|math-font-series|bold|+25>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|2x<rsup|>+4\|<wide|6x<rsup|3>-8x<rsup|2>+10x+103|\<bar\>>>|<cell|>|<cell|Repeat,
        divide front terms: <frac|50x|2x>=25>>|<row|<cell|<wide*|-6x<rsup|3>-12x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>
        >|<cell|>|<cell|>>|<row|<cell|-20x<rsup|2>+10x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|<wide*|+20x<rsup|2>+40x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|50x+103>|<cell|>|<cell|Multiply
        this term by divisor: 25(2x+4)=50x+100>>|<row|<cell|<with|math-font-series|bold|<wide*|-50x-100|\<bar\>>>>|<cell|>|<cell|Change
        the signs and combine>>|<row|<cell|3>|<cell|>|<cell|Remainder is put
        over divsor and added (due to positive)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x<rsup|2>-10x+25+<frac|3|2x+4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In both of the previous example the dividends had the exponents on our
    variable counting down, no exponent skipped, third power, second power,
    first power, zero power (remember <with|mode|math|x<rsup|0>=1> so there
    is no variable on zero power). This is very important in long division,
    the variables must count down and no exponent can be skipped. If they
    don't count down we must put them in order. If an exponent is skipped we
    will have to add a term to the problem, with zero for its coefficient.
    This is demonstrated in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2x<rsup|3>+42-4x|x+3>>|<cell|>|<cell|Reorder
        dividend, need x<rsup|2> term, add 0x<rsup|2> for
        this>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x+3\|<wide|2x<rsup|3>+<with|math-font-series|bold|0x<rsup|2>>-4x+42|\<bar\>>>|<cell|>|<cell|Divide
        front terms: <frac|2x<rsup|3>|x>=2x<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|2x<rsup|2>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x+3\|<wide|2x<rsup|3>+0x<rsup|2>-4x+42|\<bar\>>>|<cell|>|<cell|Multiply
        this term by divisor: 2x<rsup|2>(x+3)=2x<rsup|3>+6x<rsup|2>>>|<row|<cell|<wide*|<with|math-font-series|bold|-2x<rsup|3>-6x<rsup|2>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|Change
        the signs and combine>>|<row|<cell|<with|math-font-series|bold|-6x<rsup|2>-4x>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Bring down the
        next term>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2x<rsup|2><with|math-font-series|bold|-6x>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x+3\|<wide|2x<rsup|3>+0x<rsup|2>-4x+42|\<bar\>>>|<cell|>|<cell|Repeat,
        divide front terms: <frac|-6x<rsup|2>|x>=-6x>>|<row|<cell|<wide*|-2x<rsup|3>-6x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-6x<rsup|2>-4x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Multiply
        this term by divisor: -6x(x+3)=-6x<rsup|2>-18x>>|<row|<cell|<wide*|<with|math-font-series|bold|+6x<rsup|2>+18x>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>> >|<cell|>|<cell|Change the
        signs and combine>>|<row|<cell|<with|math-font-series|bold|14x+42>>|<cell|>|<cell|Bring
        down the next term>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2x<rsup|2>-6x<with|math-font-series|bold|+14>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|
        \ \ >>|<row|<cell|x+3\|<wide|2x<rsup|3>+0x<rsup|2>-4x+42|\<bar\>>>|<cell|>|<cell|Repeat,
        divide front terms: <frac|14x|x>=14>>|<row|<cell|<wide*|-2x<rsup|3>-6x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-6x<rsup|2>-4x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|<wide*|+6x<rsup|2>+18x|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|14x+42>|<cell|>|<cell|Multiply
        this term by divisor: 14(x+3)=14x+42>>|<row|<cell|<with|math-font-series|bold|<wide*|-14x-42|\<bar\>>>>|<cell|>|<cell|Change
        the signs and combine>>|<row|<cell|0>|<cell|>|<cell|No
        remainder>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2x<rsup|2>-6x+14>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important to take a moment to check each problem to verify that the
    exponents count down and no exponent is skipped. If so we will have to
    adjust the problem. Also, this final example illustrates, just as in
    regular long division, sometimes we have no remainder in a problem.

    <strong|World View Note:> Paolo Ruffini was an Italian Mathematician of
    the early 19th century. In 1809 he was the first to describe a process
    called synthetic division which could also be used to divide polynomials.
  </with>
</body>