<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Polynomials - Exponent Properties>>

  <\with|font-base-size|12>
    <strong|Objective: Simplify expressions using the properties of
    exponents.>

    Problems with expoenents can often be simplified using a few basic
    exponent properties. Exponents represent repeated multiplication. We will
    use this fact to discover the important properties.

    <strong|World View Note:> The word exponent comes from the Latin ``expo''
    meaning out of and ``ponere'' meaning place. While there is some debate,
    it seems that the Babylonians living in Iraq were the first to do work
    with exponents (dating back to the 23rd century BC or earlier!)

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|a<rsup|3>a<rsup|2>>|<cell|>|<cell|Expand
        exponents to multiplication problem>>|<row|<cell|(a a a)(a
        a)>|<cell|>|<cell|Now we have 5 a<rprime|'>s being multiplied
        together>>|<row|<cell|a<rsup|5>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    A quicker method to arrive at our answer would have been to just add the
    exponents: <with|mode|math|a<rsup|3>a<rsup|2>=a<rsup|3+2>=a<rsup|5>> This
    is known as the <strong|product rule of exponents>

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|Product Rule of
      Exponents: a<rsup|m>a<rsup|n>=a<rsup|m+n>>>|<cell|>|<cell|>>>>
    </eqnarray*>

    The product rule of exponents can be used to simplify many problems. We
    will add the exponent on like variables. This is shown in the following
    examples

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3<rsup|2>\<cdot\>3<rsup|6>\<cdot\>3>|<cell|>|<cell|Same
        base, add the exponents 2+6+1>>|<row|<cell|3<rsup|9>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2x<rsup|3>y<rsup|5>z\<cdot\>5x
        y<rsup|2>z<rsup|3>>|<cell|>|<cell|Multiply 2\<cdot\>5, add exponents
        on x, y and z>>|<row|<cell|10x<rsup|4>y<rsup|7>z<rsup|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Rather than multiplying, we will now try to divide with exponents

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|a<rsup|5>|a<rsup|2>>>|<cell|>|<cell|Expand
        exponents>>|<row|<cell|<frac|a a a a a|a a>>|<cell|>|<cell|Divide out
        two of the a<rprime|'>s>>|<row|<cell|a a a >|<cell|>|<cell|Convert to
        exponents>>|<row|<cell|a<rsup|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    A quicker method to arrive at the solution would have been to just
    subtract the exponents, <with|mode|math|<frac|a<rsup|5>|a<rsup|2>>=a<rsup|5-2>><with|mode|math|=a<rsup|3>>.
    This is known as the quotient rule of exponents.\ 

    <\equation*>
      <with|math-font-series|bold|Quotient Rule of Exponents:
      <frac|a<rsup|m>|a<rsup|n>>=a<rsup|m-n>>
    </equation*>

    The quotient rule of exponents can similarly be used to simplify exponent
    problems by subtracting exponents on like variables. This is shown in the
    following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|7<rsup|13>|7<rsup|5>>>|<cell|>|<cell|Same
        base, subtract the exponents>>|<row|<cell|7<rsup|8>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|5a<rsup|3>b<rsup|5>c<rsup|2>|2ab<rsup|3>c>>|<cell|>|<cell|Subtract
        exponents on a, b and c>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5|2>a<rsup|2>b<rsup|2>c>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    A third property we will look at will have an exponent problem raised to
    a second exponent. This is investigated in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(>a<rsup|2><right|)><rsup|3>>|<cell|>|<cell|This
        means we have a<rsup|2> three times>>|<row|<cell|a<rsup|2>\<cdot\>a<rsup|2>\<cdot\>a<rsup|2>>|<cell|>|<cell|Add
        exponents>>|<row|<cell|a<rsup|6>>|<cell|>|<cell|Our solution>>>>
      </eqnarray*>
    </example>

    A quicker method to arrive at the solution would have been to just
    multiply the exponents, <with|mode|math|(a<rsup|2>)<rsup|3>=a<rsup|2\<cdot\>3>=a<rsup|6>>.
    This is known as the power of a power rule of exponents.

    <\equation*>
      <with|math-font-series|bold|Power of a Power Rule of Exponents:
      \ (a<rsup|m>)<rsup|n>=a<rsup|m n>>
    </equation*>

    This property is often combined with two other properties which we will
    investigate now.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(a b)<rsup|3>>|<cell|>|<cell|This means we
        have (a b) three times>>|<row|<cell|(a b)(a b)(a
        b)>|<cell|>|<cell|Three a<rprime|'>s and three b<rprime|'>s can be
        written with exponents>>|<row|<cell|a<rsup|3>b<rsup|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    A quicker method to arrive at the solution would have been to take the
    exponent of three and put it on each factor in parenthesis, <math|(a
    b)<rsup|3>=a<rsup|3>b<rsup|3>>. This is known as the power of a product
    rule or exponents.

    <\equation*>
      <with|math-font-series|bold|Power of a Product Rule of Exponents:
      (ab)<rsup|m>=a<rsup|m>b<rsup|m>>
    </equation*>

    It is important to be careful to only use the power of a product rule
    with multiplication inside parenthesis. This property does NOT work if
    there is addition or subtraction.\ 

    <\warning>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(a+b)<rsup|m>\<neq\>a<rsup|m>+b<rsup|m>>|<cell|>|<cell|These
        are <with|math-font-series|bold|NOT> equal, beware of this error!>>>>
      </eqnarray*>
    </warning>

    Another property that is very similar to the power of a product rule is
    considered next.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|a|b><right|)><rsup|3>>|<cell|>|<cell|This
        means we have the fraction three timse>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|a|b><right|)><left|(><frac|a|b><right|)><left|(><frac|a|b><right|)>>|<cell|>|<cell|Multiply
        fractions across the top and bottom, using
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|3>|b<rsup|3>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    A quicker method to arrive at the solution would have been to put the
    exponent on every factor in both the numerator and denominator,
    <with|mode|math|<left|(><frac|a|b><right|)><rsup|3>=<frac|a<rsup|3>|b<rsup|3>>>.
    This is known as the power of a quotient rule of exponents.

    <\equation*>
      <with|math-font-series|bold|Power of a Quotient Rule of Exponents:
      <left|(><frac|a|b><right|)><rsup|m>=<frac|a<rsup|m>|b<rsup|m>>>
    </equation*>

    The power of a power, product and quotient rules are often used together
    to simplify expressions. This is shown in the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(x<rsup|3>y
        z<rsup|2>)<rsup|4>>|<cell|>|<cell|Put the exponent of 4 on each
        factor, multiplying powers>>|<row|<cell|x<rsup|12>y<rsup|4>z<rsup|8>>|<cell|>|<cell|Our
        solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|a<rsup|3>b|c<rsup|8>d<rsup|5>><right|)><rsup|2>>|<cell|>|<cell|Put
        the exponent of 2 on each factor, multiplying
        powers>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|6>b<rsup|2>|c<rsup|8>d<rsup|10>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As we multiply exponents its important to remember these properties apply
    to exponents, not bases. An expressions such as
    <with|mode|math|5<rsup|3>> does not mean we multipy 5 by 3, rather we
    multiply 5 three times, <with|mode|math|5\<times\>5\<times\>5=125>. This
    is shown in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x<rsup|2>y<rsup|5>)<rsup|3>>|<cell|>|<cell|Put
        the exponent of 3 on each factor, multiplying
        powers>>|<row|<cell|4<rsup|3>x<rsup|6>y<rsup|15>>|<cell|>|<cell|Evaluate
        4<rsup|3>>>|<row|<cell|64x<rsup|6>y<rsup|15>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In the previous example we did not put the 3 on the 4 and multipy to get
    12, this would have been incorrect. Never multipy a base by the exponent.
    These properties pertain to exponents only, not bases.

    In this lesson we have discussed 5 different exponent properties. These
    rules are summarized in the following table.

    <\equation*>
      <with|math-font-series|bold|Rules of Exponents>
    </equation*>

    <\eqnarray*>
      <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|<with|math-font-series|bold|Product
      Rule of Exponents>>|<cell|<with|math-font-series|bold|a<rsup|m>a<rsup|n>=a<rsup|m+n>>>>|<row|<cell|<with|math-font-series|bold|Quotient
      Rule of Exponents>>|<cell|<with|math-font-series|bold|<frac|a<rsup|m>|a<rsup|n>>=a<rsup|m-n>>>>|<row|<cell|<with|math-font-series|bold|Power
      of a Power Rule of Exponents>>|<cell|<with|math-font-series|bold|(a<rsup|m>)<rsup|n>=a<rsup|m
      n>>>>|<row|<cell|<with|math-font-series|bold|Power of a Product Rule of
      Exponents>>|<cell|<with|math-font-series|bold|(a
      b)<rsup|m>=a<rsup|m>b<rsup|m>>>>|<row|<cell|<with|math-font-series|bold|Power
      of a Quotient Rule of Exponents>>|<cell|<with|math-font-series|bold|<left|(><frac|a|b><right|)><rsup|m>=<frac|a<rsup|m>|b<rsup|m>>>>>>>>>|<cell|>|<cell|>>>>
    </eqnarray*>

    These five properties are often mixed up in the same problem. Often there
    is a bit of flexibility as to which property is used first. However,
    order of operations still applies to a problem. For this reason it is the
    suggestion of the auther to simplify inside any parenthesis first, then
    simplify any exponents (using power rules), and finally simplify any
    multiplication or division (using product and quotient rules). This is
    illustrated in the next few examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x<rsup|3>y\<cdot\>5x<rsup|4>y<rsup|2>)<rsup|3>>|<cell|>|<cell|In
        parenthesis simplify using product rule, adding
        exponents>>|<row|<cell|(20x<rsup|7>y<rsup|3>)<rsup|3>>|<cell|>|<cell|With
        power rules, put three on each factor, multiplying
        exponents>>|<row|<cell|20<rsup|3>x<rsup|21>y<rsup|9>>|<cell|>|<cell|Evaluate
        20<rsup|3>>>|<row|<cell|8000x<rsup|21>y<rsup|9>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|7a<rsup|3>(2a<rsup|4>)<rsup|3>>|<cell|>|<cell|Parenthesis
        are already simplified, next use power
        rules>>|<row|<cell|7a<rsup|3>(8a<rsup|12>)>|<cell|>|<cell|Using
        product rule, add exponents and multiply
        numbers>>|<row|<cell|56a<rsup|15>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3a<rsup|3>b\<cdot\>10a<rsup|4>b<rsup|3>|2a<rsup|4>b<rsup|2>>>|<cell|>|<cell|Simplify
        numerator with product rule, adding
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|30a<rsup|7>b<rsup|4>|2a<rsup|4>b<rsup|2>>>|<cell|>|<cell|Now
        use the quotient rule to subtract
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|15a<rsup|3>b<rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3m<rsup|8>n<rsup|12>|(m<rsup|2>n<rsup|3>)<rsup|3>>>|<cell|>|<cell|Use
        power rule in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3m<rsup|8>n<rsup|12>|m<rsup|6>n<rsup|9>>>|<cell|>|<cell|Use
        quotient rule>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3m<rsup|2>n<rsup|3>>|<cell|>|<cell|Our
        solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|3ab<rsup|2>(2a<rsup|4>b<rsup|2>)<rsup|3>|6a<rsup|5>b<rsup|7>><right|)><rsup|2>>|<cell|>|<cell|Simplify
        inside parenthesis first, using power rule in
        numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|3ab<rsup|2>(8a<rsup|12>b<rsup|6>)|6a<rsup|5>b<rsup|7>><right|)><rsup|2>>|<cell|>|<cell|Simplify
        numerator using product rule>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|24a<rsup|13>b<rsup|8>|6a<rsup|5>b<rsup|7>><right|)><rsup|2>>|<cell|>|<cell|Simplify
        using the quotient rule>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(>4a<rsup|8>b)<rsup|2>>|<cell|>|<cell|Now
        that the parenthesis are simplified, use the power
        rules>>|<row|<cell|16a<rsup|16>b<rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Clearly these problems can quickly become quite involved. Remember to
    follow order of operations as a guide, simplify inside parenthesis first,
    then power rules, then product and quotient rules.\ 
  </with>
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
  </collection>
</references>