<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Polynomials - Introduction to Polynomials>>

  <\with|font-base-size|12>
    <strong|Objective: Evaluate, add, and subtract polynomials.>

    Many applications in mathematics have to do with what are called
    polynomials. Polynomials are made up of terms. <strong|Terms> are a
    product of numbers and/or variables. For example, <math|5x>,
    <math|2y<rsup|2>>, <math|-5>, <math|ab<rsup|3>c>, and <math|x> are all
    terms. Terms are connected to each other by addition or subtraction.
    Expressions are often named based on the number of terms in them. A
    <strong|monomial> has one term, such as <math|3x<rsup|2>>. A
    <strong|binomial> has two terms, such as <math|a<rsup|2>-b<rsup|2>>. A
    Trinomial has three terms, such as <math|ax<rsup|2>+bx+c>. The term
    <strong|polynomial> means many terms. Monomials, binomials, trinomials,
    and expressions with more terms all fall under the umbrella of
    ``polynomials''.\ 

    If we know what the variable in a polynomial represents we can replace
    the variable with the number and evaluate the polynomial as shown in the
    following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2x<rsup|2>-4x+6 when
        x=-4>|<cell|>|<cell|Replace variable x with
        -4>>|<row|<cell|2(-4)<rsup|2>-4(-4)+6>|<cell|>|<cell|Exponents
        first>>|<row|<cell|2(16)-4(-4)+6>|<cell|>|<cell|Multiplication (we
        can do all terms at once)>>|<row|<cell|32+16+6>|<cell|>|<cell|Add>>|<row|<cell|54>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important to be careful with negative variables and exponents.
    Remember the exponent only effects the number it is physically attached
    to. This means <with|mode|math|<with|mode|math|-3<rsup|2>=-9>> because
    the exponent is only attached to the <with|mode|math|3>. Also,
    \ <with|mode|math|(-3)<rsup|2>=9> because the exponent is attached to the
    parenthesis and effects everything inside. When we replace a variable
    with parenthesis like in the previous example, the substituted value is
    in parenthesis. So the <with|mode|math|(-4)<rsup|2>=16> in the example.
    However, consider the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-x<rsup|2>+2x+6 when
        x=3>|<cell|>|<cell|Replace variable x with
        3>>|<row|<cell|-(3)<rsup|2>+2(3)+6>|<cell|>|<cell|Exponent only on
        the 3, not negative>>|<row|<cell|-9+2(3)+6>|<cell|>|<cell|Multiply>>|<row|<cell|-9+6+6>|<cell|>|<cell|Add>>|<row|<cell|3>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note: >Ada Lovelace in 1842 described a Difference
    Engine that would be used to caluclate values of polynomials. Her work
    became the foundation for what would become the modern computer (the
    programming language Ada was named in her honor), more than 100 years
    after her death from cancer.

    Generally when working with polynomials we do not know the value of the
    variable, so we will try and simplify instead. The simplest operation
    with polynomials is addition. When adding polynomials we are mearly
    combining like terms. Consider the following example

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x<rsup|3>-2x+8)+(3x<rsup|3>-9x<rsup|2>-11)>|<cell|>|<cell|Combine
        like terms 4x<rsup|3>+3x<rsup|3> and
        8-11>>|<row|<cell|7x<rsup|3>-9x<rsup|2>-2x-3>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Generally final answers for polynomials are written so the exponent on
    the variable counts down. Example 3 demonstrates this with the exponent
    counting down 3, 2, 1, 0 (recall <with|mode|math|x<rsup|0>=1>).
    Subtracting polynomials is almost as fast. One extra step comes from the
    minus in front of the parenthesis. When we have a negative in front of
    parenthesis we distribute it through, changing the signs of everything
    inside. The same is done for the subtraction sign.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(5x<rsup|2>-2x+7)-(3x<rsup|2>+6x-4)>|<cell|>|<cell|Distribute
        negative through second part>>|<row|<cell|5x<rsup|2>-2x+7-3x<rsup|2>-6x+4>|<cell|>|<cell|Combine
        like terms 5x<rsup|2>-3x<rsup|3>, -2x-6x, and
        7+4>>|<row|<cell|2x<rsup|2>-8x+11>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Addition and subtraction can also be combined into the same problem as
    shown in this final example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2x<rsup|2>-4x+3)+(5x<rsup|2>-6x+1)-(x<rsup|2>-9x+8)>|<cell|>|<cell|Distribute
        negative through>>|<row|<cell|2x<rsup|2>-4x+3+5x<rsup|2>-6x+1-x<rsup|2>+9x-8>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|6x<rsup|2>-x-4>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>