<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Polynomials - Multiplying Polynomials>>

  <\with|font-base-size|12>
    <strong|Objective: Multiply polynomials.>

    Multiplying polynomials can take several different forms based on what we
    are multiplying. We will first look at multiplying monomials, then
    monomials by polynomials and finish with polynomials by polynomials.

    Multiplying monomials is done by multiplying the numbers or coefficients
    and then adding the exponents on like factors. This is shown in the next
    example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x<rsup|3>y<rsup|4>z)(2x<rsup|2>y<rsup|6>z<rsup|3>)>|<cell|>|<cell|Multiply
        numbers and add exponents for x, y, and
        z>>|<row|<cell|8x<rsup|5>y<rsup|10>z<rsup|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In the previous example it is important to remember that the
    <with|mode|math|z> has an exponent of 1 when no exponent is written. Thus
    for our answer the <with|mode|math|z> has an exponent of
    <with|mode|math|1+3=4>. Be very careful with exponents in polynomials. If
    we are adding or subtracting the exponnets will stay the same, but when
    we multiply (or divide) the exponents will be changing.\ 

    Next we consider multiplying a monomial by a polynomial. We have seen
    this operation before with distributing through parenthesis. Here we will
    see the exact same process.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x<rsup|3>(5x<rsup|2>-2x+5)>|<cell|>|<cell|Distribute
        the 4x<rsup|3>, multiplying numbers, adding
        exponents>>|<row|<cell|20x<rsup|5>-8x<rsup|4>+20x<rsup|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Following is another example with more variables. When distributing the
    exponents on <with|mode|math|a> are added and the exponents on
    <with|mode|math|b> are added.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2a<rsup|3>b(3ab<rsup|2>-4a)>|<cell|>|<cell|Distribute,
        multiplying numbers and adding exponents>>|<row|<cell|6a<rsup|4>b<rsup|3>-8a<rsup|4>b>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    There are several different methods for multiplying polynomials. All of
    which work, often students prefer the method they are first taught. Here
    three methods will be discussed. All three methods will be used to solve
    the same two multiplication problems.

    <\strong>
      Multiply by Distributing
    </strong>

    Just as we distribute a monomial through parenthesis we can distribute an
    entire polynomial. As we do this we take each term of the second
    polynomial and put it in front of the first polynomial.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x+7y)(3x-2y)>|<cell|>|<cell|Distribute
        (4x+7y) through parenthesis>>|<row|<cell|3x<with|math-font-series|bold|(4x+7y)>-2y<with|math-font-series|bold|(4x+7y)>>|<cell|>|<cell|Distribute
        the 3x and -2y>>|<row|<cell|12x<rsup|2>+21x y-8x
        y-14y<rsup|2>>|<cell|>|<cell|Combine like terms 21x y-8x
        y>>|<row|<cell|12x<rsup|2>+13x y-14y<rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    This example illustrates an important point, the negative/subtraction
    sign stays with the <with|mode|math|2y>. Which means on the second step
    the negative is also distributed through the last set of parenthesis.

    Multiplying by distributing can easily be extended to problems with more
    terms. First distribute the front parenthesis onto each term, then
    distribute again!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2x-5)(4x<rsup|2>-7x+3)>|<cell|>|<cell|Distribute
        (2x-5) through parenthesis>>|<row|<cell|4x<rsup|2><with|math-font-series|bold|(2x-5)>-7x<with|math-font-series|bold|(2x-5)>+3<with|math-font-series|bold|(2x-5)>>|<cell|>|<cell|Distribute
        again through each parenthesis>>|<row|<cell|8x<rsup|3>-20x<rsup|2>-14x<rsup|2>+35x+6x-15>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|8x<rsup|3>-34x<rsup|2>+41x-15>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    This process of multiplying by distributing can easily be reversed to do
    an important procedure known as factoring. Factoring will be addressed in
    a future lesson.\ 

    <strong|Multiply by FOIL>

    Another form of multiplying is known as FOIL. Using the FOIL method we
    multiply each term in the first binomial by each term in the second
    binomial. The letters of FOIL help us remember every combination. F
    stands for First, we multiply the first term of each binomial. O stand
    for Outside, we multiply the outside two terms. I stands for Inside, we
    multiply the inside two terms. L stands for Last, we multiply the last
    term of each binomial. This is shown in the next example:

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x+7y)(3x-2y)>|<cell|>|<cell|Use FOIL to
        multiply>>|<row|<cell|(4x)(3x)=12x<rsup|2>>|<cell|>|<cell|F - First
        terms (4x)(3x)>>|<row|<cell|(4x)(-2y)=-8x y>|<cell|>|<cell|O -
        Outside terms (4x)(-2y)>>|<row|<cell|(7y)(3x)=21x y>|<cell|>|<cell|I
        - Inside terms (7y)(3x)>>|<row|<cell|(7y)(-2y)=-14y<rsup|2>>|<cell|>|<cell|L
        - Last terms (7y)(-2y)>>|<row|<cell|12x<rsup|2>-8x y+21x
        y-14y<rsup|2>>|<cell|>|<cell|Combine like terms \ -8x y +21x
        y>>|<row|<cell|12x<rsup|2>+13x y-14y<rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Some students like to think of the FOIL method as distributing the first
    term <with|mode|math|4x> through the <with|mode|math|(3x-2y)> and
    distributing the second term <with|mode|math|7y> through the
    <with|mode|math|(3x-2y)>. Thinking about FOIL in this way makes it
    possible to extend this method to problems with more terms.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2x-5)(4x<rsup|2>-7x+3)>|<cell|>|<cell|Distribute
        2x \ and -5>>|<row|<cell|<small|(2x)(4x<rsup|2>)+(2x)(-7x)+(2x)(3)-5(4x<rsup|2>)-5(-7x)-5(3)>>|<cell|>|<cell|Multiply
        out each term>>|<row|<cell|8x<rsup|3>-14x<rsup|2>+6x-20x<rsup|2>+35x-15>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|8x<rsup|3>-34x<rsup|2>+41x-15>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The second step of the FOIL method is often not written, for example,
    consider the previous example, a student will often go from the problem
    <with|mode|math|(4x+7y)(3x-2y)> and do the multiplication mentally to
    come up with <with|mode|math|12x<rsup|2>-8x y+21x y-14y<rsup|2>> and then
    combine like terms to come up with the final solution.\ 

    <strong|Multiplying in rows>

    A third method for multiplying polynomials looks very similar to
    multiplying numbers. Consider the problem:

    <\eqnarray*>
      <tformat|<table|<row|<cell|35>|<cell|>|<cell|>>|<row|<cell|<wide*|\<times\>27|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|245>|<cell|>|<cell|Multiply
      7 by 5 then 3>>|<row|<cell|<wide*|700|\<bar\>>>|<cell|>|<cell|Use 0 for
      placeholder, multiply 2 by 5 then 3>>|<row|<cell|945>|<cell|>|<cell|Add
      to get Our Solution>>>>
    </eqnarray*>

    <strong|World View Note:> The first known system that used place values
    comes from Chinese mathematics, dating back to 190 AD or earlier.

    The same process can be done with polynomials. Multiply each term on the
    bottom with each term on the top.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x+7y)(3x-2y)>|<cell|>|<cell|Rewrite as
        vertical problem>>|<row|<cell|4x+7y>|<cell|>|<cell|>>|<row|<cell|<wide*|\<times\>3x-2y|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-8x
        y-14y<rsup|2>>|<cell|>|<cell|Multiply -2y \ by 7y then
        4x>>|<row|<cell|<wide*|12x<rsup|2>+21x y
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|Multiply
        3x by 7y then 4x. Line up like terms>>|<row|<cell|12x<rsup|2>+13x
        y-14y<rsup|2>>|<cell|>|<cell|Add like terms to get Our Solution>>>>
      </eqnarray*>
    </example>

    This same process is easily expanded to a problem with more terms.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2x-5)(4x<rsup|2>-7x+3)>|<cell|>|<cell|Rewrite
        as vertical problem>>|<row|<cell|4x<rsup|3>-7x+3>|<cell|>|<cell|Put
        polynomial with most terms on top>>|<row|<cell|<wide*|\<times\>2x-5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-20x<rsup|2>+35x-15>|<cell|>|<cell|Multiply
        -5 by each term>>|<row|<cell|<wide*|8x<rsup|3>-14x<rsup|2>+6x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>
        >|<cell|>|<cell|Multiply 2x by each term. Line up like
        terms>>|<row|<cell|8x<rsup|3>-34x<rsup|2>+41x-15>|<cell|>|<cell|Add
        like terms to get our solution>>>>
      </eqnarray*>
    </example>

    This method of multiplying in rows also works with multiplying a monomial
    by a polynomial!

    Any of the three described methods work to multiply polynomials. It is
    suggested that you are very comfortable with at least one of these
    methods as you work through the practice problems. All three methods are
    shown side by side in the example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|>|<cell|(2x-y)(4x-5y)>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<tabular*|<tformat|<table|<row|<cell|<with|math-font-series|bold|Distribute>>|<cell|>|<cell|<with|math-font-series|bold|FOIL>>|<cell|>|<cell|<with|math-font-series|bold|Rows>>>|<row|<cell|4x(2x-y)-5y(2x-y)>|<cell|>|<cell|2x(4x)+2x(-5y)-y(4x)-y(-5y)>|<cell|>|<cell|2x-y>>|<row|<cell|8x<rsup|2>-4x
        y-10x y-5y<rsup|2>>|<cell|>|<cell|8x<rsup|2>-10x y-4x
        y+5y<rsup|2>>|<cell|>|<cell|<wide*|\<times\>4x-5y|\<bar\>>>>|<row|<cell|8x<rsup|2>-14x
        y-5y<rsup|2>>|<cell|>|<cell|8x<rsup|2>-14x
        y+5y<rsup|2>>|<cell|>|<cell|-10x y+5y<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<wide*|8x<rsup|2>-4x
        y \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ >>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|8x<rsup|2>-14x
        y+5y<rsup|2>>>>>>>|<cell|>>>>
      </eqnarray*>
    </example>

    When we are multiplying a monomial by a polynomial by a polynomial we can
    solve by first multiplying the polynomials then distributing the
    coefficient last. This is shown in the last example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3(2x-4)(x+5)>|<cell|>|<cell|Multiply the
        binomials, we will use FOIL>>|<row|<cell|3(2x<rsup|2>+10x-4x-20)>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|3(2x<rsup|2>+6x-20)>|<cell|>|<cell|Distribute
        the 3>>|<row|<cell|6x<rsup|2>+18x-60>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    A common error students do is distribute the three at the start into both
    parenthesis. While we can distribute the 3 into the
    <with|mode|math|(2x-4)> factor, distributing into both would be wrong. Be
    careful of this error. This is why it is suggested to multiply the
    binomials first, then distribute the coeffienct last.\ 
  </with>
</body>