<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Polynomials - Negative Exponents>>

  <\with|font-base-size|12>
    <strong|Objective: Simplify expressions with negative exponents using the
    properties of exponents.>

    There are a few special exponent properties that deal with exponents that
    are not positive. The first is considered in the following example, which
    is worded out 2 different ways:

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|a<rsup|3>|a<rsup|3>>>|<cell|>|<cell|Use
        the quotient rule to subtract exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a<rsup|0>>|<cell|>|<cell|Our
        Solution, but now we consider the problem a the second
        way:>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|3>|a<rsup|3>>>|<cell|>|<cell|Rewrite
        exponents as repeated multiplication>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a
        a a|a a a>>|<cell|>|<cell|Reduce out all the
        a<rprime|'>s>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|1>=1>|<cell|>|<cell|Our
        Solution, when we combine the two solutions we
        get:>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a<rsup|0>=1>|<cell|>|<cell|Our
        final result.>>>>
      </eqnarray*>
    </example>

    This final result is an imporant property known as the zero power rule of
    exponents

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|Zero Power Rule
      of Exponents: a<rsup|0>=1>>|<cell|>|<cell|>>>>
    </eqnarray*>

    Any number or expression raised to the zero power will always be 1. This
    is illustrated in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(3x<rsup|2>)<rsup|0>>|<cell|>|<cell|Zero
        power rule>>|<row|<cell|1>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Another property we will consider here deals with negative exponents.
    Again we will solve the following example two ways.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|a<rsup|3>|a<rsup|5>>>|<cell|>|<cell|Using
        the quotient rule, subtract exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a<rsup|-2>>|<cell|>|<cell|Our
        Solution, but we will also solve this problem another
        way.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|3>|a<rsup|5>>>|<cell|>|<cell|Rewrite
        exponents as repeated multiplication>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a
        a a|a a a a a>>|<cell|>|<cell|Reduce three a<rprime|'>s out of top
        and bottom>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|a
        a>>|<cell|>|<cell|Simplify to exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|a<rsup|2>>>|<cell|>|<cell|Our
        Solution, putting these solutions together
        gives:>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a<rsup|-2>=<frac|1|a<rsup|2>>>|<cell|>|<cell|Our
        Final Solution>>>>
      </eqnarray*>
    </example>

    This example illustrates an important property of exponents. Negative
    exponents yield the reciprocal of the base. Once we take the reciprical
    the exponent is now positive. Also, it is important to note a negative
    exponent does not mean the expression is negative, only that we need the
    reciprocal of the base. Following are the rules of negative exponents

    <\equation*>
      <with|math-font-series|bold|Rules of Negative Exponets:
      <tabular|<tformat|<table|<row|<cell|a<rsup|-m>=<frac|1|m>>>|<row|<cell|>>|<row|<cell|<frac|1|a<rsup|-m>>=a<rsup|m>>>|<row|<cell|>>|<row|<cell|<left|(><frac|a|b><right|)><rsup|-m>=<frac|b<rsup|m>|a<rsup|m>>>>>>>>
    </equation*>

    Negative exponents can be combined in several different ways. As a
    general rule if we think of our expression as a fraction, negative
    exponents in the numerator must be moved to the denominator, likewise,
    negative exponents in the denominator need to be moved to the numerator.
    When the base with exponent moves, the exponent is now positive. This is
    illustrated in the following example.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|a<rsup|3>b<rsup|-2>c|2d<rsup|-1>
        e<rsup|-4>f<rsup|2>>>|<cell|>|<cell|Negative exponents on b, d, and e
        need to flip>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a
        <rsup|3>c d e<rsup|4>|2b<rsup|2>f<rsup|2>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As we simplified our fraction we took special care to move the bases that
    had a negative exponent, but the expression itself did not become
    negative because of those exponents. Also, it is important to remember
    that exponents only effect what they are attached to. The 2 in the
    denominator of the above example does not have an exponent on it, so it
    does not move with the <with|mode|math|d>.\ 

    We now have the following nine properties of exponents. It is important
    that we are very familiar with all of them.

    <\equation*>
      <with|math-font-series|bold|Properties of Exponents>
    </equation*>

    <\equation*>
      <tabular*|<tformat|<table|<row|<cell|<with|math-font-series|bold|a<rsup|m>a<rsup|n>=a<rsup|m+n>>>|<cell|>|<cell|<with|math-font-series|bold|(a
      b)<rsup|m>=a<rsup|m>b<rsup|m>>>|<cell|>|<cell|<with|math-font-series|bold|a<rsup|-m>=<frac|1|a<rsup|m>>>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|<frac|a<rsup|m>|a<rsup|n>>=a<rsup|m-n>>>|<cell|
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|<with|math-font-series|bold|<left|(><frac|a|b><right|)><rsup|m>=<frac|a<rsup|m>|b<rsup|m>>>>|<cell|
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|<with|math-font-series|bold|<frac|1|a<rsup|-m>>=a<rsup|m>>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|math-font-series|bold|(a<rsup|m>)<rsup|n>=a<rsup|mn>>>|<cell|>|<cell|<with|math-font-series|bold|a<rsup|0>=1>>|<cell|>|<cell|<with|math-font-series|bold|<left|(><frac|a|b><right|)><rsup|-m>=<frac|b<rsup|m>|a<rsup|m>>>>>>>>
    </equation*>

    <strong|World View Note:> Nicolas Chuquet, the French mathematician of
    the 15th century wrote <math|12<rsup|1<wide|m|\<bar\>>>> to indicate
    <math|12x<rsup|-1>>. This was the first known use of the negative
    exponent.

    Simplifying with negative exponents is much the same as simplifying with
    positive exponents. It is the advice of the author to keep the negative
    exponents until the end of the problem and then move them around to their
    correct location (numerator or denominator). As we do this it is
    important to be very careful of rules for adding, subtracting, and
    multiplying with negatives. This is illustrated in the following examples

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|4x<rsup|-5>y<rsup|-3>\<cdot\>3x<rsup|3>y<rsup|-2>|6x<rsup|-5>y<rsup|3>>>|<cell|>|<cell|Simplify
        numerator with product rule, adding
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|12x<rsup|-2>y<rsup|-5>|6x<rsup|-5>y<rsup|3>>>|<cell|>|<cell|Quotient
        rule to subtract exponets, be careful with
        negatives!>>|<row|<cell|>|<cell|>|<cell|(-2)-(-5)=(-2)+5=3
        \ >>|<row|<cell|>|<cell|>|<cell|(-5)-3=(-5)+(-3)=-8>>|<row|<cell|2x<rsup|3>y<rsup|-8>>|<cell|>|<cell|Negative
        exponent needs to move down to denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2x<rsup|3>|y<rsup|8>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|(3ab<rsup|3>)<rsup|-2>ab<rsup|-3>|2a<rsup|-4>b<rsup|0>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|In
        numerator, use power rule with -2, multiplying
        exponents>>|<row|<cell|In denominator,
        b<rsup|0>=1>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3<rsup|-2>a<rsup|-2>b<rsup|-6>ab<rsup|-3>|2a<rsup|-4>>>|<cell|>|<cell|In
        numerator, use product rule to add
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3<rsup|-2>a<rsup|-1>b<rsup|-9>|2a<rsup|-4>>>|<cell|>|<cell|Use
        quotient rule to subtract exponents, be careful with
        negatives>>|<row|<cell|>|<cell|>|<cell|(-1)-(-4)=(-1)+4=3>>|<row|<cell|<frac|3<rsup|-2>a<rsup|3>b<rsup|-9>|2>>|<cell|>|<cell|Move
        3 and b to denominator because of negative
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|3>|3<rsup|2>2b<rsup|9>>>|<cell|>|<cell|Evaluate
        3<rsup|2>2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|3>|18b<rsup|9>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In the previous example it is important to point out that when we
    simplified <with|mode|math|3<rsup|-2>> we moved the three to the
    denominator and the exponent became positive. We did not make the number
    negative! Negative exponents never make the bases negative, they simply
    mean we have to take the reciprocal of the base. One final example with
    negative exponents is given here.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|3x<rsup|-2>y<rsup|5>z<rsup|3>\<cdot\>6x<rsup|-6>y<rsup|-2>z<rsup|-3>|9(x<rsup|2>y<rsup|-2>)<rsup|-3>><right|)><rsup|-3>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|In
        numerator, use product rule, adding exponents>>|<row|<cell|In
        denominator, use power rule, multiplying
        exponets>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|18x<rsup|-8>y<rsup|3>z<rsup|0>|9<rsup|>x<rsup|-6>y<rsup|6>><right|)><rsup|-3>>|<cell|>|<cell|Use
        quotient rule to subtract exponents, >>|<row|<cell|>|<cell|>|<cell|be
        careful with negatives:>>|<row|<cell|>|<cell|>|<cell|(-8)-(-6)=(-8)+6=-2
        >>|<row|<cell|>|<cell|>|<cell|3-6=3+(-6)=-3>>|<row|<cell|(2x<rsup|-2>y<rsup|-3>z<rsup|0>)<rsup|-3>>|<cell|>|<cell|Parenthesis
        are done, use power rule with -3>>|<row|<cell|2<rsup|-3>x<rsup|6>y<rsup|9>z<rsup|0>>|<cell|>|<cell|Move
        2 with negative exponent down and
        z<rsup|0>=1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|6>y<rsup|9>|2<rsup|3>>>|<cell|>|<cell|Evaluate
        2<rsup|3>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|6>y<rsup|9>|8>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>