<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Polynomials - Scientific Notation>>

  <\with|font-base-size|12>
    <strong|Objective: Multiply and divide expressions using scientific
    notation and exponent properties.>

    One application of exponent properties comes from scientific notation.
    Scientific notation is used to represent really large or really small
    numbers. An example of really large numbers would be the distance that
    light travels in a year in miles. An example of really small numbers
    would be the mass of a single hydrogen atom in grams. Doing basic
    operations such as multiplication and division with these numbers would
    normally be very combersome. However, our exponent properties make this
    process much simpler.\ 

    First we will take a look at what scientific notation is. Scientific
    notation has two parts, a number between one and ten (it can be equal to
    one, but not ten), and that number multiplied by ten to some exponent.\ 

    <\equation*>
      <with|math-font-series|bold|Scientific Notation: a\<times\>10<rsup|b>
      where 1\<leqslant\>a\<less\>10>
    </equation*>

    The exponent, <with|mode|math|b>, is very important to how we convert
    between scientific notation and normal numbers, or standard notation. The
    exponent tells us how many times we will multiply by 10. Multiplying by
    10 in affect moves the decimal point one place. So the exponent will tell
    us how many times the exponent moves between scientific notation and
    standard notation. To decide which direction to move the decimal (left or
    right) we simply need to remember that positive exponents mean in
    standard notation we have a big number (bigger than ten) and negative
    exponents mean in standard notation we have a small number (less than
    one).

    Keeping this in mind, we can easily make conversions between standard
    notation and scientific notation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Convert 14,200 to scientific
        notation>|<cell|>|<cell|Put decimal after first nonzero
        number>>|<row|<cell|1.42>|<cell|>|<cell|Exponent is how many times
        decimal moved, 4>>|<row|<cell|\<times\>10<rsup|4>>|<cell|>|<cell|Positive
        exponent, standard notation is big>>|<row|<cell|1.42\<times\>10<rsup|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Convert 0.0042 to scientific
        notation>|<cell|>|<cell|Put decimal after first nonzero
        number>>|<row|<cell|4.2>|<cell|>|<cell|Exponent is how many times
        decimal moved, 3>>|<row|<cell|\<times\>10<rsup|-3>>|<cell|>|<cell|Negative
        exponent, standard notation is small>>|<row|<cell|4.2\<times\>10<rsup|-3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Convert 3.21\<times\>10<rsup|5> to
        standard notation>|<cell|>|<cell|Positive exponent means standard
        notation>>|<row|<cell|>|<cell|>|<cell|big number. Move decimal right
        5 places>>|<row|<cell|321,000>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Conver 7.4\<times\>10<rsup|-3> to standard
        notation>|<cell|>|<cell|Negative exponent means standard
        notation>>|<row|<cell|>|<cell|>|<cell|is a small number. Move decimal
        left 3 places>>|<row|<cell|0.0074>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Converting between standard notation and scientific notation is important
    to understand how scientific notation works and what it does. Here our
    main interest is to be able to multiply and divide numbers in scientific
    notation using exponent properties. The way we do this is first do the
    operation with the front number (multiply or divide) then use exponent
    properties to simplify the 10's. Scientific notation is the only time
    where it will be allowed to have negative exponents in our final
    solution. The negative exponent simply informs us that we are dealing
    with small numbers. Consider the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2.1\<times\>10<rsup|-7>)(3.7\<times\>10<rsup|5>)>|<cell|>|<cell|Deal
        with numbers and 10<rprime|'>s separately>>|<row|<cell|(2.1)(3.7)=7.77>|<cell|>|<cell|Multiply
        numbers>>|<row|<cell|10<rsup|-7>10<rsup|5>=10<rsup|-2>>|<cell|>|<cell|Use
        product rule on 10<rprime|'>s and add
        exponents>>|<row|<cell|7.77\<times\>10<rsup|-2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|4.96\<times\>10<rsup|4>|3.1\<times\>10<rsup|-3>>>|<cell|>|<cell|Deal
        with numbers and 10<rprime|'>s separately>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4.96|3.1>=1.6>|<cell|>|<cell|Divide
        Numbers>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|10<rsup|4>|10<rsup|-3>>=10<rsup|7>>|<cell|>|<cell|Use
        quotient rule to subtract exponents, be careful with
        negatives!>>|<row|<cell|>|<cell|>|<cell|Be careful with negatives,
        4-(-3)=4+3=7>>|<row|<cell|1.6\<times\>10<rsup|7>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(1.8\<times\>10<rsup|-4>)<rsup|3><rsup|>>|<cell|>|<cell|Use
        power rule to deal with numbers and 10<rprime|'>s
        separately>>|<row|<cell|1.8<rsup|3>=5.832<rsup|>>|<cell|>|<cell|Evaluate
        1.8<rsup|3>>>|<row|<cell|(10<rsup|-4>)<rsup|3>=10<rsup|-12>>|<cell|>|<cell|Multiply
        exponents>>|<row|<cell|5.832\<times\>10<rsup|-12>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Often when we multiply or divide in scientific notation the end result is
    not in scientific notation. We will then have to convert the front number
    into scientific notation and then combine the 10's using the product
    property of exponents and adding the exponents. This is shown in the
    following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4.7\<times\>10<rsup|-3>)(6.1\<times\>10<rsup|9>)>|<cell|>|<cell|Deal
        with numbers and 10<rprime|'>s separately>>|<row|<cell|(4.7)(6.1)=28.67>|<cell|>|<cell|Multiply
        numbers>>|<row|<cell|2.867\<times\>10<rsup|1>>|<cell|>|<cell|Convert
        this number into scientific notation>>|<row|<cell|<with|math-font-series|bold|10<rsup|1>>10<rsup|-3>10<rsup|9>=10<rsup|7>>|<cell|>|<cell|Use
        product rule, add exponents, using 10<rsup|1> from
        conversion>>|<row|<cell|2.867\<times\>10<rsup|7>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Archimedes (287 BC - 212 BC), the Greek
    mathematician, developed a system for representing large numbers using a
    system very similar to scientific notation. He used his system to
    calculate the number of grains of sand it would take to fill the
    universe. His conclusion was <math|10<rsup|63>> grains of sand because he
    figured the universe to have a diameter of <math|10<rsup|14>> stadia or
    about 2 light years.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2.014\<times\>10<rsup|-3>|3.8\<times\>10<rsup|-7>>>|<cell|>|<cell|Deal
        with numbers and 10<rprime|'>s separately>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2.014|3.8>=0.53>|<cell|>|<cell|Divide
        numbers>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|0.53=5.3\<times\>10<rsup|-1>>|<cell|>|<cell|Change
        this number into scientific notation>>|<row|<cell|<frac|<with|math-font-series|bold|10<rsup|-1>>10<rsup|-3>|10<rsup|-7>>=10<rsup|3>>|<cell|>|<cell|Use
        product and quotient rule, using 10<rsup|-1> from the
        conversion>>|<row|<cell|>|<cell|>|<cell|Be careful with
        signs:>>|<row|<cell|>|<cell|>|<cell|(-1)+(-3)-(-7)=(-1)+(-3)+7=3>>|<row|<cell|5.3\<times\>10<rsup|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>