<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Polynomials - Multiply Special Products>>

  <\with|font-base-size|12>
    <strong|Objective: Recognize and use special product rules of a sum and
    difference and perfect squares to multiply polynomials.>

    There are a few shortcuts that we can take when multiplying polynomials.
    If we can recognize them the shortcuts can help us arrive at the solution
    much quicker. These shortcuts will also be useful to us as our study of
    algebra continues.

    The first shortcut is often called a <strong|sum and a difference>. A sum
    and a difference is easily recognized as the numbers and variables are
    exactly the same, but the sign in the middle is different (one sum, one
    difference). To illustrate the shortcut consider the following example,
    multiplied by the distributing method.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(a+b)(a-b)>|<cell|>|<cell|Distribute
        (a+b)>>|<row|<cell|a(a+b)-b(a+b)>|<cell|>|<cell|Distribute a and
        -b>>|<row|<cell|a<rsup|2>+a b-a b-b<rsup|2>>|<cell|>|<cell|Combine
        like terms a b-a b>>|<row|<cell|a<rsup|2>-b<rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The important part of this example is the middle terms subtracted to
    zero. Rather than going through all this work, when we have a sum and a
    difference we will jump right to our solution by squaring the first term
    and squaring the last term, putting a subtraction between them. This is
    illustrated in the following example

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(x-5)(x+5)>|<cell|>|<cell|Recognize sum
        and difference>>|<row|<cell|x<rsup|2>-25>|<cell|>|<cell|Square both,
        put subtraction between. Our Solution>>>>
      </eqnarray*>
    </example>

    This is \ much quicker than going through the work of multiplying and
    combining like terms. Often students ask if they can just multiply out
    using another method and not learn the shortcut. These shortcuts are
    going to be very useful when we get to factoring polynomials, or
    reversing the multiplication process. For this reason it is very
    important to be able to recognize these shortcuts. More examples are
    shown here.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(3x+7)(3x-7)>|<cell|>|<cell|Recognize sum
        and difference>>|<row|<cell|9x<rsup|2>-49>|<cell|>|<cell|Square both,
        put subtraction between. Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2x-6y)(2x+6y)>|<cell|>|<cell|Recognize
        sum and difference>>|<row|<cell|4x<rsup|2>-36y<rsup|2>>|<cell|>|<cell|Square
        both, put subtraction between. Our Solution>>>>
      </eqnarray*>
    </example>

    It is interesting to note that while we can multiply and get an answer
    like <with|mode|math|a<rsup|2>-b<rsup|2>> (with subtraction), it is
    impossible to multiply real numbers and end up with a product such as
    <with|mode|math|a<rsup|2>+b<rsup|2>> (with addition).\ 

    Another shortcut used to multiply is known as a <strong|perfect square>.
    These are easy to recognize as we will have a binomial with a
    <with|mode|math|2> in the exponent. The following example illustrates
    multiplying a perfect square

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(a+b)<rsup|2>>|<cell|>|<cell|Squared is
        same as multiplying by itself>>|<row|<cell|(a+b)(a+b)>|<cell|>|<cell|Distribute
        (a+b)>>|<row|<cell|a(a+b)+b(a+b)>|<cell|>|<cell|Distribute again
        through final parenthesis>>|<row|<cell|a<rsup|2>+a b+a
        b+b<rsup|2>>|<cell|>|<cell|Combine like terms a b+a
        b>>|<row|<cell|a<rsup|2>+2ab+b<rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    This problem also helps us find our shortcut for multiplying. The first
    term in the answer is the square of the first term in the problem. The
    middle term is 2 times the first term times the second term. The last
    term is the square of the last term. This can be shortened to square the
    first, twice the product, square the last. If we can remember this
    shortcut we can square any binomial. This is illustrated in the following
    example

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(x-5)<rsup|2>>|<cell|>|<cell|Recognize
        perfect square>>|<row|<cell|x<rsup|2>>|<cell|>|<cell|Square the
        first>>|<row|<cell|2(x)(-5)=-10x>|<cell|>|<cell|Twice the
        product>>|<row|<cell|(-5)<rsup|2>=25>|<cell|>|<cell|Square the
        last>>|<row|<cell|x<rsup|2>-10x+25>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Be very careful when we are squaring a binomial to <strong|NOT>
    distribute the square through the parenthesis. A common error is to do
    the following: <with|mode|math|(x-5)<rsup|2>=x<rsup|2>-25> (or
    <with|mode|math|x<rsup|2>+25>). Notice both of these are missing the
    middle term, <with|mode|math|-10x>. This is why it is important to use
    the shortcut to help us find the correct solution. Another important
    observation is that the middle term in the solution always has the same
    sign as the middle term in the problem. This is illustrated in the next
    examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2x+5)<rsup|2>>|<cell|>|<cell|Recognize
        perfect square>>|<row|<cell|(2x)<rsup|2>=4x<rsup|2>>|<cell|>|<cell|Square
        the first>>|<row|<cell|2(2x)(5)=20x>|<cell|>|<cell|Twice the
        product>>|<row|<cell|5<rsup|2>=25>|<cell|>|<cell|Square the
        last>>|<row|<cell|4x<rsup|2>+20x+25>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(3x-7y)<rsup|2>>|<cell|>|<cell|Recognize
        perfect square>>|<row|<cell|9x<rsup|2>-42xy+49y<rsup|2>>|<cell|>|<cell|Square
        the first, twice the product, square the last. Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(5a+9b)<rsup|2>>|<cell|>|<cell|Recognize
        perfect square>>|<row|<cell|25a<rsup|2>+90ab+81b<rsup|2>>|<cell|>|<cell|Square
        the first, twice the product, square the last. Our Solution >>>>
      </eqnarray*>
    </example>

    These two formulas will be important to commit to memory. The more
    familiar we are with them, the easier factoring, or multiplying in
    reverse, will be. The final example covers both types of problems (two
    perfect squares, one positive, one negative), be sure to notice the
    difference between the examples and how each formula is used\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x-7)(4x+7)
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|(4x+7)<rsup|2>
        \ \ \ \ \ \ \ >|<cell| \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (4x-7)<rsup|2>>>|<row|<cell|16x<rsup|2>-49
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|
        \ \ \ \ \ 16x<rsup|2>+56x+49 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|16x<rsup|2>-56x+49>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> There are also formulas for higher powers of
    binomials as well, such as <math|(a+b)<rsup|3>=a<rsup|3>+3a<rsup|2>b+3a
    b<rsup|2>+b<rsup|3>>. While French mathematician Blaise Pascal often gets
    credit for working with these expansions of binomials in the 17th
    century, Chinese mathematicians had been working with them almost 400
    years earlier!\ 
  </with>
</body>