<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Build Quadratics From Roots>>

  <\with|font-base-size|12>
    <strong|Objective: Find a quadratic equation that has given roots using
    reverse factoring and reverse completing the square.>

    Up to this point we have found the solutions to quadratics by a method
    such as factoring or completing the square. Here we will take our
    solutions and work backwards to find what quadratic goes with the
    solutions.\ 

    We will start with rational solutions. If we have rational solutions we
    can use factoring in reverse, we will set each solution equal to
    <with|mode|math|x> and then make the equation equal to zero by adding or
    subtracting. Once we have done this our expressions will become the
    factors of the quadratic.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|The solutions are 4 and
        -2>|<cell|>|<cell|Set each solution equal to x>>|<row|<cell|x=4
        \ \ \ \ or \ \ \ \ x=-2>|<cell|>|<cell|Make each equation equal
        zero>>|<row|<cell|<wide*|-4-4|\<bar\>> \ \ \ \ \ \ \ \ \ \ <wide*|+2
        \ \ \ \ \ \ \ \ \ \ \ +2|\<bar\>>>|<cell|>|<cell|Subtract 4 from
        first, add 2 to second>>|<row|<cell|x-4=0 \ \ \ \ or
        \ \ \ \ x+2=0>|<cell|>|<cell|These expressions are the
        factors>>|<row|<cell|(x-4)(x+2)=0>|<cell|>|<cell|FOIL>>|<row|<cell|x<rsup|2>+2x-4x-8>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|x<rsup|2>-2x-8=0>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If one or both of the solutions are fractions we will clear the fractions
    by multiplying by the denominators.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|The solution are <frac|2|3> and
        <frac|3|4>>|<cell|>|<cell|Set each solution equal to
        x>>|<row|<cell|x=<frac|2|3> \ \ \ \ or
        \ \ \ \ x=<frac|3|4>>|<cell|>|<cell|Clear fractions by multiplying by
        denominators>>|<row|<cell|3x=2 \ \ \ \ or
        \ \ \ \ 4x=3>|<cell|>|<cell|Make each equation equal
        zero>>|<row|<cell|<wide*|-2-2|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-3-3|\<bar\>>>|<cell|>|<cell|Subtract
        2 from the first, subtract 3 from the second>>|<row|<cell|3x-2=0
        \ \ \ \ or \ \ \ \ 4x-3=0>|<cell|>|<cell|These expressions are the
        factors>>|<row|<cell|(3x-2)(4x-3)=0>|<cell|>|<cell|FOIL>>|<row|<cell|12x<rsup|2>-9x-8x+6=0>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|12x<rsup|2>-17x+6=0>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If the solutions have radicals (or complex numbers) then we cannot use
    reverse factoring. In these cases we will use reverse completing the
    square. When there are radicals the solutions will always come in pairs,
    one with a plus, one with a minus, that can be combined into ``one''
    solution using <with|mode|math|\<pm\>>. We will then set this solution
    equal to <with|mode|math|x> and square both sides. This will clear the
    radical from our problem.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|The solutions are <sqrt|3|> and
        -<sqrt|3|>>|<cell|>|<cell|Write as <rprime|''>one<rprime|''>
        expression equal to x>>|<row|<cell|x=\<pm\><sqrt|3|>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|x<rsup|2>=3>|<cell|>|<cell|Make equal to
        zero>>|<row|<cell|<wide*|-3-3|\<bar\>>>|<cell|>|<cell|Subtract 3 from
        both sides>>|<row|<cell|x<rsup|2>-3=0>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    We may have to isolate the term with the square root (with plus or minus)
    by adding or subtracting. With these problems, remember to square a
    binomial we use the formula <with|mode|math|(a+b)<rsup|2>=a<rsup|2>+2a
    b+b<rsup|2>>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|The solutions are 2-5<sqrt|2|> and
        2+5<sqrt|2|>>|<cell|>|<cell|Write as <rprime|''>one<rprime|''>
        expression equal to x>>|<row|<cell|x=2\<pm\>5<sqrt|2|>>|<cell|>|<cell|Isolate
        the square root term>>|<row|<cell|<wide*|-2-2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract
        2 from both sides>>|<row|<cell|x-2=\<pm\>5<sqrt|2|>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|x<rsup|2>-4x+4=25\<cdot\>2>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>-4x+4=50>|<cell|>|<cell|Make
        equal to zero>>|<row|<cell|<wide*|-50-50|\<bar\>>>|<cell|>|<cell|Subtract
        50>>|<row|<cell|x<rsup|2>-4x-46=0>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Before the quadratic formula, before completing
    the square, before factoring, quadratics were solved geometrically by the
    Greeks as early as 300 BC! In 1079 Omar Khayyam, a Persian mathematician
    solved cubic equations geometrically!

    If the solution is a fraction we will clear it just as before by
    multiplying by the denominator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|The solutions are <frac|2+<sqrt|3|>|4> and
        <frac|2-<sqrt|3|>|4>>|<cell|>|<cell|Write as
        <rprime|''>one<rprime|''> expresion equal to
        x>>|<row|<cell|x=<frac|2\<pm\><sqrt|3|>|4>>|<cell|>|<cell|Clear
        fraction by multiplying by 4>>|<row|<cell|4x=2\<pm\><sqrt|3|>>|<cell|>|<cell|Isolate
        the square root term>>|<row|<cell|<wide*|-2-2|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract
        2 from both sides>>|<row|<cell|4x-2=\<pm\><sqrt|3|>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|16x<rsup|2>-16x+4=3>|<cell|>|<cell|Make equal
        to zero>>|<row|<cell|<wide*|-3-3|\<bar\>>>|<cell|>|<cell|Subtract
        3>>|<row|<cell|16x<rsup|2>-16x+1=0>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The process used for complex solutions is identical to the process used
    for radicals.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|The solutions are 4-5i and
        4+5i>|<cell|>|<cell|Write as <rprime|''>one<rprime|''> expression
        equal to x>>|<row|<cell|x=4\<pm\>5i>|<cell|>|<cell|Isolate the i
        term>>|<row|<cell|<wide*|-4-4|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract 4
        from both sides>>|<row|<cell|x-4=\<pm\>5i>|<cell|>|<cell|Square
        \ both sides>>|<row|<cell|x<rsup|2>-8x+16=25i<rsup|2>>|<cell|>|<cell|i<rsup|2>=-1>>|<row|<cell|x<rsup|2>-8x+16=-25>|<cell|>|<cell|Make
        equal to zero>>|<row|<cell|<wide*|+25
        \ \ \ \ \ \ \ \ \ \ \ \ +25|\<bar\>>>|<cell|>|<cell|Add 25 to both
        sides>>|<row|<cell|x<rsup|2>-8x+41=0>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|The solutions are <frac|3-5i|2> and
        <frac|3+5i|2>>|<cell|>|<cell|Write as <rprime|''>one<rprime|''>
        expression equal to x>>|<row|<cell|x=<frac|3\<pm\>5i|2>>|<cell|>|<cell|Clear
        fraction by multiplying by denominator>>|<row|<cell|2x=3\<pm\>5i>|<cell|>|<cell|Isolate
        the i term>>|<row|<cell|<wide*|-3-3 \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract 3 from
        both sides>>|<row|<cell|2x-3=\<pm\>5i>|<cell|>|<cell|Square both
        sides>>|<row|<cell|4x<rsup|2>-12x+9=5i<rsup|2>>|<cell|>|<cell|i<rsup|2>=-1>>|<row|<cell|4x<rsup|2>-12x+9=-25>|<cell|>|<cell|Make
        equal to zero>>|<row|<cell|<wide*|+25
        \ \ \ \ \ \ \ \ \ \ +25|\<bar\>>>|<cell|>|<cell|Add 25 to both
        sides>>|<row|<cell|4x<rsup|2>-12x+34=0>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>