<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Complete the Square>>

  <\with|font-base-size|12>
    <strong|Objective: Solve quadratic equations by completing the square.>

    When solving quadratic equations in the past we have used factoring to
    solve for our variable. This is exactly what is done in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|2>+5x+6=0>|<cell|>|<cell|Factor>>|<row|<cell|(x+3)(x+2)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x+3=0 \ \ \ \ \ \ \ \ \ or
        \ \ \ \ \ \ \ \ \ x+2=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|-3-3 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-2-2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=-3
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ or
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x=-2>|<cell|>|<cell|Our
        Solutions>>>>
      </eqnarray*>
    </example>

    However, the problem with factoring is all equations cannot be factored.
    Consider the following equation: <with|mode|math|x<rsup|2>-2x-7=0>. The
    equation cannot be factored, however there are two solutions to this
    equation, <math|1+2<sqrt|2> and 1-2<sqrt|2>>. To find these two solutions
    we will use a method known as completing the square. When completing the
    square we will change the quadratic into a perfect square which can
    easily be solved with the square root property. The next example reviews
    the square root property.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(x+5)<rsup|2>=18>|<cell|>|<cell|Square
        root of both sides>>|<row|<cell|<sqrt|(x+5)<rsup|2>>=\<pm\><sqrt|18>>|<cell|>|<cell|Simplify
        each radical>>|<row|<cell|x+5=\<pm\>3<sqrt|2>>|<cell|>|<cell|Subtract
        5 from both sides>>|<row|<cell|<wide*|-5 \ \ \ \ -5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=-5\<pm\>3<sqrt|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    To complete the square, or make our problem into the form of the previous
    example, we will be searching for the third term in a trinomial. If a
    quadratic is of the form <with|mode|math|x<rsup|2>+b x+c>, and a perfect
    square, the third term, <with|mode|math|c>, can be easily found by the
    formula <with|mode|math|<left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>>.
    This is shown in the following examples, where we find the number that
    completes the square and then factor the perfect square.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|2>+8x+c>|<cell|>|<cell|c=<left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>
        and our b=8>>|<row|<cell|<left|(><frac|1|2>\<cdot\>8<right|)><rsup|2>=4<rsup|2>=16>|<cell|>|<cell|The
        third term to complete the square is
        16>>|<row|<cell|x<rsup|2>+8x+16>|<cell|>|<cell|Our equation as a
        perfect square, factor>>|<row|<cell|(x+4)<rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    \ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|2>-7x+c>|<cell|>|<cell|c=<left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>
        and our b=7>>|<row|<cell|<left|(><frac|1|2>\<cdot\>7<right|)><rsup|2>=<left|(><frac|7|2><right|)><rsup|2>=<frac|49|4>>|<cell|>|<cell|The
        third term to complete the square is
        <frac|49|4>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>-11x+<frac|49|4>>|<cell|>|<cell|Our
        equation as a perfect square, factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(>x-<frac|7|2><right|)><rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|2>+<frac|5|3>x+c>|<cell|>|<cell|c=<left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>
        and our b=8>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|1|2>\<cdot\><frac|5|3><right|)><rsup|2>=<left|(><frac|5|6><right|)><rsup|2>=<frac|25|36>>|<cell|>|<cell|The
        third term to complete the square is
        <frac|25|36>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>+<frac|5|3>x+<frac|25|36>>|<cell|>|<cell|Our
        equation as a perfect square, factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(>x+<frac|5|6><right|)><rsup|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The process in the previous examples, combined with the even root
    property, is used to solve quadratic equations by completing the square.
    The following five steps describe the process used to complete the
    square, along with an example to demonstrate each step.

    <block|<tformat|<table|<row|<cell|Problem>|<cell|<with|mode|math|3x<rsup|2>+18x-6=0>>>|<row|<cell|1.
    Separate constant term from variables>|<cell|<tabular|<tformat|<table|<row|<cell|
    \ \ \ \ \ \ \ \ \ \ \ <with|mode|math|<wide*|+6+6|\<bar\>>>>>|<row|<cell|<with|mode|math|3x<rsup|2>+18x
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =6>>>>>>>>|<row|<cell|2. Divide
    each term by <with|mode|math|a>>|<cell|<tabular|<tformat|<table|<row|<cell|<with|mode|math|<frac|3|3>x<rsup|2>+<frac|18|3>x
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =<frac|6|3>>>>|<row|<cell|<math|x<rsup|2>+6x
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =2>>>>>>>>|<row|<cell|3.
    Find value to complete the square: <with|mode|math|<left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>>>|<cell|<with|mode|math|<left|(><frac|1|2>\<cdot\>6<right|)><rsup|2>=3<rsup|2>=9>>>|<row|<cell|4.
    Add to both sides of equation>|<cell|<tabular|<tformat|<table|<row|<cell|<with|mode|math|x<rsup|2>+6x
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =2>>>|<row|<cell|
    \ \ \ \ \ \ \ \ \ <with|mode|math|<wide*|+9
    \ \ +9|\<bar\>>>>>|<row|<cell|<with|mode|math|x<rsup|2>+6x+9=11>>>>>>>>|<row|<cell|5.
    Factor>|<cell|<with|mode|math|(x+3)<rsup|2>=11>>>|<row|<cell|Solve by
    even root property>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|<sqrt|(x+3)<rsup|2>>=\<pm\><sqrt|11|>>>|<row|<cell|x+3=\<pm\><sqrt|11|>>>|<row|<cell|
    \ \ \ \ \ <wide*|-3 \ \ \ \ \ \ \ -3|\<bar\>>>>|<row|<cell|x=-3\<pm\><sqrt|11|>>>>>>>>>>>>

    \;

    <strong|World View Note:> The Chinese in 200 BC were the first known
    culture group to use a method similar to completing the square, but their
    method was only used to calculate positive roots.

    The advantage of this method is it can be used to solve any quadratic
    equation. The following examples show how completing the square can give
    us rational solutions, irrational solutions, and even complex solutions.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2x<rsup|2>+20x+48=0>|<cell|>|<cell|Separate
        constant term from varaibles>>|<row|<cell|<wide*|-48-48|\<bar\>>>|<cell|>|<cell|Subtract
        24>>|<row|<cell|2x<rsup|2>+20x \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =-48>|<cell|>|<cell|Divide
        by a or 2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>+10x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =-24>|<cell|>|<cell|Find number to
        complete the square: <left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>>>|<row|<cell|<left|(><frac|1|2>\<cdot\>10<right|)><rsup|2>=5<rsup|2>=25>|<cell|>|<cell|Add
        25 to both sides of the equation>>|<row|<cell|x<rsup|2>+10x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =-24>|<cell|>|<cell|>>|<row|<cell|<wide*|+25
        \ \ \ \ \ \ \ \ \ \ \ +25|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>+10x+25=1>|<cell|>|<cell|Factor>>|<row|<cell|(x+5)<rsup|2>=1>|<cell|>|<cell|Solve
        with even root property>>|<row|<cell|<sqrt|(x+5)<rsup|2>|>=\<pm\><sqrt|1|>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|x+5=\<pm\>1>|<cell|>|<cell|Subtract 5 from both
        sides>>|<row|<cell|<wide*|-5-5 \ |\<bar\>>
        \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x=-5\<pm\>1>|<cell|>|<cell|Evaluate>>|<row|<cell|x=-4
        \ \ \ \ or \ \ \ \ -6>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|2>-3x-2=0>|<cell|>|<cell|Separate
        constant from variables>>|<row|<cell|<wide*|+2+2|\<bar\>>>|<cell|>|<cell|Add
        2 to both sides>>|<row|<cell|x<rsup|2>-3x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =2>|<cell|>|<cell|No a, find
        number to complete the square <left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>>>|<row|<cell|<left|(><frac|1|2>\<cdot\>3<right|)><rsup|2>=<left|(><frac|3|2><right|)><rsup|2>=<frac|9|4>>|<cell|>|<cell|Add
        <frac|9|4> to both sides, >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2|1><left|(><frac|4|4><right|)>+<frac|9|4>=<frac|8|4>+<frac|9|4>=<frac|17|4>>|<cell|>|<cell|Need
        common denominator (4) on right>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>-3x+<frac|9|4>=<frac|8|4>+<frac|9|4>=<frac|17|4>>|<cell|>|<cell|Factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(>x-<frac|3|2><right|)><rsup|2>=<frac|17|4>>|<cell|>|<cell|Solve
        using the even root property>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|<left|(>x-<frac|3|2><right|)><rsup|2>|>=\<pm\><sqrt|<frac|17|4>>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|x-<frac|3|2>=<frac|\<pm\><sqrt|17|>|2>>|<cell|>|<cell|Add
        <frac|3|2> to both sides, >>|<row|<cell|<wide*|+<frac|3|2>+<frac|3|2>
        \ \ \ \ \ \ \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|we
        already have a common denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=<frac|3\<pm\><sqrt|17|>|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x<rsup|2>=2x-7 >|<cell|>|<cell|Separate
        the constant from the variables>>|<row|<cell|<wide*|-2x-2x|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract 2x
        from both sides>>|<row|<cell|3x<rsup|2>-2x=-7>|<cell|>|<cell|Divide
        each term by a or 3>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 3
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>-<frac|2|3>x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =-<frac|7|3>>|<cell|>|<cell|Find
        the number to complete the square
        <left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>>>|<row|<cell|<left|(><frac|1|2>\<cdot\><frac|2|3><right|)><rsup|2>=<left|(><frac|1|3><right|)><rsup|2>=<frac|1|9>>|<cell|>|<cell|Add
        to both sides, >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-<frac|7|3><left|(><frac|3|3><right|)>+<frac|1|9>=<frac|-21|3>+<frac|1|9>=<frac|-20|9>>|<cell|>|<cell|get
        common denominator on right>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>-<frac|2|3>x+<frac|1|3>=-<frac|20|9>>|<cell|>|<cell|Factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(>x-<frac|1|3><right|)><rsup|2>=-<frac|20|9>>|<cell|>|<cell|Solve
        using the even root property>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|<left|(>x-<frac|1|3><right|)><rsup|2>|>=\<pm\><sqrt|<frac|-20|9>|>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x-<frac|1|3>=<frac|\<pm\>2i<sqrt|5|>|3>>|<cell|>|<cell|Add
        <frac|1|3> to both sides,>>|<row|<cell|<wide*|+<frac|1|3>+<frac|1|3>
        \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Already
        have common denominator>>|<row|<cell|x=<frac|1\<pm\>2i<sqrt|5|>|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As several of the examples have shown, when solving by completing the
    square we will often need to use fractions and be comfortable finding
    common denominators and adding fractions together. Once we get
    comfortable solving by completing the square and using the five steps,
    any quadratic equation can be easily solved.
  </with>
</body>