<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Graphs of Quadratics>>

  <\with|font-base-size|12>
    <strong|Objective: Graph quadratic equations using the vertex,
    x-intercepts, and y-intercept.>

    Just as we drew pictures of the solutions for lines or linear equations,
    we can draw a picture of solution to quadratics as well. One way we can
    do that is to make a table of values.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|y=x<rsup|2>-4x+3>|<cell|>|<cell|Make a
        table of values>>|<row|<cell|<block|<tformat|<table|<row|<cell|x>|<cell|y>>|<row|<cell|0>|<cell|>>|<row|<cell|1>|<cell|>>|<row|<cell|2>|<cell|>>|<row|<cell|3>|<cell|>>|<row|<cell|4>|<cell|>>>>>>|<cell|>|<cell|We
        will test 5 values to get an idea of
        shape>>|<row|<cell|y=(0)<rsup|2>+4(0)+3=0-0+3=3>|<cell|>|<cell|Plug 0
        in for x and evaluate>>|<row|<cell|y=(1)<rsup|2>-4(1)+3=1-4+3=0>|<cell|>|<cell|Plug
        1 in for x and evaluate>>|<row|<cell|y=(2)<rsup|2>-4(2)+3=4-8+3=-1>|<cell|>|<cell|Plug
        2 in for x and evaluate>>|<row|<cell|y=(3)<rsup|2>-4(3)+3=9-12+3=0>|<cell|>|<cell|Plug
        3 in for x and evaluate>>|<row|<cell|y=(4)<rsup|2>-4(4)+3=16-16+3=3>|<cell|>|<cell|Plug
        4 in for x and evaluate>>|<row|<cell|<block|<tformat|<table|<row|<cell|x>|<cell|y>>|<row|<cell|0>|<cell|3>>|<row|<cell|1>|<cell|0>>|<row|<cell|2>|<cell|-1>>|<row|<cell|3>|<cell|0>>|<row|<cell|4>|<cell|3>>>>>>|<cell|>|<cell|Our
        completed table. Plot points on graph>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|spline>|gr-frame|<tuple|scale|1cm|<tuple|0.49gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|0|1.2>|<point|0.4|0>|<point|0.8|-0.4>|<point|1.2|0>|<point|1.6|1.2>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|0.0|1.2>|<point|0.4|0.0>|<point|0.8|-0.4>|<point|1.2|0.0>|<point|1.6|1.2>>>|<with|line-width|2ln|<spline|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<spline|<point|-3.2|0>|<point|3.2|0.0>>>>>

        Plot the points <with|mode|math|(0,3), (1,0), (2, -1), \ (3,0), and
        (4,3).>

        Connect the dots with a smooth curve.

        Our Solution
      </with>
    </example>

    When we have <with|mode|math|x<rsup|2>> in our equations, the graph will
    no longer be a straight line. Quadratics have a graph that looks like a U
    shape that is called a parabola.\ 

    <strong|World View Note: >The first major female mathematician was
    Hypatia of Egypt who was born around 370 AD. She studied conic sections.
    The parabola is one type of conic section.

    The above method to graph a parabola works for any equation, however, it
    can be very tedious to find all the correct points to get the correct
    bend and shape. For this reason we identify several key points on a graph
    and in the equation to help us graph parabolas more efficiently. These
    key points are described below.

    <\with|par-columns|2>
      <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-width|2ln|gr-line-arrows|none|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-0.81394704924593|1.98055384270406>|<point|-0.41177740074745|0.012042472152399>|<point|-0.00960780159413005|-1.23679996732372>|<point|0.3925617975592|-1.63896956647704>|<point|0.79473139671253|-1.21563314631565>|<point|1.19690099586587|-0.00912434885567105>|<point|1.59907059501919|1.98055682590289>>>|<point|-0.411777351501521|0.0120386294483395>|<point|-0.00960775234819421|-1.23680381002778>|<point|0.392561846805132|-1.63897340918111>|<point|1.19690104511179|-0.00912819155972782>|<text-at|A|<point|-0.559945|-1.25797>>|<text-at|B|<point|-0.962115|0.308374>>|<text-at|C|<point|1.53557|0.287207>>|<text-at|D|<point|0.60423|-1.87181>>|<with|line-width|2ln|<line|<point|-0.0166689|1.98383>|<point|-0.016668871543855|-2.12253604974203>>>|<with|line-width|2ln|<line|<point|-3.21286|-0.0270208>|<point|3.17952110067469|-0.00585394893504432>>>>>

      Point A: y-intercept: Where the graph crosses the vertical y-axis.\ 

      Points B and C: x-intercepts: Where the graph crosses the horizontal
      x-axis

      Point D: Vertex: The point where the graph curves and changes
      directions.
    </with>

    We will use the following method to find each of the points on our
    parabola.\ 

    <\with|par-mode|center>
      <strong|><strong|To graph the equation <with|mode|math|y=a x<rsup|2>+b
      x+c, find the following points>>
    </with>

    <\enumerate-numeric>
      <item>y-intercept: Found by making <with|mode|math|x=0,>this simplifies
      down to <with|mode|math|y=c>

      <item>x-intercepts: Found by making <with|mode|math|y=0>, this means
      solving <with|mode|math|0=a x<rsup|2>+b x+c>

      <item>Vertex: Let <with|mode|math|x=<frac|-b|2a>> to find
      <with|mode|math|x>. Then plug this value into the equation to find
      \ \ \ \ \ \ \ \ \ \ \ <with|mode|math|y>.
    </enumerate-numeric>

    After finding these points we can connect the dots with a smooth curve to
    find our graph!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|y=x<rsup|2>+4x+3>|<cell|>|<cell|Find the
        key points>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y=3>|<cell|>|<cell|y=c
        is the y-intercept>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|0=x<rsup|2>+4x+3>|<cell|>|<cell|To
        find x-intercept we solve the equation>>|<row|<cell|0=(x+3)(x+1)>|<cell|>|<cell|Factor>>|<row|<cell|x+3=0
        \ \ \ \ and \ \ \ \ x+1=0>|<cell|>|<cell|Set each factor equal to
        zero>>|<row|<cell|<wide*|-3-3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-1-1|\<bar\>>>|<cell|>|<cell|Solve
        each equation>>|<row|<cell|x=-3 \ \ \ \ and
        \ \ \ \ x=-1>|<cell|>|<cell|Our x-intercepts>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=<frac|-4|2(1)>=<frac|-4|2>=-2>|<cell|>|<cell|To
        find the vertex, first use x=<frac|-b|2a>>>|<row|<cell|y=(-2)<rsup|2>+4(-2)+3>|<cell|>|<cell|Plug
        this answer into equation to find
        y-coordinate>>|<row|<cell|y=4-8+3>|<cell|>|<cell|Evaluate>>|<row|<cell|y=-1>|<cell|>|<cell|The
        y-coordinate>>|<row|<cell|(-2,-1)>|<cell|>|<cell|Vertex as a
        point>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-width|2ln|gr-line-arrows|none|<graphics||<point|-0.00960775|1.18762>|<point|-0.411777|-0.0188848>|<point|-0.813947|-0.442221>|<point|-1.21612|-0.0188848>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-1.61829|1.18762>|<point|-1.21612|-0.0188848>|<point|-0.813947|-0.442221>|<point|-0.411777|-0.0188848>|<point|-0.00960774999999993|1.18762>>>|<with|line-width|2ln|<line|<point|-0.0166689|1.98105>|<point|-0.016668871543855|-2.06181373197513>>>|<with|line-width|2ln|<line|<point|-3.23403|0.0125347>|<point|3.20068792168276|0.0125347268157164>>>>>

        Graph the y-intercept at 3, the x-intercepts at <with|mode|math|-3
        and -1>, and the vertex at <with|mode|math|(-2,-1)>. Connect the dots
        with a smooth curve in a U shape to get our parabola.

        Our Solution
      </with>
    </example>

    If the <with|mode|math|a> in <with|mode|math|y=a x<rsup|2>+b x+c> is a
    negative value, the parabola will end up being an upside-down U. The
    process to graph it is identical, we just need to be very careful of how
    our signs operate. Remember, if <with|mode|math|a> is negative, then
    <with|mode|math|a x<rsup|2>> will also be negative because we only square
    the <with|mode|math|x>, not the <with|mode|math|a>.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|y=-3x<rsup|2>+12x-9>|<cell|>|<cell|Find
        key points>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y=-9>|<cell|>|<cell|y-intercept
        is y=c>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|0=-3x<rsup|2>+12x-9>|<cell|>|<cell|To
        find x-intercept solve this equation>>|<row|<cell|0=-3(x<rsup|2>-4x+3)>|<cell|>|<cell|Factor
        out GCF first, then factor rest>>|<row|<cell|0=-3(x-3)(x-1)>|<cell|>|<cell|Set
        each factor with a varaible equal to zero>>|<row|<cell|x-3=0
        \ \ \ \ and \ \ \ \ x-1=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+3+3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+1+1|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=3
        \ \ \ \ and \ \ \ \ x=1>|<cell|>|<cell|Our
        x-intercepts>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=<frac|-12|2(-3)>=<frac|-12|-6>=2>|<cell|>|<cell|To
        find the vertex, first use x=<frac|-b|2a>>>|<row|<cell|y=-3(2)<rsup|2>+12(2)-9>|<cell|>|<cell|Plug
        this value into equation to find y-coordinate>>|<row|<cell|y=-3(4)+24-9>|<cell|>|<cell|Evaluate>>|<row|<cell|y=-12+24-9>|<cell|>|<cell|>>|<row|<cell|y=3>|<cell|>|<cell|y-value
        of vertex>>|<row|<cell|(2,3)>|<cell|>|<cell|Vertex as a point>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|0.2>|gr-grid-old|<tuple|cartesian|<point|0|0>|0.2>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-width|1ln|gr-line-arrows|none|<graphics||<point|-0.00960775|-1.83964>|<point|0.180894|-0.0192982>|<point|0.583063|-0.0192982>|<point|0.392562|0.573373>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-0.00960774999999993|-1.83964>|<point|0.180894|-0.0192982>|<point|0.392562|0.573373>|<point|0.583063|-0.0192982>|<point|0.77356462495039|-1.81847797327689>>>|<line|<point|-0.0378357|1.99324>|<point|-0.00960774999999993|-1.83964>>|<line|<point|-3.38219|-0.0176115>|<point|3.28535520571504|-0.0176114565418706>>>>

        Graph the y-intercept at <with|mode|math|-9>, the x-intercepts at
        <with|mode|math|3 and 1>, and the vertex at <with|mode|math|(2,3)>.
        Connect the dots with smooth curve in an upside-down U shape to get
        our parabola.

        Our Solution
      </with>
    </example>

    It is important to remember the graph of all quadratics is a parabola
    with the same U shape (they could be upside-down). If you plot your
    points and we cannot connect them in the correct U shape then one of your
    points must be wrong. Go back and check your work to be sure they are
    correct!

    Just as all quadratics (equation with <with|mode|math|y=x<rsup|2>>) all
    have the same U-shape to them and all linear equations (equations such as
    <with|mode|math|y=x)> have the same line shape when graphed, different
    equations have different shapes to them. Below are some common equations
    (some we have yet to cover!) with their graph shape drawn.

    <\with|par-columns|2>
      <\with|par-mode|center>
        Absolute Value

        <with|mode|math|y=\|x\|>

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.00960775|-0.0189013>|<point|-2.02045574811483|1.97077986506152>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.00960774999999993|-0.0189013>|<point|1.98007342241037|1.97077986506152>>>|<with|line-width|2ln|<line|<point|-0.0166689|1.96934>|<point|0.00449794946421484|-2.07352162984522>>>|<with|line-width|2ln|<line|<point|0.00449794946421484|-2.07352162984522>|<point|-0.0166689000000001|1.96934>>>|<with|line-width|2ln|<line|<point|-3.23403|-0.02034>|<point|3.20068792168276|-0.0203399920624421>>>>>

        Quadratic

        <with|mode|math|y=x<rsup|2>>

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-0.835114|1.58728>|<point|-0.454110993517661|0.380771266040482>|<point|-0.00960775234819421|0.0209353089032941>|<point|0.392561846805133|0.380771266040482>|<point|0.79473144595846|1.56611324249239>>>|<with|line-width|2ln|<line|<point|-0.0166689|2.00481>|<point|0.00449794946421484|-2.08038431009393>>>|<with|line-width|2ln|<line|<point|-3.23403|-0.00603585>|<point|3.17952110067469|-0.00603585130308242>>>>>

        Square Root

        <\with|mode|math>
          y=<sqrt|x|>
        </with>

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-0.00960775|0.0310392>|<point|0.371395025797063|0.390875115756052>|<point|1.57790382325704|0.79304471490938>|<point|3.54641817700754|1.19521431406271>>>|<with|line-width|2ln|<line|<point|3.24302|-0.0124686>|<point|-3.33985976981082|0.0086982405080037>>>|<with|line-width|2ln|<line|<point|-0.0378357|2.01955>|<point|-0.0590025135599947|-2.06565021828284>>>>>

        Cubic

        <with|mode|math|y=x<rsup|3>>

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-0.00954161|-0.00330732>|<point|-0.432878026193941|-0.405476914935838>|<point|-0.708046699298849|-2.07765577457336>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|-0.00954160999999979|-0.00330732>|<point|0.371461172112713|0.398862283370816>|<point|0.646629845217621|2.0922079640164>>>|<with|line-width|2ln|<line|<point|-0.0166027|1.98338>|<point|-0.0166027252282048|-2.01714843233232>>>|<with|line-width|2ln|<line|<point|-3.21279|-0.00630044>|<point|3.20075406799841|-0.00630043656568329>>>>>

        Exponential

        <with|mode|math|y=a<rsup|x>>

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|0.0116252|0.394778>|<point|0.413794814128853|0.796947347532742>|<point|1.00646580235481|2.10929025003307>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|0.0116252|0.394778>|<point|-1.59705318163778|0.246610001322926>|<point|-3.20573157825109|0.204276359306787>>>|<with|line-width|2ln|<line|<point|-0.0166027|1.97996>|<point|-0.0166027252282048|-2.08407196719143>>>|<with|line-width|2ln|<line|<point|-3.21279|-0.00972351>|<point|3.20075406799841|-0.00972350840058209>>>>>

        Logarithmic

        <with|mode|math|y=log<rsub|a>x>

        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|0.44906739595184|0.029683203063897>|<point|0.237399|-0.774656>|<point|0.11039807395158|-2.06583208149226>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<spline|<point|0.4301810580184|0.0161148703274201>|<point|1.1710196074297|0.43945168286876>|<point|3.16070078218826|0.883954924038223>>>|<with|line-width|2ln|<line|<point|-0.0377695|1.97703>|<point|-0.0377695462362746|-2.02349847863474>>>|<with|line-width|2ln|<line|<point|-3.38213|-0.0338173>|<point|3.26425453102262|-0.0126504828681042>>>>>
      </with>
    </with>
  </with>

  \ 
</body>