<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Quadratic Formula>>

  <\with|font-base-size|12>
    <strong|Objective: Solve quadratic equations by using the quadratic
    formula.>

    The general from of a quadratic is <math|a x<rsup|2>+b x+c=0>. We will
    now solve this formula for <math|x> by completing the square

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|a x<rsup|2>+b
        c+c=0>|<cell|>|<cell|Separate constant from
        variables>>|<row|<cell|<wide*|-c-c|\<bar\>>>|<cell|>|<cell|Subtract c
        from both sides>>|<row|<cell|a x<rsup|2>+b x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =-c>|<cell|>|<cell|Divide each
        term by a>>|<row|<cell|<wide| \ \ a \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ a \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|
        \ \ a \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>+<frac|b|a>x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =<frac|-c|a>>|<cell|>|<cell|Find the
        number that completes the square>>|<row|<cell|<left|(><frac|1|2>\<cdot\><frac|b|a><right|)><rsup|2>=<left|(><frac|b|2a><right|)><rsup|2>=<frac|b<rsup|2>|4a<rsup|2>>>|<cell|>|<cell|Add
        to both sides, >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|b<rsup|2>|4a<rsup|2>>-<frac|c|a><left|(><frac|4a|4a><right|)>=<frac|b<rsup|2>|4a<rsup|2>>-<frac|4a
        c|4a<rsup|2>>=<frac|b<rsup|2>-4a c|4a<rsup|2>>>|<cell|>|<cell|Get
        common denominator on right>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x<rsup|2>+<frac|b|a>x+<frac|b<rsup|2>|4a<rsup|2>>=<frac|b<rsup|2>|4a<rsup|2>>-<frac|4ac|4a<rsup|2>>=<frac|b<rsup|2>-4a
        c|4a<rsup|2>>>|<cell|>|<cell|Factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(>x+<frac|b|2a><right|)><rsup|2>=<frac|b<rsup|2>-4a
        c|4a<rsup|2>>>|<cell|>|<cell|Solve using the even root
        property>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|<left|(>x+<frac|b|2a><right|)><rsup|2>|>=\<pm\><sqrt|<frac|b<rsup|2>-4a
        c|4a<rsup|2>>>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x+<frac|b|2a>=<frac|\<pm\><sqrt|b<rsup|2>-4a
        c|>|2a>>|<cell|>|<cell|Subtract <frac|b|2a> from both
        sides>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=<frac|-b\<pm\><sqrt|b<rsup|2>-4a
        c|>|2a>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    This solution is a very important one to us. As we solved a general
    equation by completing the square, we can use this formula to solve any
    quadratic equation. Once we identify what <with|mode|math|a, b, and c>
    are in the quadratic, we can substitute those values into
    <with|mode|math|<with|mode|math|x=<frac|-b\<pm\><sqrt|b<rsup|2>-4ac|>|2a>>>
    and we will get our two solutions. This formula is known as the quadratic
    fromula

    <\equation*>
      <with|math-font-series|bold|Quadratic Formula: if a x<rsup|2>+b x+c=0
      then x=<frac|-b\<pm\><sqrt|b<rsup|2>-4a c|>|2a>>
    </equation*>

    <strong|World View Note:> Indian mathematician Brahmagupta gave the first
    explicit formula for solving quadratics in 628. However, at that time
    mathematics was not done with variables and symbols, so the formula he
    gave was, ``To the absolute number multiplied by four times the square,
    add the square of the middle term; the square root of the same, less the
    middle term, being divided by twice the square is the value.'' This would
    translate to <math|<frac|<sqrt|4ac+b<rsup|2>|>-b|2a> as the solution to
    the equation a x<rsup|2>+b x=c>.

    We can use the quadratic formula to solve any quadratic, this is shown in
    the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|2>+3x+2=0>|<cell|>|<cell|a=1, b=3,
        c=2, use quadratic formula>>|<row|<cell|x=<frac|-3\<pm\><sqrt|3<rsup|2>-4(1)(2)|>|2(1)>>|<cell|>|<cell|Evaluate
        exponent and multiplication>>|<row|<cell|x=<frac|-3\<pm\><sqrt|9-8|>|2>>|<cell|>|<cell|Evaluate
        subtraction under root>>|<row|<cell|x=<frac|-3\<pm\><sqrt|1|>|2>>|<cell|>|<cell|Evaluate
        root>>|<row|<cell|x=<frac|-3\<pm\>1|2>>|<cell|>|<cell|Evaluate \<pm\>
        to get two answers>>|<row|<cell|x=<frac|-2|2> \ \ \ \ or
        \ \ \ \ <frac|-4|2>>|<cell|>|<cell|Simplify
        fractions>>|<row|<cell|x=-1 \ \ \ \ or \ \ \ \ -2>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As we are solving using the quadratic formula, it is important to
    remember the equation must fist be equal to zero.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|25x<rsup|2>=30x+11>|<cell|>|<cell|First
        set equal to zero>>|<row|<cell|<wide*|-30x-11
        \ \ \ \ \ \ \ -30x-11|\<bar\>>>|<cell|>|<cell|Subtract 30x and 11
        from both sides>>|<row|<cell|25x<rsup|2>-30x-11=0>|<cell|>|<cell|a=25,
        b=-30, c=-11, use quadratic formula>>|<row|<cell|x=<frac|30\<pm\><sqrt|(-30)<rsup|2>-4(25)(-11)|>|2(25)>>|<cell|>|<cell|Evaluate
        exponent and multiplication>>|<row|<cell|x=<frac|30\<pm\><sqrt|900+1100|>|50>>|<cell|>|<cell|Evaluate
        addition inside root>>|<row|<cell|x=<frac|30\<pm\><sqrt|2000|>|50>>|<cell|>|<cell|Simplify
        root>>|<row|<cell|x=<frac|30\<pm\>20<sqrt|5|>|50>>|<cell|>|<cell|Reduce
        fraction by dividing each term by
        10>>|<row|<cell|x=<frac|3\<pm\>2<sqrt|5|>|5>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x<rsup|2>+4x+8=2x<rsup|2>+6x-5>|<cell|>|<cell|First
        set equation equal to zero>>|<row|<cell|<wide*|-2x<rsup|2>-6x+5
        \ \ \ -2x<rsup|2>-6x+5|\<bar\>>>|<cell|>|<cell|Subtract 2x<rsup|2>
        and 6x and add 5>>|<row|<cell|x<rsup|2>-2x+13=0
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|a=1,
        b=-2, c=13, use quadratic formula>>|<row|<cell|x=<frac|2\<pm\><sqrt|(-2)<rsup|2>-4(1)(13)|>|2(1)>>|<cell|>|<cell|Evaluate
        exponent and multiplication>>|<row|<cell|x=<frac|2\<pm\><sqrt|4-52|>|2>>|<cell|>|<cell|Evaluate
        subtraction inside root>>|<row|<cell|x=<frac|2\<pm\><sqrt|-48|>|2>>|<cell|>|<cell|Simplify
        root >>|<row|<cell|x=<frac|2\<pm\>4i<sqrt|3|>|2>>|<cell|>|<cell|Reduce
        fraction by dividing each term by
        2>>|<row|<cell|x=1\<pm\>2i<sqrt|3|>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When we use the quadratic formula we don't necessarily get two unique
    answers. We can end up with only one solution if the square root
    simplifies to zero.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x<rsup|2>-12x+9=0>|<cell|>|<cell|a=4,
        b=-12, c=9, use quadratic formula>>|<row|<cell|x=<frac|12\<pm\><sqrt|(-12)<rsup|2>-4(4)(9)|>|2(4)>>|<cell|>|<cell|Evaluate
        exponents and multiplication>>|<row|<cell|x=<frac|12\<pm\><sqrt|144-144|>|8>>|<cell|>|<cell|Evaluate
        subtraction inside root>>|<row|<cell|x=<frac|12\<pm\><sqrt|0|>|8>>|<cell|>|<cell|Evaluate
        root>>|<row|<cell|x=<frac|12\<pm\>0|8>>|<cell|>|<cell|Evaluate
        \<pm\>>>|<row|<cell|x=<frac|12|8>>|<cell|>|<cell|Reduce
        fraction>>|<row|<cell|x=<frac|3|2>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    If a term is missing from the quadratic, we can still solve with the
    quadratic formula, we simply use zero for that term. The order is
    important, so if the term with <with|mode|math|x> is missing, we have
    <with|mode|math|b=0>, if the constant term is missing, we have
    <with|mode|math|c=0>.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x<rsup|2>+7=0>|<cell|>|<cell|a=3, b=0
        (missing term), c=7>>|<row|<cell|x=<frac|-0\<pm\><sqrt|0<rsup|2>-4(3)(7)|>|2(3)>>|<cell|>|<cell|Evaluate
        exponnets and multiplication, zeros not
        needed>>|<row|<cell|x=<frac|\<pm\><sqrt|-84|>|6>>|<cell|>|<cell|Simplify
        root>>|<row|<cell|x=<frac|\<pm\>2i<sqrt|21|>|6>>|<cell|>|<cell|Reduce,
        dividing by 2>>|<row|<cell|x=<frac|\<pm\>i<sqrt|21|>|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We have covered three different methods to use to solve a quadratic:
    factoring, complete the square, and the quadratic formula. It is
    important to be familiar with all three as each has its advantage to
    solving quadratics. The following table walks through a suggested process
    to decide which method would be best to use for solving a problem.

    <block|<tformat|<table|<row|<cell|1. If it can easily factor, solve by
    factoring>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|x<rsup|2>-5x+6=0>>|<row|<cell|(x-2)(x-3)=0>>|<row|<cell|x=2
    \ \ \ \ or \ \ \ \ x=3>>>>>>>>|<row|<cell|2. If <with|mode|math|a=1> and
    <with|mode|math|b> is even, complete the
    square>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|x<rsup|2>+2x=4>>|<row|<cell|<left|(><frac|1|2>\<cdot\>2<right|)><rsup|2>=1<rsup|2>=1>>|<row|<cell|x<rsup|2>+2x+1=5>>|<row|<cell|(x+1)<rsup|2>=5>>|<row|<cell|x+1=\<pm\><sqrt|5|>>>|<row|<cell|x=-1\<pm\><sqrt|5|>>>>>>>>>|<row|<cell|3.
    Otherwise, solve \ by the quadratic formula>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|x<rsup|2>-3x+4=0>>|<row|<cell|x=<frac|3\<pm\><sqrt|(-3)<rsup|2>-4(1)(4)|>|2(1)>>>|<row|<cell|x=<frac|3\<pm\>i<sqrt|7|>|2>>>>>>>>>>>>

    \;

    The above table is mearly a suggestion for deciding how to solve a
    quadtratic. Remember completing the square and quadratic formula will
    always work to solve any quadratic. Factoring only woks if the equation
    can be factored.
  </with>
</body>