<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Rectangles>>

  <\with|font-base-size|12>
    <strong|Objective: Solve applications of quadratic equations using
    rectangles.>

    An application of solving quadratic equations comes from the formula for
    the area of a rectangle. The area of a rectangle can be calculated by
    multiplying the width by the length. To solve problems with rectangles we
    will first draw a picture to represent the problem and use the picture to
    set up our equation.

    <\example>
      \;

      The length of a rectangle is 3 more than the width. If the area is 40
      square inches, what are the dimensions?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ 40 \ \ \ \ \ \ \ \ \ \ \ \ \ \ >>>>>
        x>|<cell|>|<cell|We do not know the width, x. >>|<row|<cell|x+3
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Length is 4
        more, or x+4, and area is 40.>>|<row|<cell|x(x+3)=40>|<cell|>|<cell|Multiply
        length by width to get area>>|<row|<cell|x<rsup|2>+3x=40>|<cell|>|<cell|Distribute>>|<row|<cell|<wide*|-40-40|\<bar\>>>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|x<rsup|2>+3x-40=0>|<cell|>|<cell|Factor>>|<row|<cell|(x-5)(x+8)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x-5=0 \ \ \ \ or
        \ \ \ \ x+8=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+5+5 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-8-8|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=5
        \ \ \ \ or \ \ \ \ x=-8>|<cell|>|<cell|Our x is a width, cannot be
        negative.>>|<row|<cell|(5)+3=8>|<cell|>|<cell|Length is x+3,
        substitute 5 for x to find length>>|<row|<cell|5 in by 8
        in>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The above rectangle problem is very simple as there is only one rectangle
    involved. When we compare two rectangles, we may have to get a bit more
    creative.

    <\example>
      \;

      If each side of a square is increased by 6, the area is multiplied by
      16. Find the side of the original square.

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|x<rsup|2>>>>>>
        x>|<cell|>|<cell|Square has all sides the same length>>|<row|<cell|x
        \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Area is found by multiplying
        length by width>>|<row|<cell|<block*|<tformat|<table|<row|<cell|
        \ <tabular|<tformat|<table|<row|<cell|>>|<row|<cell| 16x<rsup|2>
        \ >>|<row|<cell|>>>>> >>>>> x+6>|<cell|>|<cell|Each side is increased
        by 6, >>|<row|<cell|x+6 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Area
        is 16 times original area>>|<row|<cell|(x+6)(x+6)=16x<rsup|2>>|<cell|>|<cell|Multiply
        length by width to get area>>|<row|<cell|x<rsup|2>+12x+36=16x<rsup|2>>|<cell|>|<cell|FOIL>>|<row|<cell|<wide*|-16x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -16x<rsup|2>|\<bar\>>>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|-15x<rsup|2>+12x+36=0>|<cell|>|<cell|Divide
        each term by -1, changes the signs>>|<row|<cell|15x<rsup|2>-12x-36=0>|<cell|>|<cell|Solve
        using the quadratic formula>>|<row|<cell|x=<frac|12\<pm\><sqrt|(-12)<rsup|2>-4(15)(-36)|>|2(15)>>|<cell|>|<cell|Evaluate>>|<row|<cell|x=<frac|16\<pm\><sqrt|2304|>|30>>|<cell|>|<cell|>>|<row|<cell|x=<frac|16\<pm\>48|30>>|<cell|>|<cell|Can<rprime|'>t
        have a negative solution, we will only
        add>>|<row|<cell|x=<frac|60|30>=2>|<cell|>|<cell|Our x is the
        original square>>|<row|<cell|2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      The length of a rectangle is 4 ft greater than the width. If each
      dimension is increased by 3, the new area will be 33 square feet
      larger. Find the dimensions of the original rectangle.

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|
        \ \ \ \ \ x(x+4) \ \ \ >>>>> x>|<cell|>|<cell|We don<rprime|'>t know
        width, x, length is 4 more, x+4>>|<row|<cell|x+4
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Area
        is found by multiplying length by
        width>>|<row|<cell|<block*|<tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|>>|<row|<cell|x(x+4)+33>>|<row|<cell|>>>>>>>>>>
        x+3>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Increase each
        side by 3. >>|<row|<cell|width becomes x+3, length
        x+4+3=x+7>>>>>>>|<row|<cell|x+7 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Area
        is 33 more than original, x(x+4)+33>>|<row|<cell|(x+3)(x+7)=x(x+4)+33>|<cell|>|<cell|Set
        up equation, length times width is
        area>>|<row|<cell|x<rsup|2>+10x+21=x<rsup|2>+4x+33>|<cell|>|<cell|Subtract
        x<rsup|2> from both sides>>|<row|<cell|<wide*|-x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -x<rsup|2>
        |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|10x+21=4x+33>|<cell|>|<cell|Move
        variables to one side>>|<row|<cell|<wide*|-4x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -4x|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract
        4x from each side>>|<row|<cell|6x+21=33>|<cell|>|<cell|Subtract 21
        from both sides>>|<row|<cell|<wide*|-21-21|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|6x=12>|<cell|>|<cell|Divide
        both sides by 6>>|<row|<cell|<wide| \ \ 6 \ \ |\<bar\>>
        \ \ \ \ \ \ <wide| \ \ 6 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=2>|<cell|>|<cell|x
        is the width of the original>>|<row|<cell|(2)+4=6>|<cell|>|<cell|x+4
        is the length. Substitute 2 to find>>|<row|<cell|2 ft by 6
        ft>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    From one rectangle we can find two equations. Perimeter is found by
    adding all the sides of a polygon together. A rectangle has two widths
    and two lengths, both the same size. So we can use the equation
    <with|mode|math|P=2l+2w> (twice the length plus twice the width).

    <\example>
      \;

      The area of a rectangle is 168 cm<with|mode|math|<rsup|2>>. The
      perimeter of the same rectangle is 52 cm. What are the dimensions of
      the rectangle?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >>>>> x>|<cell|>|<cell|We
        don<rprime|'>t know anything about length or width>>|<row|<cell|
        \ \ \ \ \ \ \ \ y \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Use
        two variables, x and y>>|<row|<cell|x y=168>|<cell|>|<cell|Length
        times width gives the area.>>|<row|<cell|2x+2y=52>|<cell|>|<cell|Also
        use perimeter formula. >>|<row|<cell|<wide*|-2x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2x|\<bar\>>>|<cell|>|<cell|Solve
        by substitution, isolate y>>|<row|<cell|2y=-2x+52>|<cell|>|<cell|Divide
        each term by 2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=-x+26>|<cell|>|<cell|Substitute
        into area equation>>|<row|<cell|x(-x+26)=168>|<cell|>|<cell|Distribute>>|<row|<cell|-x<rsup|2>+26x=168>|<cell|>|<cell|Divide
        each term by -1, changing all the
        signs>>|<row|<cell|x<rsup|2>-26x=-168>|<cell|>|<cell|Solve by
        completing the square.>>|<row|<cell|<left|(><frac|1|2>\<cdot\>26<right|)><rsup|2>=13<rsup|2>=169>|<cell|>|<cell|Find
        number to complete the square: <left|(><frac|1|2>\<cdot\>b<right|)><rsup|2>>>|<row|<cell|x<rsup|2>-26x+324=1>|<cell|>|<cell|Add
        169 to both sides>>|<row|<cell|(x-13)<rsup|2>=1>|<cell|>|<cell|Factor>>|<row|<cell|x-13=\<pm\>1>|<cell|>|<cell|Square
        root both sides>>|<row|<cell|<wide*|+13
        \ \ \ \ \ +13|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=13\<pm\>1>|<cell|>|<cell|Evaluate>>|<row|<cell|x=14
        \ \ \ \ or \ \ \ \ 12>|<cell|>|<cell|Two options for first side.
        >>|<row|<cell|y=-(14)+26=12>|<cell|>|<cell|Substitute 14 into
        y=-x+26>>|<row|<cell|y=-(12)+26=14>|<cell|>|<cell|Substitute 12 into
        y=-x+26>>|<row|<cell|>|<cell|>|<cell|Both are the same rectangle,
        variables switched!>>|<row|<cell|12 cm by 14 cm>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Indian mathematical records from the 9th
    century demonstrate that their civilization had worked extensivly in
    geometry creating religious alters of various shapes including
    rectangles.

    Another type of rectangle problem is what we will call a ``frame
    problem''. The idea behind a frame problem is that a rectangle, such as a
    photograph, is centered inside another rectangle, such as a frame. In
    these cases it will be important to rememember that the frame extends on
    all sides of the rectangle. This is shown in the following example.

    <\example>
      \;

      An 8 in by 12 in picture has a frame of uniform width around it. The
      area of the frame is equal to the area of the picture. What is the
      width of the frame?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|
        \ \ \ \ \ \ <tabular|<tformat|<table|<row|<cell|
        8>>|<row|<cell|<block*|<tformat|<table|<row|<cell|
        \ \ >>>>>>>|<row|<cell|>>>>>12>>>>>
        12+2x>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Draw
        picture, picture if 8 by 10>>|<row|<cell|If frame has width x, on
        both sides, we add 2x>>>>>>>|<row|<cell|8+2x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|8\<cdot\>12=96>|<cell|>|<cell|Area
        of the picture, length times width>>|<row|<cell|2\<cdot\>96=192>|<cell|>|<cell|Frame
        is the same as the picture. Total area is double
        this.>>|<row|<cell|(12+2x)(8+2x)=192>|<cell|>|<cell|Area of
        everything, length times width>>|<row|<cell|96+24x+16x+4x<rsup|2>=192>|<cell|>|<cell|FOIL>>|<row|<cell|4x<rsup|2>+40x+96=192>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|<wide*|-192-192|\<bar\>>>|<cell|>|<cell|Make
        equation equal to zero by subtracting
        192>>|<row|<cell|4x<rsup|2>+40x-96=0>|<cell|>|<cell|Factor out GCF of
        4>>|<row|<cell|4(x<rsup|2>+10x-24)=0>|<cell|>|<cell|Factor
        trinomial>>|<row|<cell|4(x-2)(x+12)=0>|<cell|>|<cell|Set each factor
        equal to zero>>|<row|<cell|x-2=0 \ \ \ \ \ \ \ \ \ or
        \ \ \ \ \ \ \ \ \ x+12=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+2+2 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-12-12|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=2
        \ \ \ \ \ or \ \ \ \ -12>|<cell|>|<cell|Can<rprime|'>t have negative
        frame width.>>|<row|<cell|2 inches>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      A farmer has a field that is 400 rods by 200 rods. He is mowing the
      field in a spiral pattern, starting from the outside and working in
      towards the center. After an hour of work, 72% of the field is left
      uncut. What is the size of the ring cut around the outside?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|<tabular*|<tformat|<table|<row|<cell|>>|<row|<cell|400-2x
        \ \ \ \ \ \ \ \ \ \ \ \ >>|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <block|<tformat|<table|<row|<cell|
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ <tabular*|<tformat|<table|<row|<cell|>>|<row|<cell|>>>>>
        \ \ \ \ \ \ \ \ \ \ \ \ >>>>> \ 200-2x>>|<row|<cell|>>|<row|<cell|>>>>>>>>>>
        \ 200>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Draw
        picture, outside is 200 by 400>>|<row|<cell|If frame has width x on
        both sides,>>|<row|<cell|subtract 2x from each side to get
        center>>>>>>>|<row|<cell|400 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|400\<cdot\>200=80000>|<cell|>|<cell|Area
        of entire field, length times width>>|<row|<cell|80000\<cdot\>(0.72)=57600>|<cell|>|<cell|Area
        of center, multiply by 28% as decimal>>|<row|<cell|(400-2x)(200-2x)=57600>|<cell|>|<cell|Area
        of center, length times width>>|<row|<cell|80000-800x-400x+4x<rsup|2>=57600>|<cell|>|<cell|FOIL>>|<row|<cell|4x<rsup|2>-1200x+80000=57600>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|<wide*|-57600-57600|\<bar\>>>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|4x<rsup|2>-1200x+22400=0>|<cell|>|<cell|Factor
        out GCF of 4>>|<row|<cell|4(x<rsup|2>-300x+5600)=0>|<cell|>|<cell|Factor
        trinomial >>|<row|<cell|4(x-280)(x-20)=0>|<cell|>|<cell|Set each
        factor equal to zero>>|<row|<cell|x-280=0 \ \ \ \ \ \ \ \ \ or
        \ \ \ \ \ \ \ \ \ x-20=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+280+280|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+20+20|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=280
        \ \ \ \ or \ \ \ \ 20>|<cell|>|<cell|The field is only 200 rods
        wide,>>|<row|<cell|>|<cell|>|<cell|Can<rprime|'>t cut 280 off two
        sides!>>|<row|<cell|20 rods>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    For each of the frame problems above we could have also completed the
    square or use the quadratic formula to solve the trinomials. Remember
    that completing the square or the quadratic formula always will work when
    solving, however, factoring only works if we can factor the trinomial.
  </with>

  \;
</body>