<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Revenue and Distance>>

  <\with|font-base-size|12>
    <strong|Objective: Solve revenue and distance applications of quadratic
    equations.>

    A common application of quadratics comes from revenue and distance
    problems. Both are set up almost identical to each other so they are both
    included together. Once they are set up, we will solve them in exactly
    the same way we solved the simultaneous product equations.\ 

    Revenue problems are problems where a person buys a certain number of
    items for a certain price per item. If we multiply the number of items by
    the price per item we will get the total paid. To help us organize our
    information we will use the following table for revenue problems

    <\equation*>
      <block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Price>|<cell|Total>>|<row|<cell|First>|<cell|>|<cell|>|<cell|>>|<row|<cell|Second>|<cell|>|<cell|>|<cell|>>>>>
    </equation*>

    The price column will be used for the individual prices, the total column
    is used for the total paid, which is calculated by multiplying the number
    by the price. Once we have the table filled out we will have our
    equations which we can solve. This is shown in the following examples.

    <\example>
      \;

      A man buys several fish for <with|mode|math|\<bbb-S\>56>. After three
      fish die, he decides to sell the rest at a profit of
      <with|mode|math|\<bbb-S\>5> per fish. His total profit was
      <with|mode|math|\<bbb-S\>4>. How many fish did he buy to begin with?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Price>|<cell|Total>>|<row|<cell|Buy>|<cell|n>|<cell|p>|<cell|56>>|<row|<cell|Sell>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Using
        our table, we don<rprime|'>t know the number >>|<row|<cell|he bought,
        or at what price, so we use varibles>>|<row|<cell| n and p. Total
        price was <with|mode|math|\<bbb-S\>56>.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Price>|<cell|Total>>|<row|<cell|Buy>|<cell|n>|<cell|p>|<cell|56>>|<row|<cell|Sell>|<cell|n-3>|<cell|p+5>|<cell|60>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|When
        he sold, he sold 3 less (n-3), for \<bbb-S\>5 >>|<row|<cell|more
        (p+5). Total profit was \<bbb-S\>4, combined >>|<row|<cell|with
        \<bbb-S\>56 \ spent is \<bbb-S\>60>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|n
        p=56>|<cell|>|<cell| \ \ Find equatinos by \ multiplying number by
        price>>|<row|<cell|(n-3)(p+5)=60>|<cell|>|<cell| \ \ These are a
        simultaneous product>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|p=<frac|56|n>
        \ \ \ \ and \ \ \ \ p+5=<frac|60|n-3>>|<cell|>|<cell| \ \ Solving for
        number, divide by n or (n-3)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|56|n>+5=<frac|60|n-3>>|<cell|>|<cell|
        \ \ Substitute <frac|56|n> for p in second
        equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|56n(n-3)|n>+5n(n-3)=<frac|60n(n-3)|n-3>>|<cell|>|<cell|
        \ \ Multiply each term by LCD: n(n-3)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|56(n-3)+5n(n-3)=60n>|<cell|>|<cell|
        \ \ Reduce fractions>>|<row|<cell|56n-168+5n<rsup|2>-15n=60n>|<cell|>|<cell|
        \ \ Combine like terms>>|<row|<cell|5n<rsup|2>+41n-168=60n>|<cell|>|<cell|
        \ \ Move all terms to one side>>|<row|<cell|<wide*|-60n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -60n|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|5n<rsup|2>-19n-168=0>|<cell|>|<cell|
        \ \ Solve with quadratic formula >>|<row|<cell|n=<frac|19\<pm\><sqrt|(-19)<rsup|2>-4(5)(-168)|>|2(5)>>|<cell|>|<cell|
        \ \ Simplify>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|n=<frac|19\<pm\><sqrt|3721|>|10>=<frac|19\<pm\>61|10>>|<cell|>|<cell|
        \ \ We don<rprime|'>t want negative solutions, only do
        +>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|n=<frac|80|10>=8>|<cell|>|<cell|
        \ \ This is our n>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|8
        fish>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      A group of students together bought a couch for their dorm that cost
      <with|mode|math|\<bbb-S\>96>. However, 2 students failed to pay their
      share, so each student had to pay <with|mode|math|\<bbb-S\>4> more. How
      many students were in the original group?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Price>|<cell|Total>>|<row|<cell|Deal>|<cell|n>|<cell|p>|<cell|96>>|<row|<cell|Paid>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|\<bbb-S\>96
        was paid, but we don<rprime|'>t know the number>>|<row|<cell|or the
        price agreed upon by each student.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Price>|<cell|Total>>|<row|<cell|Deal>|<cell|n>|<cell|p>|<cell|96>>|<row|<cell|Paid>|<cell|n-2>|<cell|p+4>|<cell|96>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|There
        were 2 less that actually paid (n-2) >>|<row|<cell|and they had to
        pay \<bbb-S\>4 more (p+4). The \ >>|<row|<cell|total here is still
        \<bbb-S\>96.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|n
        p=96>|<cell|>|<cell| \ \ Equations are product of number and
        price>>|<row|<cell|(n-2)(p+4)=96>|<cell|>|<cell| \ \ This is a
        simultaneous product>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|p=<frac|96|n>
        \ \ \ \ and \ \ \ \ p+4=<frac|96|n-2>>|<cell|>|<cell| \ \ Solving for
        number, divide by n and n-2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|96|n>+4=<frac|96|n-2>>|<cell|>|<cell|
        \ \ Substitute <frac|96|n> for p in the second
        equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|96n(n-2)|n>+4n(n-2)=<frac|96n(n-2)|n-2>>|<cell|>|<cell|
        \ \ Multiply each term by LCD: n(n-2)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|96(n-2)+4n(n-2)=96n>|<cell|>|<cell|
        \ \ Reduce fractions>>|<row|<cell|96n-192+4n<rsup|2>-8n=96n>|<cell|>|<cell|
        \ \ Distribute>>|<row|<cell|4n<rsup|2>+88n-192=96n>|<cell|>|<cell|
        \ \ Combine like terms>>|<row|<cell|<wide*|-96n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -96n|\<bar\>>>|<cell|>|<cell|
        \ \ Set equation equal to zero>>|<row|<cell|4n<rsup|2>-8n-192=0>|<cell|>|<cell|
        \ \ Solve by completing the square,>>|<row|<cell|<wide*|+192+192|\<bar\>>>|<cell|>|<cell|
        \ \ \ Separate variables and constant>>|<row|<cell|4n<rsup|2>-8n=192>|<cell|>|<cell|
        \ \ Divide each term by a or 4>>|<row|<cell|<wide| \ \ 4
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4 \ \ |\<bar\>>
        >|<cell|>|<cell|>>|<row|<cell|n<rsup|2>-2n=48>|<cell|>|<cell|
        \ \ Complete the square: <left|(>b\<cdot\><frac|1|2><right|)><rsup|2>>>|<row|<cell|<left|(>2\<cdot\><frac|1|2><right|)><rsup|2>=1<rsup|2>=1>|<cell|>|<cell|
        \ \ Add to both sides of equation>>|<row|<cell|n<rsup|2>-2n+1=49>|<cell|>|<cell|
        \ \ Factor>>|<row|<cell|(n-1)<rsup|2>=49>|<cell|>|<cell| \ \ Square
        root of both sides>>|<row|<cell|n-1=\<pm\>7>|<cell|>|<cell| \ Add 1
        to both sides>>|<row|<cell|n=1\<pm\>7>|<cell|>|<cell| \ \ We
        don<rprime|'>t want a negative solution>>|<row|<cell|n=1+7=8>|<cell|>|<cell|
        \ >>|<row|<cell|8 students>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The above examples were solved by the quadratic formula and completing
    the square. For either of these we could have used either method or even
    factoring. Remember we have several options for solving quadratics. Use
    the one that seems easiest for the problem.

    Distance problems work with the same ideas that the revenue problems
    work. The only difference is the variables are <with|mode|math|r and t>
    (for rate and time), instead of <with|mode|math|n and p> (for number and
    price). We already know that distance is calculated by multiplying rate
    by time. So for our distance problems our table becomes the following:

    <\equation*>
      <block*|<tformat|<table|<row|<cell|>|<cell|rate>|<cell|time>|<cell|distance>>|<row|<cell|First>|<cell|>|<cell|>|<cell|>>|<row|<cell|Second>|<cell|>|<cell|>|<cell|>>>>>
    </equation*>

    Using this table and the exact same patterns as the revenue problems is
    shown in the following example.

    <\example>
      \;

      Greg went to a conference in a city 120 miles away. On the way back,
      due to road construction he had to drive 10 mph slower which resulted
      in the return trip taking 2 hours longer. How fast did he drive on the
      way to the conference?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|rate>|<cell|time>|<cell|distance>>|<row|<cell|There>|<cell|r>|<cell|t>|<cell|120>>|<row|<cell|Back>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        do not know rate, r, or time, t he traveled>>|<row|<cell|on the way
        to the conference. But we do know >>|<row|<cell|the distance was 120
        miles.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|rate>|<cell|time>|<cell|distance>>|<row|<cell|There>|<cell|r>|<cell|t>|<cell|120>>|<row|<cell|Back>|<cell|r-10>|<cell|t+2>|<cell|120>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Coming
        back he drove 10 mph slower (r-10)>>|<row|<cell|and took 2 hours
        longer (t+2). The distance>>|<row|<cell|was still 120
        miles.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|r
        t=120>|<cell|>|<cell| \ \ Equations are product of rate and
        time>>|<row|<cell|(r-10)(t+2)=120>|<cell|>|<cell| \ \ We have
        simultaneous product equations>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|t=<frac|120|r>
        \ \ \ \ and \ \ \ \ t+2=<frac|120|r-10>>|<cell|>|<cell| \ \ Solving
        for rate, divide by r and r-10>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|120|r>+2=<frac|120|r-10>>|<cell|>|<cell|
        \ \ Substitute <frac|120|r> for t in the second
        equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|11|<frac|120r(r-10)|r>+2r(r-10)=<frac|120r(r-10)|r-10>>>|<cell|>|<cell|
        \ \ Multiply each term by LCD: r(r-10)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|120(r-10)+2r<rsup|2>-20r=120r>|<cell|>|<cell|
        \ \ Reduce each fraction>>|<row|<cell|120r-1200+2r<rsup|2>-20r=120r>|<cell|>|<cell|
        \ \ Distribute>>|<row|<cell|2r<rsup|2>+100r-1200=120r>|<cell|>|<cell|
        \ \ Combine like terms>>|<row|<cell|<wide*|-120r
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -120r|\<bar\>>>|<cell|>|<cell|
        \ \ Make equation equal to zero>>|<row|<cell|2r<rsup|2>-20r-1200=0>|<cell|>|<cell|
        \ \ Divide each term by 2>>|<row|<cell|r<rsup|2>-10r-600=0>|<cell|>|<cell|
        \ \ Factor>>|<row|<cell|(r-30)(r+20)=0>|<cell|>|<cell| \ \ Set each
        factor equal to zero>>|<row|<cell|r-30=0 \ \ \ \ and
        \ \ \ \ r+20=0>|<cell|>|<cell| \ \ Solve each
        equation>>|<row|<cell|<wide*|+30+30|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-20-20|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|r=30
        \ \ \ \ and \ \ \ \ r=-20>|<cell|>|<cell| \ \ Can<rprime|'>t have a
        negative rate>>|<row|<cell|30 mph>|<cell|>|<cell| \ \ Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The world's fastest man (at the time of
    printing) is Jamaican Usain Bolt who set the record of running 100 m in
    9.58 seconds on August 16, 2009 in Berlin. That is a speed of over 23
    miles per hour!

    Another type of simultaneous product distance problem is where a boat is
    traveling in a river with the current or against the current (or an
    airplane flying with the wind or against the wind). If a boat is
    traveling downstream, the current will push it or increase the rate by
    the speed of the current. If a boat is traveling upstream, the current
    will pull against it or decrease the rate by the speed of the current.
    This is demonstrated in the following example.

    <\example>
      \;

      A man rows down stream for 30 miles then turns around and returns to
      his original location, the total trip took 8 hours. If the current
      flows at 2 miles per hour, how fast would the man row in still water?

      <\eqnarray*>
        <tformat|<table|<row|<cell|8 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|
        \ \ Write total time above time column>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|rate>|<cell|time>|<cell|distance>>|<row|<cell|down>|<cell|>|<cell|t>|<cell|30>>|<row|<cell|up>|<cell|>|<cell|8-t>|<cell|30>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        know the distance up and down is 30.>>|<row|<cell|Put t for time
        downstream. Subtracting>>|<row|<cell|8-t becomes time
        upstream>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|rate>|<cell|time>|<cell|distance>>|<row|<cell|down>|<cell|r+2>|<cell|t>|<cell|30>>|<row|<cell|up>|<cell|r-2>|<cell|8-t>|<cell|30>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Downstream
        the current of 2 mph pushes>>|<row|<cell|the boat (r+2) and upstream
        the current>>|<row|<cell|pulls the boat
        (r-2)>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(r+2)t=30>|<cell|>|<cell|
        \ \ Multiply rate by time to get equations>>|<row|<cell|(r-2)(8-t)=30>|<cell|>|<cell|
        \ \ We have a simultaneous product>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|t=<frac|30|r+2>
        \ \ \ \ and \ \ \ \ 8-t=<frac|30|r-2>>|<cell|>|<cell| \ \ Solving for
        rate, divide by r+2 or r-2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|8-<frac|30|r+2>=<frac|30|r-2>>|<cell|>|<cell|
        \ \ Substitute <frac|30|r+2> for t in second
        equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|8|8(r+2)(r-2)-<frac|30(r+2)(r-2)|r+2>=<frac|30(r+2)(r-2)|r-2>>>|<cell|>|<cell|
        \ \ Multiply each term by LCD: (r+2)(r-2)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|8(r+2)(r-2)-30(r-2)=30(r+2)>|<cell|>|<cell|
        \ \ Reduce fractions>>|<row|<cell|8r<rsup|2>-32-30r+60=30r+60>|<cell|>|<cell|
        \ \ Multiply and distribute>>|<row|<cell|8r<rsup|2>-30r+28=30r+60>|<cell|>|<cell|
        \ \ Make equation equal zero>>|<row|<cell|<wide*|-30r-60-30r-60|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|8r<rsup|2>-60r-32=0>|<cell|>|<cell|
        \ \ Divide each term by 4>>|<row|<cell|2r<rsup|2>-15r-8=0>|<cell|>|<cell|
        \ \ Factor>>|<row|<cell|(2r+1)(r-8)=0>|<cell|>|<cell| \ \ Set each
        factor equal to zero>>|<row|<cell|2r+1=0 \ \ \ \ or
        \ \ \ \ r-8=0>|<cell|>|<cell| \ \ Solve each
        equation>>|<row|<cell|<wide*|-1-1|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+8+8|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|2r=-1
        \ \ \ \ or \ \ \ \ r=8>|<cell|>|<cell|>>|<row|<cell|<wide| \ \ 2
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|r=-<frac|1|2>
        \ \ \ \ or \ \ \ \ r=8>|<cell|>|<cell| \ \ Can<rprime|'>t have a
        negative rate>>|<row|<cell|8 mph>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>