<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Simultaneous Products>>

  <\with|font-base-size|12>
    <strong|Objective: Solve simultaneous product equations using
    substitution to create a rational equation. >

    When solving a system of equations where the variables are multiplied
    together we can use the same idea of substitution that we used with
    linear equations. When we do so we may end up with a quadratic equation
    to solve. When we used substitution we solved for a variable and
    substitute this expression into the other equation. If we have two
    products we will choose a variable to solve for first and divide both
    sides of the equations by that variable or the factor containing the
    variable. This will create a situation where substitution can easily be
    done.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|x
        y=48>>|<row|<cell|(x+3)(y-2)=54>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|To
        solve for x, divide first >>|<row|<cell|equation by x, second by
        x+3>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y=<frac|48|x>
        \ \ \ \ and \ \ \ \ y-2=<frac|54|x+3>>|<cell|>|<cell|Substitute
        <frac|48|x> for y in the second equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|48|x>-2=<frac|54|x+3>>|<cell|>|<cell|Multiply
        each term by LCD: x(x+3)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|48x(x+3)|x>-2x(x+3)=<frac|54x(x+3)|x+3>>|<cell|>|<cell|Reduce
        each fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|48(x+3)-2x(x+3)=54x>|<cell|>|<cell|Distribute>>|<row|<cell|48x+144-2x<rsup|2>-6x=54x>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|-2x<rsup|2>+42x+144=54x>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|<wide*|-54x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -54x|\<bar\>>>|<cell|>|<cell|Subtract
        54x from both sides>>|<row|<cell|-2x<rsup|2>-12x+144=0>|<cell|>|<cell|Divide
        each term by GCF of -2>>|<row|<cell|x<rsup|2>+6x-72=0>|<cell|>|<cell|Factor>>|<row|<cell|(x-6)(x+12)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x-6=0 \ \ \ \ or
        \ \ \ \ x+12=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+6+6 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-12-12|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=6
        \ \ \ \ or \ \ \ \ x=-12>|<cell|>|<cell|Substitute each solution into
        x y=48>>|<row|<cell|6y=48 \ \ \ \ or
        \ \ \ \ -12y=48>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide| \ \ 6 \ \ |\<bar\>> \ \ \ \ <wide| \ \ 6
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-12|\<bar\>>
        \ \ <wide|-12|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=8 \ \ \ \ or
        \ \ \ \ y=-4>|<cell|>|<cell|Our solutions for y, >>|<row|<cell|(6, 8)
        \ \ \ \ or \ \ \ \ (-12,-4) >|<cell|>|<cell|Our Solutions as ordered
        pairs>>>>
      </eqnarray*>
    </example>

    These simultaneous product equations will also solve by the exact same
    pattern. We pick a variable to solve for, divide each side by that
    variable, or factor containing the variable. This will allow us to use
    substitution to create a rational expression we can use to solve. Quite
    often these problems will have two solutions.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|x
        y=-35>>|<row|<cell|(x+6)(y-2)=5>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|To
        solve for x, divide the first >>|<row|<cell|equation by x, second by
        x+6>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|y=<frac|-35|x>
        \ \ \ \ and \ \ \ \ y-2=<frac|5|x+6>>|<cell|>|<cell|Substitute
        <frac|-35|x> for y in the second equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-35|x>-2=<frac|5|x+6>>|<cell|>|<cell|Multiply
        each term by LCD: x(x+6)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-35x(x+6)|x>-2x(x+6)=<frac|5x(x+6)|x+6>>|<cell|>|<cell|Reduce
        fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-35(x+6)-2x(x+6)=5x>|<cell|>|<cell|Distribute>>|<row|<cell|-35x-210-2x<rsup|2>-12x=5x>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|-2x<rsup|2>-47x-210=5x>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|<wide*|-5x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5x|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-2x<rsup|2>-52x-210=0>|<cell|>|<cell|Divide
        each term by -2>>|<row|<cell|x<rsup|2>+26x+105=0>|<cell|>|<cell|Factor>>|<row|<cell|(x+5)(x+21)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x+5=0 \ \ \ \ or
        \ \ \ \ x+21=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|-5-5|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-21-21|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=-5
        \ \ \ \ or \ \ \ \ x=-21>|<cell|>|<cell|Substitute each solution into
        x y=-35>>|<row|<cell|-5y=-35 \ \ \ \ or
        \ \ \ \ -21y=-35>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide|-5|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-5|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-21|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide|-21|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=7
        \ \ \ \ or \ \ \ \ y=<frac|5|3>>|<cell|>|<cell|Our solutions for
        y>>|<row|<cell|(-5,7) \ \ \ \ or \ \ \ \ <left|(>-21,<frac|5|3><right|)>>|<cell|>|<cell|Our
        Solutions as ordered pairs>>>>
      </eqnarray*>
    </example>

    The processes used here will be used as we solve applications of
    quadratics including distance problems and revenue problems. These will
    be covered in another section.

    <strong|World View Note:> William Horner, a British mathematician from
    the late 18th century/early 19th century is credited with a method for
    solving simultaneous equations, however, Chinese mathematician Chu
    Shih-chieh in 1303 solved these equations with exponents as high as 14!
  </with>
</body>