<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Solving with Exponents>>

  <\with|font-base-size|12>
    <strong|Objective: Solve equations with exponents using the odd root
    property and the even root property.>

    Another type of equation we can solve is one with exponents. As you might
    expect we can clear exponents by using roots. This is done with very few
    unexpected results when the exponent is odd. We solve these problems very
    straight forward using the odd root property

    <\strong>
      <\equation*>
        Odd Root Property: if a<rsup|n>=b, then a=<sqrt|b|n> when n is odd
      </equation*>
    </strong>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|5>=32>|<cell|>|<cell|Use odd root
        property>>|<row|<cell|<sqrt|x<rsup|5>|5>=<sqrt|32|5>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|x=2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    However, when the exponent is even we will have two results from taking
    an even root of both sides. One will be positive and one will be
    negative. This is because both <with|mode|math|3<rsup|2>=9> and
    <with|mode|math|(-3)<rsup|2>=9>. so when solving
    <with|mode|math|x<rsup|2>=9> we will have two solutions, one positive and
    one negative: <with|mode|math|x=3 and -3>

    <\strong>
      \;

      <\equation*>
        Even Root Property: if a<rsup|n>=b, then a=\<pm\><sqrt|b|n> when n is
        even
      </equation*>
    </strong>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|4>=16>|<cell|>|<cell|Use even root
        property (\<pm\>)>>|<row|<cell|<sqrt|x<rsup|4>|4>=\<pm\><sqrt|16|4>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|x=\<pm\>2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> In 1545, French Mathematicain Gerolamo Cardano
    published his book <em|The Great Art, or the Rules of Algebra> which
    included the solution of an equation with a fourth power, but it was
    considered absurd by many to take a quantity to the fourth power because
    there are only three dimensions!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2x+4)<rsup|2>=36>|<cell|>|<cell|Use even
        root property (\<pm\>)>>|<row|<cell|<sqrt|(2x+4)<rsup|2>|>=\<pm\><sqrt|36|>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|2x+4=\<pm\>6>|<cell|>|<cell|To avoid sign errors
        we need two equations>>|<row|<cell|2x+4=6 \ \ \ \ or
        \ \ \ \ 2x+4=-6>|<cell|>|<cell|One equation for +, one equation for
        ->>|<row|<cell|<wide*|-4-4 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-4
        \ \ \ \ \ \ \ \ \ \ \ -4|\<bar\>>>|<cell|>|<cell|Subtract 4 from both
        sides>>|<row|<cell|2x=2 \ \ \ \ or
        \ \ \ \ 2x=-10>|<cell|>|<cell|Divide both sides by
        2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=1 \ \ \ \ or
        \ \ \ \ x=-5>|<cell|>|<cell|Our Solutions>>>>
      </eqnarray*>
    </example>

    In the previous example we needed two equations to simplify because when
    we took the root, our solutions were two rational numbers,
    <with|mode|math|6 and -6>. If the roots did not simplify to rational
    numbers we can keep the <with|mode|math|\<pm\>> in the equation.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(6x-9)<rsup|2>=45>|<cell|>|<cell|Use even
        root property (\<pm\>)>>|<row|<cell|<sqrt|(6x-9)<rsup|2>|>=\<pm\><sqrt|45|>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|6x-9=\<pm\>3<sqrt|5|>>|<cell|>|<cell|Use one
        equation because root did not simplify to
        rational>>|<row|<cell|<wide*|+9 \ \ +9|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Add
        9 to both sides>>|<row|<cell|6x=9\<pm\>3<sqrt|5|>>|<cell|>|<cell|Divide
        both sides by 6>>|<row|<cell|<wide| \ \ 6 \ \ |\<bar\>>
        \ \ \ \ \ <wide| \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 6
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=<frac|9\<pm\>3<sqrt|5|>|6>>|<cell|>|<cell|Simplify,
        divide each term by 3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=<frac|3\<pm\><sqrt|5|>|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    When solving with exponents, it is important to first isolate the part
    with the exponent before taking any roots.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(x+4)<rsup|3>-6=119>|<cell|>|<cell|Isolate
        part with exponent>>|<row|<cell|<wide*|+6
        \ \ \ \ \ \ \ \ \ \ \ \ +6|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|(x+4)<rsup|3>=125>|<cell|>|<cell|Use
        odd root property>>|<row|<cell|<sqrt|(x+4)<rsup|3>|3>=<sqrt|125|>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|x+4=5>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|-4-4|\<bar\>>>|<cell|>|<cell|Subtract
        4 from both sides>>|<row|<cell|x=1>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(6x+1)<rsup|2>+6=10>|<cell|>|<cell|Isolate
        part with exponent>>|<row|<cell|<wide*|-6-6|\<bar\>>>|<cell|>|<cell|Subtract
        6 from both sides>>|<row|<cell|(6x+1)<rsup|2>=4>|<cell|>|<cell|Use
        even root property (\<pm\>)>>|<row|<cell|<sqrt|(6x+1)<rsup|2>|>=\<pm\><sqrt|4|>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|6x+1=\<pm\>2>|<cell|>|<cell|To avoid sign errors,
        we need two equations>>|<row|<cell|6x+1=2 \ \ \ \ or
        \ \ \ \ 6x+1=-2>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|-1-1|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-1
        \ \ \ \ \ \ \ \ \ \ \ \ -1|\<bar\>>>|<cell|>|<cell|Subtract 1 from
        both sides>>|<row|<cell|6x=1 \ \ \ \ or
        \ \ \ \ 6x=-3>|<cell|>|<cell|Divide both sides by
        6>>|<row|<cell|<wide| \ \ 6 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ \ 6
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 6
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 6
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=<frac|1|6> \ \ \ \ or
        \ \ \ \ x=-<frac|1|2>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When our exponents are a fraction we will need to first convert the
    fractional exponent into a radical expression to solve. Recall that
    <with|mode|math|a<rsup|<frac|m|n>>=(<sqrt|a|n>)<with|mode|math|<rsup|*<rsup|m>>>>.
    Once we have done this we can clear the exponent using either the even
    (<with|mode|math|\<pm\>>) or odd root property. Then we can clear the
    radical by raising both sides to an exponent (remember to check answers
    if the index is even).

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4x+1)<rsup|<frac|2|5>>=9>|<cell|>|<cell|Rewrite
        as a radical expression>>|<row|<cell|(<sqrt|4x+1|5>)<rsup|2>=9>|<cell|>|<cell|Clear
        exponent first with even root property
        (\<pm\>)>>|<row|<cell|<sqrt|(<sqrt|4x+1|5>)<rsup|2>|>=\<pm\><sqrt|9|>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|<sqrt|4x+1|5>=\<pm\>3>|<cell|>|<cell|Clear radical
        by raising both sides to 5th power>>|<row|<cell|(<sqrt|4x+1|5>)<rsup|5>=(\<pm\>3)<rsup|5>>|<cell|>|<cell|Simplify
        exponents>>|<row|<cell|4x+1=\<pm\>243>|<cell|>|<cell|Solve, need 2
        equations!>>|<row|<cell|4x+1=243 \ \ or
        \ \ 4x+1=-243>|<cell|>|<cell|>>|<row|<cell|<wide*| \ \ \ \ \ -1
        \ \ \ \ \ \ \ \ \ \ \ \ -1|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-1
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -1|\<bar\>>>|<cell|>|<cell|Subtract
        1 from both sides>>|<row|<cell|4x=242 \ \ or
        \ \ 4x=-244>|<cell|>|<cell|Divide both sides by 4>>|<row|<cell|<wide|
        \ \ 4 \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|
        \ \ 4 \ \ |\<bar\>> >|<cell|>|<cell|>>|<row|<cell|x=<frac|121|2>,
        -61>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(3x-2)<rsup|<frac|3|4>>=64>|<cell|>|<cell|Rewrite
        as radical expression>>|<row|<cell|(<sqrt|3x-2|4>)<rsup|3>=64>|<cell|>|<cell|Clear
        exponent first with odd root property>>|<row|<cell|<sqrt|(<sqrt|3x-2|4>)<rsup|3>|3>=<sqrt|64|3>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|<sqrt|3x-2|4>=4>|<cell|>|<cell|Even Index! Check
        answers.>>|<row|<cell|(<sqrt|3x-2|4>)<rsup|4>=4<rsup|4>>|<cell|>|<cell|Raise
        both sides to 4th power>>|<row|<cell|3x-2=256>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|+2
        \ \ \ \ \ \ \ \ \ \ \ \ +2|\<bar\>>>|<cell|>|<cell|Add 2 to both
        sides>>|<row|<cell|3x=258>|<cell|>|<cell|Divide both sides by
        3>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 3 \ \ |\<bar\>>
        >|<cell|>|<cell|>>|<row|<cell|x=86>|<cell|>|<cell|Need to check
        answer in radical form of problem>>|<row|<cell|(<sqrt|3(86)-2|4>)<rsup|3>=64>|<cell|>|<cell|Multiply>>|<row|<cell|(<sqrt|258-2|4>)<rsup|3>=64>|<cell|>|<cell|Subtract>>|<row|<cell|(<sqrt|256|4>)<rsup|3>=64>|<cell|>|<cell|Evaluate
        root>>|<row|<cell|4<rsup|3>=64>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|64=64>|<cell|>|<cell|True! It
        works>>|<row|<cell|x=86>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    With rational exponents it is very helpful to convert to radical form to
    be able to see if we need a <with|mode|math|\<pm\>> because we used the
    even root property, or to see if we need to check our answer because
    there was an even root in the problem. When checking we will usually want
    to check in the radical form as it will be easier to evaluate.

    \;
  </with>
</body>