<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Solving with Radicals>>

  <\with|font-base-size|12>
    <strong|Objective: Solve equations with radicals and check for extraneous
    solutions.>

    Here we look at equations that have roots in the problem. As you might
    expect, to clear a root we can raise both sides to an exponent. So to
    clear a square root we can rise both sides to the second power. To clear
    a cubed root we can raise both sides to a third power. There is one catch
    to solving a problem with roots in it, sometimes we end up with solutions
    that do not actually work in the equation. This will only happen if the
    index on the root is even, and it will not happen all the time. So for
    these problems it will be required that we check our answer in the
    original problem. If a value does not work it is called an extraneous
    solution and not included in the final solution.

    <\with|par-mode|center>
      <strong|When solving a radical problem with an even index: check
      answers!>
    </with>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|7x+2|>=4>|<cell|>|<cell|Even index!
        We will have to check answers>>|<row|<cell|(<sqrt|7x+2|>)<rsup|2>=4<rsup|2>>|<cell|>|<cell|Square
        both sides, simplify exponents>>|<row|<cell|7x+2=16>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|-2
        \ \ \ \ \ \ -2|\<bar\>>>|<cell|>|<cell|Subtract 2 from both
        sides>>|<row|<cell|7x=14>|<cell|>|<cell|Divide both sides by
        7>>|<row|<cell|<wide| \ \ 7 \ \ |\<bar\>> \ \ \ \ \ \ \ <wide| \ \ 7
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=2>|<cell|>|<cell|Need to
        check answer in original problem>>|<row|<cell|<sqrt|7(2)+2|>=4>|<cell|>|<cell|Multiply>>|<row|<cell|<sqrt|14+2|>=4>|<cell|>|<cell|Add>>|<row|<cell|<sqrt|16|>=4>|<cell|>|<cell|Square
        root>>|<row|<cell|4=4>|<cell|>|<cell|True! It
        works!>>|<row|<cell|x=2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|x-1|3>=-4>|<cell|>|<cell|Odd index,
        we don<rprime|'>t need to check answer>>|<row|<cell|(<sqrt|x-1|3>)<rsup|3>=(-4)<rsup|3>>|<cell|>|<cell|Cube
        both sides, simplify exponents>>|<row|<cell|x-1=-64>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|+1
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +1|\<bar\>>>|<cell|>|<cell|Add 1 to
        both sides>>|<row|<cell|x=-63>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|3x+6|4>=-3>|<cell|>|<cell|Even
        index! We will have to check answers>>|<row|<cell|(<sqrt|3x+6|4>)=(-3)<rsup|4>>|<cell|>|<cell|Rise
        both sides to fourth power>>|<row|<cell|3x+6=81>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|-6
        \ \ \ \ \ \ -6|\<bar\>>>|<cell|>|<cell|Subtract 6 from both
        sides>>|<row|<cell|3x=75>|<cell|>|<cell|Divide both sides by
        3>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ \ 3
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=25>|<cell|>|<cell|Need
        to check answer in original problem>>|<row|<cell|<sqrt|3(25)+6|4>=-3>|<cell|>|<cell|Multiply>>|<row|<cell|<sqrt|75+6|4>=-3>|<cell|>|<cell|Add>>|<row|<cell|<sqrt|81|4>=-3>|<cell|>|<cell|Take
        root>>|<row|<cell|3=-3>|<cell|>|<cell|False, extraneous
        solution>>|<row|<cell|No Solution>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    If the radical is not alone on one side of the equation we will have to
    solve for the radical before we raise it to an exponent

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x+<sqrt|4x+1|>=5>|<cell|>|<cell|Even
        index! We will have to check solutions>>|<row|<cell|<wide*|-x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -x|\<bar\>>>|<cell|>|<cell|Isolate
        radical by subtracting x from both
        sides>>|<row|<cell|<sqrt|4x+1|>=5-x>|<cell|>|<cell|Square both
        sides>>|<row|<cell|(<sqrt|4x+1|>)<rsup|2>=(5-x)<rsup|2>>|<cell|>|<cell|Evaluate
        exponents, recal (a-b)<rsup|2>=a<rsup|2>-2a b+b<rsup|2>
        >>|<row|<cell|4x+1=25-10x+x<rsup|2>>|<cell|>|<cell|Re-order
        terms>>|<row|<cell|4x+1=x<rsup|2>-10x+25>|<cell|>|<cell|Make equation
        equal zero>>|<row|<cell|<wide*|-4x-1
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -4x
        \ \ \ \ \ \ \ -1|\<bar\>>>|<cell|>|<cell|Subtract 4x and 1 from both
        sides>>|<row|<cell|0=x<rsup|2>-14x+24>|<cell|>|<cell|Factor>>|<row|<cell|0=(x-12)(x-2)>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x-12=0 \ \ \ \ or
        \ \ \ \ x-2=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+12+12 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+2+2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=12
        \ \ \ \ or \ \ \ \ x=2>|<cell|>|<cell|Need to check answers in
        original problem>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(12)+<sqrt|4(12)+1|>=5>|<cell|>|<cell|Check
        x=5 first>>|<row|<cell|12+<sqrt|48+1|>=5>|<cell|>|<cell|Add>>|<row|<cell|12+<sqrt|49|>=5>|<cell|>|<cell|Take
        root>>|<row|<cell|12+7=5>|<cell|>|<cell|Add>>|<row|<cell|19=5>|<cell|>|<cell|False,
        extraneous root>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(2)+<sqrt|4(2)+1|>=5>|<cell|>|<cell|Check
        x=2>>|<row|<cell|2+<sqrt|8+1|>=5>|<cell|>|<cell|Add>>|<row|<cell|2+<sqrt|9|>=5>|<cell|>|<cell|Take
        root>>|<row|<cell|2+3=5>|<cell|>|<cell|Add>>|<row|<cell|5=5>|<cell|>|<cell|True!
        It works>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=2>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The above example illustrates that as we solve we could end up with an
    <with|mode|math|x<rsup|2>> term or a quadratic. In this case we remember
    to set the equation to zero and solve by factoring. We will have to check
    both solutions if the index in the problem was even. Sometimes both
    values work, sometimes only one, and sometimes neither works.

    <strong|World View Note:> The babylonians were the first known culture to
    solve quadratics in radicals - as early as 2000 BC!

    If there is more than one square root in a problem we will clear the
    roots one at a time. This means we must first isolate one of them before
    we square both sides.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|3x-8|>-<sqrt|x|>=0>|<cell|>|<cell|Even
        index! We will have to check answers>>|<row|<cell|+<sqrt|x|>+<sqrt|x|>>|<cell|>|<cell|Isolate
        first root by adding <sqrt|x|> to both
        sides>>|<row|<cell|<sqrt|3x-8|>=<sqrt|x|>>|<cell|>|<cell|Square both
        sides>>|<row|<cell|(<sqrt|3x-8|>)<rsup|2>=(<sqrt|x|>)<rsup|2>>|<cell|>|<cell|Evaluate
        exponents>>|<row|<cell|3x-8=x>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|-3x
        \ \ \ \ \ \ \ \ \ \ \ \ -3x|\<bar\>>>|<cell|>|<cell|Subtract 3x from
        both sides>>|<row|<cell|-8=-2x>|<cell|>|<cell|Divide both sides by
        -2>>|<row|<cell|<wide|-2|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|4=x>|<cell|>|<cell|Need
        to check answer in original>>|<row|<cell|<sqrt|3(4)-8|>-<sqrt|4|>=0>|<cell|>|<cell|Multiply>>|<row|<cell|<sqrt|12-8|>-<sqrt|4|>=0>|<cell|>|<cell|Subtract>>|<row|<cell|<sqrt|4|>-<sqrt|4|>=0>|<cell|>|<cell|Take
        roots>>|<row|<cell|2-2=0>|<cell|>|<cell|Subtract>>|<row|<cell|0=0>|<cell|>|<cell|True!
        It works>>|<row|<cell|x=4>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When there is more than one square root in the problem, after isolating
    one root and squaring both sides we may still have a root remaining in
    the problem. In this case we will again isolate the term with the second
    root and square both sides. When isolating, we will isolate the <em|term>
    with the square root. This means the square root can be multiplied by a
    number after isolating.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|2x+1|>-<sqrt|x|>=1>|<cell|>|<cell|Even
        index! We will have to check answers>>|<row|<cell|<wide*|+<sqrt|x|>+<sqrt|x|>|\<bar\>>>|<cell|>|<cell|Isolate
        first root by adding <sqrt|x|> to both
        sides>>|<row|<cell|<sqrt|2x+1|>=<sqrt|x|>+1>|<cell|>|<cell|Square
        both sides>>|<row|<cell|(<sqrt|2x+1|>)<rsup|2>=(<sqrt|x|>+1)<rsup|2>>|<cell|>|<cell|Evaluate
        exponents, recall (a+b)<rsup|2>=a<rsup|2>+2a
        b+b<rsup|2>>>|<row|<cell|2x+1=x+2<sqrt|x|>+1>|<cell|>|<cell|Isolate
        the term with the root>>|<row|<cell|<wide*|-x-1-x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -1|\<bar\>>>|<cell|>|<cell|Subtract
        x and 1 from both sides>>|<row|<cell|x=2<sqrt|x|>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|(x)<rsup|2>=(2<sqrt|x|>)<rsup|2>>|<cell|>|<cell|Evaluate
        exponents>>|<row|<cell|x<rsup|2>=4x>|<cell|>|<cell|Make equation
        equal zero>>|<row|<cell|-4x-4x>|<cell|>|<cell|Subtract x from both
        sides>>|<row|<cell|x<rsup|2>-4x=0>|<cell|>|<cell|Factor>>|<row|<cell|x(x-4)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x=0 \ \ \ \ or
        \ \ \ \ x-4=0>|<cell|>|<cell|Solve
        >>|<row|<cell|<wide*|+4+4|\<bar\>>>|<cell|>|<cell|Add 4 to both sides
        of second equation>>|<row|<cell|x=0 \ \ \ \ or
        \ \ \ \ x=4>|<cell|>|<cell|Need to check answers in
        original>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|2(0)+1|>-<sqrt|(0)|>=1>|<cell|>|<cell|Check
        x=0 first>>|<row|<cell|<sqrt|1|>-<sqrt|0|>=1>|<cell|>|<cell|Take
        roots>>|<row|<cell|1-0=1>|<cell|>|<cell|Subtract>>|<row|<cell|1=1>|<cell|>|<cell|True!
        It works>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|2(4)+1|>-<sqrt|(4)|>=1>|<cell|>|<cell|Check
        x=4>>|<row|<cell|<sqrt|8+1|>-<sqrt|4|>=1>|<cell|>|<cell|Add>>|<row|<cell|<sqrt|9|>-<sqrt|4|>=1>|<cell|>|<cell|Take
        roots>>|<row|<cell|3-2=1>|<cell|>|<cell|Subtract>>|<row|<cell|1=1>|<cell|>|<cell|True!
        It works>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=0 \ \ \ \ or
        \ \ \ \ 4>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|3x+9|>-<sqrt|x+4|>=-1>|<cell|>|<cell|Even
        index! We will have to check answers>>|<row|<cell|<wide*|+<sqrt|x+4|>+<sqrt|x+4|>|\<bar\>>>|<cell|>|<cell|Isolate
        the first root by adding <sqrt|x+4|>>>|<row|<cell|<sqrt|3x+9|>=<sqrt|x+4|>-1>|<cell|>|<cell|Square
        both sides>>|<row|<cell|(<sqrt|3x+9|>)<rsup|2>=(<sqrt|x+4|>-1)<rsup|2>>|<cell|>|<cell|Evaluate
        exponents>>|<row|<cell|3x+9=x+4-2<sqrt|x+4|>+1>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|3x+9=x+5-2<sqrt|x+4|>>|<cell|>|<cell|Isolate
        the term with radical>>|<row|<cell|<wide*|-x-5-x-5|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract
        x and 5 from both sides>>|<row|<cell|2x+4=-2<sqrt|x+4|>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|(2x+4)<rsup|2>=(-2<sqrt|x+4|>)<rsup|2>>|<cell|>|<cell|Evaluate
        exponents>>|<row|<cell|4x<rsup|2>+16x+16=4(x+4)>|<cell|>|<cell|Distribute>>|<row|<cell|4x<rsup|2>+16x+16=4x+16>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|<wide*|-4x-16-4x-16|\<bar\>>>|<cell|>|<cell|Subtract
        4x and 16 from both sides>>|<row|<cell|4x<rsup|2>+12x=0>|<cell|>|<cell|Factor>>|<row|<cell|4x(x+3)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|4x=0 \ \ \ \ or
        \ \ \ \ x+3=0>|<cell|>|<cell|Solve >>|<row|<cell|<wide| \ \ 4
        \ \ |\<bar\>> \ \ \ \ \ <wide| \ \ 4 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-3-3|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=0
        \ \ \ \ or \ \ \ \ x=-3>|<cell|>|<cell|Check solutions in
        original>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|3(0)+9|>-<sqrt|(0)+4|>=-1>|<cell|>|<cell|Check
        x=0 first>>|<row|<cell|<sqrt|9|>-<sqrt|4|>=-1>|<cell|>|<cell|Take
        roots>>|<row|<cell|3-2=-1>|<cell|>|<cell|Subtract>>|<row|<cell|1=-1>|<cell|>|<cell|False,
        extraneous solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|3(-3)+9|>-<sqrt|(-3)+4|>=-1>|<cell|>|<cell|Check
        x=-3>>|<row|<cell|<sqrt|-9+9|>-<sqrt|(-3)+4|>=-1>|<cell|>|<cell|Add>>|<row|<cell|<sqrt|0|>-<sqrt|1|>=-1>|<cell|>|<cell|Take
        roots>>|<row|<cell|0-1=-1>|<cell|>|<cell|Subtract>>|<row|<cell|-1=-1>|<cell|>|<cell|True!
        It works>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x=-3>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    \;

    \;
  </with>
</body>