<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Quadratic in Form>>

  <\with|font-base-size|12>
    <strong|Objective: Solve equations that are quadratic in form by
    substitution to create a quadratic equation. >

    We have seen three different ways to solve quadratics: factoring,
    completing the square, and the quadratic formula. A quadratic is any
    equation of the form <math|0=a x<rsup|2>+b x+c>, however, we can use the
    skills learned to solve quadratics to solve problems with higher (or
    sometimes lower) powers if the equation is in what is called quadratic
    form.\ 

    <\equation*>
      <with|math-font-series|bold|Quadratic Form: 0=a x<rsup|m>+b x<rsup|n>+c
      where m=2n>
    </equation*>

    An equation is in quadratic form if one of the exponents on a variable is
    double the exponent on the same variable somewhere else in the equation.
    If this is the case we can create a new variable, set it equal to the
    variable with smallest exponent. When we substitute this into the
    equation we will have a quadratic equation we can solve.

    <strong|World View Note: >Arab mathematicians around the year 1000 were
    the first to use this method!

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|4>-13x<rsup|2>+36=0>|<cell|>|<cell|Quadratic
        form, one exponent, 4,double the other,
        2>>|<row|<cell|y=x<rsup|2>>|<cell|>|<cell|New variable equal to the
        variable with smaller exponent>>|<row|<cell|y<rsup|2>=x<rsup|4>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|y<rsup|2>-13y+36=0>|<cell|>|<cell|Substitute
        y for x<rsup|2> and y<rsup|2> for
        x<rsup|4>>>|<row|<cell|(y-9)(y-4)=0>|<cell|>|<cell|Solve. We can
        solve this equation by factoring>>|<row|<cell|y-9=0 \ \ \ \ or
        \ \ \ \ y-4=0>|<cell|>|<cell|Set each factor equal to
        zero>>|<row|<cell|<wide*|+9+9 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +4+4|\<bar\>>>|<cell|>|<cell|Solve
        each equation>>|<row|<cell|y=9 \ \ \ \ or
        \ \ \ \ y=4>|<cell|>|<cell|Solutions for y, need x. We will use
        y=x<rsup|2> equation>>|<row|<cell|9=x<rsup|2> \ \ \ \ or
        \ \ \ \ 4=x<rsup|2>>|<cell|>|<cell|Substitute values for
        y>>|<row|<cell|\<pm\><sqrt|9|>=<sqrt|x<rsup|2>|> \ \ \ \ or
        \ \ \ \ \<pm\><sqrt|4|>=<sqrt|x<rsup|2>|>>|<cell|>|<cell|Solve using
        the even root property, simplify roots>>|<row|<cell|x=\<pm\>3,
        \<pm\>2>|<cell|>|<cell|Our Solutions>>>>
      </eqnarray*>
    </example>

    When we have higher powers of our variable, we could end up with many
    more solutions. The previous equation had four unique solutions.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|a<rsup|-2>-a<rsup|-1>-6=0>|<cell|>|<cell|Quadratic
        form, one exponent, -2, is double the other,
        -1>>|<row|<cell|b=a<rsup|-1>>|<cell|>|<cell|Make a new variable equal
        to the variable with lowest exponent>>|<row|<cell|b<rsup|2>=a<rsup|-2>>|<cell|>|<cell|Square
        \ both sides>>|<row|<cell|b<rsup|2>-b-6=0>|<cell|>|<cell|Substitute
        b<rsup|2> for a<rsup|-2> and b for a<rsup|-1>
        >>|<row|<cell|(b-3)(b+2)=0>|<cell|>|<cell|Solve. We will solve by
        factoring>>|<row|<cell|b-3=0 \ \ \ \ or
        \ \ \ \ b+2=0>|<cell|>|<cell|Set each factor equal to
        zero>>|<row|<cell|<wide*|+3+3 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2-2|\<bar\>>>|<cell|>|<cell|Solve
        each equation>>|<row|<cell|b=3 \ \ \ \ or
        \ \ \ \ b=-2>|<cell|>|<cell|Solutions for b, still need a, substitute
        into b=a<rsup|-1>>>|<row|<cell|3=a<rsup|-1> \ \ \ \ or
        \ \ \ \ -2=a<rsup|-1>>|<cell|>|<cell|Raise both sides to -1
        power>>|<row|<cell|3<rsup|-1>=a \ \ \ \ or
        \ \ \ \ (-2)<rsup|-1>=a>|<cell|>|<cell|Simplify negative
        exponents>>|<row|<cell|a=<frac|1|3>, -<frac|1|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Just as with regular quadratics, these problems will not always have
    rational solutions. We also can have irrational or complex solutions to
    our equations.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2x<rsup|4>+x<rsup|2>=6>|<cell|>|<cell|Make
        equation equal to zero>>|<row|<cell|<wide*|-6-6|\<bar\>>>|<cell|>|<cell|Subtract
        6 from both sides>>|<row|<cell|2x<rsup|4>+x<rsup|2>-6=0>|<cell|>|<cell|<with|font-base-size|11|Quadratic
        form, one exponent, 4, double the other,
        2>>>|<row|<cell|y=x<rsup|2>>|<cell|>|<cell|New variable equal
        variable with smallest exponent>>|<row|<cell|y<rsup|2>=x<rsup|4>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|2y<rsup|2>+y-6=0>|<cell|>|<cell|Solve. We
        will factor this equation>>|<row|<cell|(2y-3)(y+2)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|2y-3=0 \ \ \ \ or
        \ \ \ \ y+2=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+3+3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-2-2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|2y=3
        \ \ \ \ or \ \ \ \ y=-2>|<cell|>|<cell|>>|<row|<cell|<wide| \ \ 2
        \ \ |\<bar\>> \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|y=<frac|3|2>
        \ \ \ \ or \ \ \ \ y=-2>|<cell|>|<cell|We have y, still need x.
        Substitute into y=x<rsup|2> >>|<row|<cell|<frac|3|2>=x<rsup|2>
        \ \ \ \ or \ \ \ \ -2=x<rsup|2>>|<cell|>|<cell|Square root of each
        side>>|<row|<cell|\<pm\><sqrt|<frac|3|2>|>=<sqrt|x<rsup|2>|>
        \ \ \ \ or \ \ \ \ \<pm\><sqrt|-2|>=<sqrt|x<rsup|2>|>>|<cell|>|<cell|Simplify
        each root, rationalize denominator>>|<row|<cell|x=<frac|\<pm\><sqrt|6|>|2>,
        \<pm\>i<sqrt|2|>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When we create a new variable for our substitution, it won't always be
    equal to just another variable. We can make our substitution variable
    equal to an expression as shown in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3(x-7)<rsup|2>-2(x-7)+5=0>|<cell|>|<cell|Quadratic
        form>>|<row|<cell|y=x-7>|<cell|>|<cell|Define new
        variable>>|<row|<cell|y<rsup|2>=(x-7)<rsup|2>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|3y<rsup|2>-2y+5=0>|<cell|>|<cell|Substitute
        values into original>>|<row|<cell|(3y-5)(y+1)=0>|<cell|>|<cell|Factor>>|<row|<cell|3y-5=0
        \ \ \ \ or \ \ \ \ y+1=0>|<cell|>|<cell|Set each factor equal to
        zero>>|<row|<cell|<wide*|+5+5 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-1-1|\<bar\>>>|<cell|>|<cell|Solve
        each equation>>|<row|<cell|3y=5 \ \ \ \ or
        \ \ \ \ y=-1>|<cell|>|<cell|>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ <wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|y=<frac|5|3>
        \ \ \ \ or \ \ \ \ y=-1>|<cell|>|<cell|We have y, we still need
        x.>>|<row|<cell|<frac|5|3>=x-7 \ \ \ \ or
        \ \ \ \ -1=x-7>|<cell|>|<cell|Substitute into
        y=x-7>>|<row|<cell|<wide*|+<frac|21|3>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +7|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+7
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +7|\<bar\>>>|<cell|>|<cell|Add
        7. Use common denominator as needed>>|<row|<cell|x=<frac|26|3>, 6
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(x<rsup|2>-6x)<rsup|2>=7(x<rsup|2>-6x)-12>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|-7(x<rsup|2>-6x)+12-7(x<rsup|2>-6x)+12>|<cell|>|<cell|Move
        all terms to left>>|<row|<cell|(x<rsup|2>-6x)<rsup|2>-7(x<rsup|2>-6x)+12=0>|<cell|>|<cell|Quadratic
        form>>|<row|<cell|y=x<rsup|2>-6x>|<cell|>|<cell|Make new
        variable>>|<row|<cell|y<rsup|2>=(x<rsup|2>-6x)<rsup|2>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|y<rsup|2>-7y+12=0>|<cell|>|<cell|Substitute
        into original equation>>|<row|<cell|(y-3)(y-4)=0>|<cell|>|<cell|Solve
        by factoring>>|<row|<cell|y-3=0 \ \ \ \ or
        \ \ \ \ y-4=0>|<cell|>|<cell|Set each factor equal to
        zero>>|<row|<cell|<wide*|+3+3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+4+4|\<bar\>>>|<cell|>|<cell|Solve
        each equation>>|<row|<cell|y=3 \ \ \ \ or \ \ \ \ y=4
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|We have y, still need
        x. >>|<row|<cell|3=x<rsup|2>-6x \ \ \ \ or
        \ \ \ \ 4=x<rsup|3>-6x>|<cell|>|<cell|Solve each equation, complete
        the square>>|<row|<cell|<left|(><frac|1|2>\<cdot\>6<right|)><rsup|2>=3<rsup|2>=9>|<cell|>|<cell|Add
        9 to both sides of each equation>>|<row|<cell|12=x<rsup|2>-6x+9
        \ \ \ \ or \ \ \ \ 13=x<rsup|2>-6x+9>|<cell|>|<cell|Factor>>|<row|<cell|12=(x-3)<rsup|2>
        \ \ \ \ or \ \ \ \ 13=(x-3)<rsup|2>>|<cell|>|<cell|Use even root
        property>>|<row|<cell|<with|font-base-size|11|\<pm\><sqrt|12|>=<sqrt|(x-3)<rsup|2>|>
        \ \ \ \ or \ \ \ \ \<pm\><sqrt|13|>=<sqrt|(x-3)<rsup|2>|>>>|<cell|>|<cell|Simplify
        roots>>|<row|<cell|\<pm\>2<sqrt|3|>=x-3 \ \ \ \ or
        \ \ \ \ \<pm\><sqrt|13|>=x-3>|<cell|>|<cell|Add 3 to both
        sides>>|<row|<cell|<wide*|+3 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +3
        |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+3
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +3|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=3\<pm\>2<sqrt|3|>,
        3\<pm\><sqrt|13|> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The higher the exponent, the more solution we could have. This is
    illustrated in the following example, one with six solutions.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|x<rsup|6>-9x<rsup|3>+8=0>|<cell|>|<cell|<with|font-base-size|11|Quadratic
        form, one exponent, 6, double the other,
        3>>>|<row|<cell|y=x<rsup|3>>|<cell|>|<cell|New variable equal to
        variable with lowest exponent>>|<row|<cell|y<rsup|2>=x<rsup|6>>|<cell|>|<cell|Square
        both sides>>|<row|<cell|y<rsup|2>-9y+8=0>|<cell|>|<cell|Substitute
        y<rsup|2> for x<rsup|6> and y for
        x<rsup|3>>>|<row|<cell|(y-1)(y-8)=0>|<cell|>|<cell|Solve. We will
        solve by factoring. >>|<row|<cell|y-1=0 \ \ \ \ or
        \ \ \ \ y-8=0>|<cell|>|<cell|Set each factor equal to
        zero>>|<row|<cell|<wide*|+1+1|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+8+8|\<bar\>>>|<cell|>|<cell|Solve
        each equation>>|<row|<cell|y=1 \ \ \ \ or
        \ \ \ \ y=8>|<cell|>|<cell|Solutions for y, we need x. Substitute
        into \ y=x<rsup|3>>>|<row|<cell|x<rsup|3>=1 \ \ \ \ or
        \ \ \ \ x<rsup|3>=8>|<cell|>|<cell|Set each equation equal to
        zero>>|<row|<cell|<wide*|-1-1|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-8-8|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x<rsup|3>-1=0
        \ \ \ \ or \ \ \ \ x<rsup|3>-8=0>|<cell|>|<cell|Factor each equation,
        difference of cubes>>|<row|<cell|(x-1)(x<rsup|2>+x+1)=0
        \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|First equation factored. Set each
        factor equal to zero>>|<row|<cell|x-1=0 \ \ \ \ or
        \ \ \ x<rsup|2>+x+1=0>|<cell|>|<cell|First equation is easy to
        solve>>|<row|<cell|<wide*|+1+1 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x=1
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|First
        solution>>|<row|<cell|<frac|-1\<pm\><sqrt|1<rsup|2>-4(1)(1)|>|2(1)>=<frac|1\<pm\>i<sqrt|3|>|2>>|<cell|>|<cell|Quadratic
        formula on second factor>>|<row|<cell|(x-2)(x<rsup|2>+2x+4)=0>|<cell|>|<cell|Factor
        the second difference of cubes>>|<row|<cell|x-2=0 \ \ \ \ or
        \ \ \ \ x<rsup|2>+2x+4=0>|<cell|>|<cell|Set each factor equal to
        zero.>>|<row|<cell|<wide*|+2+2|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|First
        equation is easy to solve>>|<row|<cell|x=2
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Our
        fourth solution>>|<row|<cell|<frac|-2\<pm\><sqrt|2<rsup|2>-4(1)(4)|>|2(1)>=-1\<pm\>i<sqrt|3|>>|<cell|>|<cell|Quadratic
        formula on second factor>>|<row|<cell|x=1, 2,
        <frac|1\<pm\>i<sqrt|3|>|2>, -1\<pm\>i<sqrt|3|>>|<cell|>|<cell|Our
        final six solutions>>>>
      </eqnarray*>
    </example>
  </with>
</body>