<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Quadratics - Teamwork>>

  <\with|font-base-size|12>
    <strong|Objective: Solve teamwork problems by creating a rational
    equation to model the problem.>

    If it takes one person 4 hours to paint a room and another person 12
    hours to paint the same room, working together they could paint the room
    even quicker, it turns out they would paint the room in 3 hours together.
    This can be reasoned by the following logic, if the first person paints
    the room in 4 hours, she paints <math|<frac|1|4>> of the room each hour.
    If the second person takes 12 hours to paint the room, he paints
    <math|<frac|1|12>> of the room each hour. So together, each hour they
    paint <math|<frac|1|4>+<frac|1|12>> of the room. Using a common
    denominator of 12 gives: <math|<frac|3|12>+<frac|1|12>=<frac|4|12>=<frac|1|3>>.
    This means each hour, working together they complete <math|<frac|1|3>> of
    the room. If <math|<frac|1|3>> is completed each hour, it follows that it
    will take 3 hours to complete the entire room.\ 

    This pattern is used to solve teamwork problems. If the first person does
    a job in A, a second person does a job in B, and together they can do a
    job in T (total). We can use the team work equation.

    <\equation*>
      <with|math-font-series|bold|Teamwork Equation:
      \ <frac|1|A>+<frac|1|B>=<frac|1|T>>
    </equation*>

    Often these problems will involve fractions. Rather than thinking of the
    first fraction as <with|mode|math|<frac|1|A>>, it may be better to think
    of it as the reciprocal of A's time.\ 

    <strong|World View Note:> When the Egyptians, who were the first to work
    with fractions, wrote fractions, they were all unit fractions (numerator
    of one). They only used these type of fractions for about 2000 years!
    Some believe that this cumbersome style of using fractions was used for
    so long out of tradition, others believe the Egyptians had a way of
    thinking about and working with fractions that has been completely lost
    in history.

    <\example>
      \;

      Adam can clean a room in 3 hours. If his sister Maria helps, they can
      clean it in <with|mode|math|2<frac|2|5>> hours. How long will it take
      Maria to do the job alone?

      <\eqnarray*>
        <tformat|<table|<row|<cell|2<frac|2|5>=<frac|12|5>>|<cell|>|<cell|Together
        time, 2<frac|2|5>, needs to be converted to
        fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|Adan: 3, Maria:
        x, Total: <frac|5|12>>|<cell|>|<cell|Clearly state times for each and
        total, using x for Maria>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|3>+<frac|1|x>=<frac|5|12>>|<cell|>|<cell|Using
        reciprocals, add the individual times gives
        total>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1(12x)|3>+<frac|1(12x)|x>=<frac|5(12x)|12>>|<cell|>|<cell|Multiply
        each term by LCD of 12x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|4x+12=5x>|<cell|>|<cell|Reduce
        each fraction>>|<row|<cell|<wide*|-4x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -4x|\<bar\>>>|<cell|>|<cell|Move
        variables to one side, subtracting
        4x>>|<row|<cell|12=x>|<cell|>|<cell|Our solution for
        x>>|<row|<cell|It takes Maria 12 hours>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Somtimes we only know how two people's times are related to eachother as
    in the next example.

    <\example>
      \;

      Mike takes twice as long as Rachel to complete a project. Together they
      can complete the project in 10 hours. How long will it take each of
      them to complete the project alone?

      <\eqnarray*>
        <tformat|<table|<row|<cell|Mike: 2x, Rachel: x, Total:
        10>|<cell|>|<cell|Clearly define variables. If Rachel is x, Mike is
        2x>>|<row|<cell|<frac|1|2x>+<frac|1|x>=<frac|1|10>>|<cell|>|<cell|Using
        reciprocals, add individal times equaling
        total>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1(10x)|2x>+<frac|1(10x)|x>=<frac|1(10x)|10>>|<cell|>|<cell|Multiply
        each term by LCD, 10x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|5+10=x>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|15=x>|<cell|>|<cell|We have our x, we said x
        was Rachel<rprime|'>s time>>|<row|<cell|2(15)=30>|<cell|>|<cell|Mike
        is double Rachel, this gives Mike<rprime|'>s time.>>|<row|<cell|Mike:
        30 hr, Rachel: 15 hr>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    With problems such as these we will often end up with a quadratic to
    solve.

    <\example>
      \;

      Brittney can build a large shed in 10 days less than Cosmo can. If they
      built it together it would take them 12 days. How long would it take
      each of them working alone?

      <\eqnarray*>
        <tformat|<table|<row|<cell|Britney: x-10, Cosmo: x, Total:
        12>|<cell|>|<cell|If Cosmo is x, Britney is
        x-10>>|<row|<cell|<frac|1|x-10>+<frac|1|x>=<frac|1|12>>|<cell|>|<cell|Using
        reciprocals, make equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|10|<frac|1(12x(x-10))|x-10>+<frac|1(12x(x-10))|x>=<frac|1(12x(x-10))|12>>>|<cell|>|<cell|Multiply
        by LCD: 12x(x-10)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|12x+12(x-10)=x(x-10)>|<cell|>|<cell|Reduce
        fraction>>|<row|<cell|12x+12x-120=x<rsup|2>-10x>|<cell|>|<cell|Distribute>>|<row|<cell|24x-120=x<rsup|2>-10x>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|<wide*|-24x+120
        \ \ \ \ \ \ \ -24x+120|\<bar\>>>|<cell|>|<cell|Move all terms to one
        side>>|<row|<cell|0=x<rsup|2>-34x+120>|<cell|>|<cell|Factor>>|<row|<cell|0=(x-30)(x-4)>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x-30=0 \ \ \ \ or
        \ \ \ \ x-4=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+30+30|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+4+4|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=30
        \ \ \ \ or \ \ \ \ x=4>|<cell|>|<cell|This, x, was defined as
        Cosmo.>>|<row|<cell|30-10=20 \ \ \ \ or
        \ \ \ \ 4-10=-6>|<cell|>|<cell|Find Britney, can<rprime|'>t have
        negative time>>|<row|<cell|Britney: 20 days, Cosmo: 30
        days>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    In the previous example, when solving, one of the possible times ended up
    negative. We can't have a negative amount of time to build a shed, so
    this possibility is ignored for this problem. Also, as we were solving,
    we had to factor <with|mode|math|x<rsup|2>-34x+120>. This may have been
    difficult to factor. We could have also chosen to complete the square or
    use the quadratic formula to find our solutions.\ 

    It is important that units match as we solve problems. This means we may
    have to convert minutes into hours to match the other units given in the
    problem.

    <\example>
      \;

      An electrician can complete a job in one hour less than his apprentice.
      Together they do the job in 1 hour and 12 minutes. How long would it
      take each of them working alone?

      <\eqnarray*>
        <tformat|<table|<row|<cell|1 hr 12 min = 1<frac|12|60>
        hr>|<cell|>|<cell|Change 1 hour 12 minutes to mixed
        number>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|1<frac|12|60>=1<frac|1|5>=<frac|6|5>>|<cell|>|<cell|Reduce
        and convert to fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|11|Electrician:
        x-1, Apprentice: x, Total: <frac|6|5>>>|<cell|>|<cell|Clearly define
        variables>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|x-1>+<frac|1|x>=<frac|5|6>>|<cell|>|<cell|Using
        reciprocals, make equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|11|<frac|1(6x(x-1))|x-1>+<frac|1(6x(x-1))|x>=<frac|5(6x(x-1)|6>>>|<cell|>|<cell|Multiply
        each term by LCD 6x(x-1)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|6x+6(x-1)=5x(x-1)>|<cell|>|<cell|Reduce
        each fraction>>|<row|<cell|6x+6x-6=5x<rsup|2>-5x>|<cell|>|<cell|Distribute>>|<row|<cell|12x-6=5x<rsup|2>-5x>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|<wide*|-12x+6
        \ \ \ \ \ \ -12x+6|\<bar\>>>|<cell|>|<cell|Move all terms to one side
        of equation>>|<row|<cell|0=5x<rsup|2>-17x+6>|<cell|>|<cell|Factor>>|<row|<cell|0=(5x-2)(x-3)>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|5x-2=0 \ \ \ \ or
        \ \ \ \ x-3=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+2+2|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+3+3|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|5x=2
        \ \ \ \ \ or \ \ \ \ x=3>|<cell|>|<cell|>>|<row|<cell|<wide| \ \ 5
        \ \ |\<bar\>> \ \ \ \ <wide| \ \ 5 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x=<frac|2|5>
        \ \ \ \ or \ \ \ \ x=3>|<cell|>|<cell|Subtract 1 from each to find
        electrician>>|<row|<cell|<frac|2|5>-1=<frac|-3|5> \ \ \ \ or
        \ \ \ \ 3-1=2>|<cell|>|<cell|Ignore
        negative.>>|<row|<cell|Electrician: 2 hr, Apprentice: 3
        hours>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Very similar to a teamwork problem is when the two involved parts are
    working against each other. A common example of this is a sink that is
    filled by a pipe and emptied by a drain. If they are working against
    eachother we need to make one of the values negative to show they oppose
    eachother. This is shown in the next example..\ 

    <\example>
      \;

      A sink can be filled by a pipe in 5 minutes but it takes 7 minutes to
      drain a full sink. If both the pipe and the drain are open, how long
      will it take to fill the sink?

      <\eqnarray*>
        <tformat|<table|<row|<cell|Sink: 5, Drain: 7, Total:
        x>|<cell|>|<cell|Define variables, drain is
        negative>>|<row|<cell|<frac|1|5>-<frac|1|7>=<frac|1|x>>|<cell|>|<cell|Using
        reciprocals to make equation,>>|<row|<cell|>|<cell|>|<cell|Subtract
        because they are opposite>>|<row|<cell|<frac|1(35x)|5>-<frac|1(35x)|7>=<frac|1(35x)|x>>|<cell|>|<cell|Multiply
        each term by LCD: 35x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|7x-5x=35>|<cell|>|<cell|Reduce
        fractions>>|<row|<cell|2x=35>|<cell|>|<cell|Combine like
        terms>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>>|<cell|>|<cell|Divide
        each term by 2>>|<row|<cell|x=17.5>|<cell|>|<cell|Our answer for
        x>>|<row|<cell|17.5 min or 17 min \ 30 sec>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>