<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Adding Radicals>>

  <\with|font-base-size|12>
    <strong|Objective: Add like radicals by first simplifying each radical.>

    Adding and subtracting radicals is very similar to adding and subtracting
    with variables. Consider the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5x+3x-2x>|<cell|>|<cell|Combine like
        terms>>|<row|<cell|6x>|<cell|>|<cell|Our
        Solution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|5<sqrt|11>+3<sqrt|11>-2<sqrt|11>>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|6<sqrt|11>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Notice that when we combined the terms with <with|mode|math|<sqrt|11>> it
    was just like combining terms with <with|mode|math|x>. When adding and
    subtracting with radicals we can combine like radicals just as like
    terms. We add and subtract the coefficients in front of the radical, and
    the radical stays the same. This is shown in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|7 \ <sqrt|6|5>+4 \ <sqrt|3|5>-9
        \ <sqrt|3|5>+<sqrt|6|5>>|<cell|>|<cell|Combine like radicals 7
        \ <sqrt|6|5>+<sqrt|6|5> and 4 \ <sqrt|3|5>-8
        \ <sqrt|3|5>>>|<row|<cell|8 \ <sqrt|6|5>-5
        \ <sqrt|3|5>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    We cannot simplify this expression any more as the radicals do not match.
    Often problems we solve have no like radicals, however, if we simplify
    the radicals first we may find we do in fact have like radicals.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5<sqrt|45>+6<sqrt|18>-2<sqrt|98>+<sqrt|20>>|<cell|>|<cell|Simplify
        radicals, find perfect square factors>>|<row|<cell|5<sqrt|9\<cdot\>5>+6<sqrt|9\<cdot\>2>-2<sqrt|49\<cdot\>2>+<sqrt|4\<cdot\>5>>|<cell|>|<cell|Take
        roots where possible>>|<row|<cell|5\<cdot\>3<sqrt|5>+6\<cdot\>3<sqrt|2>-2\<cdot\>7<sqrt|2>+2<sqrt|5>>|<cell|>|<cell|Multiply
        coefficients>>|<row|<cell|15<sqrt|5>+18<sqrt|2>-14<sqrt|2>+2<sqrt|5>>|<cell|>|<cell|Combine
        like terms >>|<row|<cell|17<sqrt|5>+4<sqrt|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The Arab writers of the 16th century used the
    symbol similar to the greater than symbol with a dot underneath for
    radicals.

    This exact process can be used to add and subtract radicals with higher
    indices

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4 \ <sqrt|54|3>-9 \ <sqrt|16|3>+5
        \ <sqrt|9|3>>|<cell|>|<cell|Simplify each radical, finding perfect
        cube factors>>|<row|<cell|4 \ <sqrt|27\<cdot\>2|3>-9
        \ <sqrt|8\<cdot\>2|3>+5 \ <sqrt|9|3>>|<cell|>|<cell|Take roots where
        possible>>|<row|<cell|4\<cdot\>3 \ <sqrt|2|3>-9\<cdot\>2
        \ <sqrt|2|3>+5 \ <sqrt|9|3>>|<cell|>|<cell|Multiply
        coefficients>>|<row|<cell|12 \ <sqrt|2|3>-18 \ <sqrt|2|3>+5
        \ <sqrt|9|3>>|<cell|>|<cell|Combine like terms 12 \ <sqrt|2|3>-18
        \ <sqrt|2|3>>>|<row|<cell|-6 \ <sqrt|2|3>+5
        \ <sqrt|9|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    \;
  </with>
</body>