<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Complex Numbers>>

  <\with|font-base-size|12>
    <strong|Objective: Add, subtract, multiply, rationalize, and simplify
    expressions using complex numbers.>

    <strong|World View Note:> When mathematics was first used, the primary
    purpose was for counting. Thus they did not originally use negatives,
    zero, fractions or irrational numbers. However, the ancient Egyptians
    quickly developed the need for ``a part'' and so they made up a new type
    of number, the ratio or fraction. The Ancient Greeks did not believe in
    irrational numbers (people were killed for believing otherwise). The
    Mayans of Central America later made up the number zero when they found
    use for it as a placeholder. Ancient Chinese Mathematicians made up
    negative numbers when they found use for them.

    In mathematics, when the current number system does not provide the tools
    to solve the problems the culture is working with, we tend to make up new
    ways for dealing with the problem that can solve the problem. Throughout
    history this has been the case with the need for a number that is nothing
    (0), smaller than zero (negatives), between integers (fractions), and
    between fractions (irrational numbers). This is also the case for the
    square roots of negative numbers. To work with the square root of
    negative numbers mathematicians have defined what are called imaginary
    and complex numbers.

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|Definition of
      Imaginary Numbers: i<rsup|2>=-1 \ \ (thus
      i=<sqrt|-1>)>>|<cell|>|<cell|>>>>
    </eqnarray*>

    Examples of imaginary numbers include <with|mode|math|3i, -6i,
    \ <frac|3|5>i and 3i<sqrt|5>>. A <strong|complex number> is one that
    contains both a real and imaginary part, such as <with|mode|math|2+5i>.

    With this definition, the square root of a negative number is no longer
    undefined. We now are allowed to do basic operations with the square root
    of negatives. First we will consider exponents on imaginary numbers. We
    will do this by manipulating our definition of
    <with|mode|math|i<rsup|2>=-1>. If we multiply both sides of the
    definition by <with|mode|math|i>, the equation becomes
    <with|mode|math|i<rsup|3>=-i>. Then if we multiply both sides of the
    equation again by <with|mode|math|i>, the equation becomes
    <with|mode|math|i<rsup|4>=-i<rsup|2>=-(-1)=1>, or simply
    <with|mode|math|i<rsup|4>=1>. Multiplying again by <with|mode|math|i>
    gives <with|mode|math|i<rsup|5>=i>. One more time gives
    <with|mode|math|i<rsup|6>=i<rsup|2>=-1>. And if this pattern continues we
    see a cycle forming, the exponents on <with|mode|math|i> change we cycle
    through simplified answers of <with|mode|math|i, -1, -i, 1>. As there are
    4 different possible answers in this cycle, if we divide the exponent by
    4 and consider the remainder, we can simplify any exponent on
    <with|mode|math|i> by learning just the following four values:

    <\with|par-mode|center>
      <strong|Cyclic Property of Powers of <with|mode|math|i>>
    </with>

    <\equation*>
      <tabular|<tformat|<table|<row|<cell|i<rsup|0>=1>>|<row|<cell|i=i>>|<row|<cell|i<rsup|2>=-1>>|<row|<cell|i<rsup|3>=-i>>>>>
    </equation*>

    \;

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|i<rsup|35>>|<cell|>|<cell|Divide exponent
        by 4>>|<row|<cell|8 R 3>|<cell|>|<cell|Use remainder as exponent on
        i>>|<row|<cell|i<rsup|3>>|<cell|>|<cell|Simplify>>|<row|<cell|-i>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|i<rsup|124>>|<cell|>|<cell|Divide exponent
        by 4>>|<row|<cell|31 R 0>|<cell|>|<cell|Use remainder as exponent on
        i>>|<row|<cell|i<rsup|0>>|<cell|>|<cell|Simplify>>|<row|<cell|1>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    When performing operations (add, subtract, multilpy, divide) we can
    handle <with|mode|math|i> just like we handle any other variable. This
    means when adding and subtracting complex numbers we simply add or
    combine like terms.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2+5i)+(4-7i)>|<cell|>|<cell|Combine like
        terms 2+4 and 5i-7i>>|<row|<cell|6-2i>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    It is important to notice what operation we are doing. Students often see
    the parenthesis and think that means FOIL. We only use FOIL to multiply.
    This problem is an addition problem so we simply add the terms, or
    combine like terms.

    For subtraction problems the idea is the same, we need to remember to
    first distribute the negative onto all the terms in the parentheses.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4-8i)-(3-5i)>|<cell|>|<cell|Distribute
        the negative>>|<row|<cell|4-8i-3+5i>|<cell|>|<cell|Combine like terms
        4-3 and -8i+5i>>|<row|<cell|1-3i>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Addition and subtraction can be combined into one problem.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(5i)-(3+8i)+(-4+7i)>|<cell|>|<cell|Distribute
        the negative>>|<row|<cell|5i-3-8i-4+7i>|<cell|>|<cell|Combine like
        terms 5i-8i+7i and -3-4>>|<row|<cell|-7+4i>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Multiplying with complex numbers is the same as multiplying with
    variables with one exception, we will want to simplify our final answer
    so there are no exponents on <with|mode|math|i>.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(3i)(7i)>|<cell|>|<cell|Multilpy
        coefficients and i<rprime|'>s>>|<row|<cell|21i<rsup|2>>|<cell|>|<cell|Simplify
        i<rsup|2>=-1>>|<row|<cell|21(-1)>|<cell|>|<cell|Multiply>>|<row|<cell|-21>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5i(3i-7)>|<cell|>|<cell|Distribute>>|<row|<cell|15i<rsup|2>-35i>|<cell|>|<cell|Simplify
        i<rsup|2>=-1>>|<row|<cell|15(-1)-35i>|<cell|>|<cell|Multiply>>|<row|<cell|-15-35i>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2-4i)(3+5i)>|<cell|>|<cell|FOIL>>|<row|<cell|6+10i-12i-20i<rsup|2>>|<cell|>|<cell|Simplify
        i<rsup|2>=-1>>|<row|<cell|6+10i-12i-20(-1)>|<cell|>|<cell|Multiply>>|<row|<cell|6+10i-12i+20>|<cell|>|<cell|Combine
        like terms 6+20 and 10i-12i>>|<row|<cell|26-2i>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(3i)(6i)(2-3i)>|<cell|>|<cell|Multiply
        first two monomials>>|<row|<cell|18i<rsup|2>(2-3i)>|<cell|>|<cell|Distribute>>|<row|<cell|36i<rsup|2>-54i<rsup|3>>|<cell|>|<cell|Simplify
        i<rsup|2>=-1 and i<rsup|3>=-i>>|<row|<cell|36(-1)-54(-i)>|<cell|>|<cell|Multiply>>|<row|<cell|-36+54i>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Remember when squaring a binomial we either have to FOIL or use our
    shortcut to square the first, twice the product and square the last. The
    next example uses the shortcut

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(4-5i)<rsup|2>>|<cell|>|<cell|Use perfect
        square shortcut>>|<row|<cell|4<rsup|2>=16>|<cell|>|<cell|Square the
        first>>|<row|<cell|2(4)(-5i)=-40i>|<cell|>|<cell|Twice the
        product>>|<row|<cell|(5i)<rsup|2>=25i<rsup|2>=25(-1)=-25>|<cell|>|<cell|Square
        the last, simplify i<rsup|2>=-1>>|<row|<cell|16-40i-25>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|-9-40i>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Dividing with complex numbers also has one thing we need to be careful
    of. If <with|mode|math|i> is <with|mode|math|<sqrt|-1>>, and it is in the
    denominator of a fraction, then we have a radical in the denominator!
    This means we will want to rationalize our denominator so there are no
    <with|mode|math|i>'s. This is done the same way we rationalized
    denominators with square roots.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|7+3i|-5i>>|<cell|>|<cell|Just a
        monomial in denominator, multiply by
        i>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|7+3i|-5i><left|(><frac|i|i><right|)>>|<cell|>|<cell|Distribute
        i in numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|7i+3i<rsup|2>|-5i<rsup|2>>>|<cell|>|<cell|Simplify
        i<rsup|2>=-1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|7i+3(-1)|-5(-1)>>|<cell|>|<cell|Multiply>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|7i-3|5>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The solution for these problems can be written several different ways,
    for example <with|mode|math|<frac|-3+7i|5>> or
    <with|mode|math|<frac|-3|5>+<frac|7|5>i>, The author has elected to use
    the solution as written, but it is important to express your answer in
    the form your instructor prefers.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2-6i|4+8i>>|<cell|>|<cell|Binomial
        in denominator, multiply by conjugate,
        4-8i>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2-6i|4+8i><left|(><frac|4-8i|4-8i><right|)>>|<cell|>|<cell|FOIL
        in numerator, denominator is a difference of
        squares>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8-16i-24i+48i<rsup|2>|16-64i<rsup|2>>>|<cell|>|<cell|Simplify
        i<rsup|2>=-1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8-16i-24i+48(-1)|16-64(-1)>>|<cell|>|<cell|Multiply>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8-16i-24i-48|16+64>>|<cell|>|<cell|Combine
        like terms 8-48 and -16i-24i and 16+64>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-40-40i|80>>|<cell|>|<cell|Reduce,
        divide each term by 40>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-1-i|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Using <math|i> we can simplify radicals with negatives under the root. We
    will use the product rule and simplify the negative as a factor of
    negative one. This is shown in the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|-16>>|<cell|>|<cell|Consider the
        negative as a factor of -1>>|<row|<cell|<sqrt|-1\<cdot\>16|>>|<cell|>|<cell|Take
        each root, square root of -1 is i>>|<row|<cell|4i>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|-24|>>|<cell|>|<cell|Find perfect
        square factors, including -1>>|<row|<cell|<sqrt|-1\<cdot\>4\<cdot\>6|>>|<cell|>|<cell|Square
        root of -1 is i, square root of 4 is
        2>>|<row|<cell|2i<sqrt|6|>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When simplifying complex radicals it is important that we take the
    <with|mode|math|-1> out of the radical (as an <with|mode|math|i>) before
    we combine radicals.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|-6|><sqrt|-3|>>|<cell|>|<cell|Simplify
        the negatives, bringing i out of radicals>>|<row|<cell|(i<sqrt|6|>)(i<sqrt|3|>)>|<cell|>|<cell|Multiply
        i by i is i<rsup|2>=-1, also multiply
        radicals>>|<row|<cell|-<sqrt|18|>>|<cell|>|<cell|Simplify the
        radical>>|<row|<cell|-<sqrt|9\<cdot\>2|>>|<cell|>|<cell|Take square
        root of 9>>|<row|<cell|-3<sqrt|2|>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    If there are fractions, we need to make sure to reduce each term by the
    same number. This is shown in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|-15-<sqrt|-200|>|20>>|<cell|>|<cell|Simplify
        the radical first>>|<row|<cell|<sqrt|-200|>>|<cell|>|<cell|Find
        perfect square factors, including
        -1>>|<row|<cell|<sqrt|-1\<cdot\>100\<cdot\>2|>>|<cell|>|<cell|Take
        square root of -1 and 100>>|<row|<cell|10i<sqrt|2|>>|<cell|>|<cell|Put
        this back into the expression>>|<row|<cell|<frac|-15-10i<sqrt|2|>|20>>|<cell|>|<cell|All
        the factors are divisible by 5>>|<row|<cell|<frac|-3-2i<sqrt|2|>|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    By using <with|mode|math|i=<sqrt|-1|>> we will be able to simplify and
    solve problems that we could not simplify and solve before. This will be
    explored in more detail in a later section.
  </with>
</body>