<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Higher Roots>>

  <\with|font-base-size|12>
    <strong|Objective: Simplify radicals with an index greater than two.>

    While square roots are the most common type of radical we work with, we
    can take higher roots of numbers as well: cube roots, fourth roots, fifth
    roots, etc. Following is a definition of radicals.

    <\equation*>
      <with|math-font-series|bold|<sqrt|a|m>=b if b<rsup|m>=a>
    </equation*>

    The small letter <with|mode|math|m> inside the radical is called the
    index. It tells us which root we are taking, or which power we are
    ``un-doing''. For square roots the index is 2. As this is the most common
    root, the two is not usually written.\ 

    <strong|World View Note:> The word for root comes from the French
    mathematician Franciscus Vieta in the late 16th century.

    The following example includes several higher roots.

    <\example>
      \;

      <\equation*>
        <block*|<tformat|<table|<row|<cell|<sqrt|125|3>=5>|<cell|<sqrt|-64|3>=-4>>|<row|<cell|<sqrt|81|4>=3>|<cell|<sqrt|-128|7>=-2>>|<row|<cell|<sqrt|32|5>=2>|<cell|<sqrt|-16|4>=undefined>>>>>
      </equation*>
    </example>

    We must be careful of a few things as we work with higher roots. First
    its important not to forget to check the index on the root.
    <with|mode|math|<sqrt|81>=9> but <with|mode|math|<sqrt|81|4>=3>. This is
    because <with|mode|math|9<rsup|2>=81> and <with|mode|math|3<rsup|4>=81>.
    Another thing to watch out for is negatives under roots. We can take an
    odd root of a negative number, because a negative number raised to an odd
    power is still negative. However, we cannot take an even root of a
    negative number, this we will say is undefined. In a later section we
    will discuss how to work with roots of negative, but for now we will
    simply say they are undefined.

    We can simplify higher roots in much the same way we simplified square
    roots, using the product property of radicals.\ 

    <\equation*>
      <with|math-font-series|bold|Product Property of Radicals: <sqrt|a
      b|m>=<sqrt|a|m>\<cdot\><sqrt|b|m>>
    </equation*>

    Often we are not as familiar with higher powers as we are with squares.
    It is important to remember what index we are working with as we try and
    work our way to the solution.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|54|3>>|<cell|>|<cell|We are working
        with a cubed root, want third powers>>|<row|<cell|2<rsup|3>=8>|<cell|>|<cell|Test
        2, 2<rsup|3>=8, 54 is not divisible by
        8.>>|<row|<cell|3<rsup|3>=27>|<cell|>|<cell|Test 3, 3<rsup|3>=27, 54
        is divisible by 27!>>|<row|<cell|<sqrt|27\<cdot\>2|3>>|<cell|>|<cell|Write
        as factors>>|<row|<cell|<sqrt|27|3>\<cdot\><sqrt|2|3>>|<cell|>|<cell|Product
        rule, take cubed root of 27>>|<row|<cell|3
        \ <sqrt|2|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Just as with square roots, if we have a coefficient, we multiply the new
    coefficients together.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3 \ <sqrt|48|4>>|<cell|>|<cell|We are
        working with a fourth root, want fourth
        powers>>|<row|<cell|2<rsup|4>=16>|<cell|>|<cell|Test 2, 2<rsup|4>=16,
        48 is divisible by 16!>>|<row|<cell|3
        \ <sqrt|16\<cdot\>3|4>>|<cell|>|<cell|Write as factors>>|<row|<cell|3
        \ <sqrt|16|4>\<cdot\><sqrt|3|4>>|<cell|>|<cell|Product rule, take
        fourth root of 16>>|<row|<cell|3\<cdot\>2
        \ <sqrt|3|4>>|<cell|>|<cell|Multiply coefficients>>|<row|<cell|6
        \ <sqrt|3|4>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    We can also take higher roots of variables. As we do, we will divide the
    exponent on the variable by the index. Any whole answer is how many of
    that varible will come out of the square root. Any remainder is how many
    are left behind inside the square root. This is shown in the following
    examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|x<rsup|25>y<rsup|17>z<rsup|3>|5>>|<cell|>|<cell|Divide
        each exponent by 5, whole number outside, remainder
        inside>>|<row|<cell|x<rsup|5>y<rsup|3>
        \ <sqrt|y<rsup|2>z<rsup|3>|5>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    In the previous example, for the <with|mode|math|x>, we divided
    <with|mode|math|<frac|25|5>=5 R \ 0>, so <with|mode|math|x<rsup|5>> came
    out, no <with|mode|math|x>'s remain inside. For the <with|mode|math|y>,
    we divided <with|mode|math|<frac|17|5>=3 R 2>, so
    <with|mode|math|y<rsup|3>> came out, and <with|mode|math|y<rsup|2>>
    remains inside. For the <with|mode|math|z>, when we divided
    <with|mode|math|<frac|3|5>=0 R 3>, all three or
    <with|mode|math|z<rsup|3>> remained inside. The following example
    includes integers in our problem.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2 \ <sqrt|40a<rsup|4>b<rsup|8>|3>>|<cell|>|<cell|Looking
        for cubes that divide into 40. The number 8 works!>>|<row|<cell|2
        \ <sqrt|8\<cdot\>5a<rsup|4>b<rsup|8>|3>>|<cell|>|<cell|Take cube root
        of 8, dividing exponents on variables by 3>>|<row|<cell|2\<cdot\>2a
        b<rsup|2> \ <sqrt|5a b<rsup|2>|3>>|<cell|>|<cell|Remainders are left
        in radical. Multiply coefficients>>|<row|<cell|4a b<rsup|2>
        \ <sqrt|5a b<rsup|2>|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    \;
  </with>
</body>