<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Radicals of Mixed Index>>

  <\with|font-base-size|12>
    <strong|Objective: Reduce the index on a radical and multiply or divide
    radicals of different index.>

    Knowing that a radical has the same properties as exponents (written as a
    ratio) allows us to manipulate radicals in new ways. One thing we are
    allowed to do is reduce, not just the radicand, but the index as well.
    This is shown in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|x<rsup|6>y<rsup|2>|8>>|<cell|>|<cell|Rewrite
        as rational exponent>>|<row|<cell|(x<rsup|6>y<rsup|2>)<rsup|<frac|1|5>>>|<cell|>|<cell|Multiply
        exponents>>|<row|<cell|x<rsup|<frac|6|8>>
        y<rsup|<frac|2|8>>>|<cell|>|<cell|Reduce each
        fraction>>|<row|<cell|x<rsup|<frac|3|4>>y<rsup|<frac|1|4>>>|<cell|>|<cell|All
        exponents have denominator of 4, this is our new
        index>>|<row|<cell|<sqrt|x<rsup|3>y|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    What we have done is reduced our index by dividing the index and all the
    exponents by the same number (2 in the previous example). If we notice a
    common factor in the index and all the exponnets on every factor we can
    reduce by dividing by that common factor. This is shown in the next
    example

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|a<rsup|6>b<rsup|9>c<rsup|15>|24>>|<cell|>|<cell|Index
        and all exponents are divisible by
        3>>|<row|<cell|<sqrt|a<rsup|2>b<rsup|3>c<rsup|5>|8>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We can use the same process when there are coefficients in the problem.
    We will first write the coefficient as an exponential expression so we
    can divide the exponet by the common factor as well.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|8m<rsup|6>n<rsup|3>|9>>|<cell|>|<cell|Write
        8 as 2<rsup|3>>>|<row|<cell|<sqrt|2<rsup|3>m<rsup|6>n<rsup|3>|9>>|<cell|>|<cell|Index
        and all exponents are divisible by
        3>>|<row|<cell|<sqrt|2m<rsup|2>n|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    We can use a very similar idea to also multiply radicals where the index
    does not match. First we will consider an example using rational
    exponents, then identify the pattern we can use.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|a b<rsup|2>|3>
        \ <sqrt|a<rsup|2>b|4>>|<cell|>|<cell|Rewrite as rational
        exponents>>|<row|<cell|(a b<rsup|2>)<rsup|<frac|1|3>>(a<rsup|2>b)<rsup|<frac|1|4>>>|<cell|>|<cell|Multiply
        exponents>>|<row|<cell|a<rsup|<frac|1|3>> b<rsup|<frac|2|3>>
        a<rsup|<frac|2|4>> b<rsup|<frac|1|4>>>|<cell|>|<cell|To have one
        radical need a common denominator,
        12>>|<row|<cell|a<rsup|<frac|4|12>> b<rsup|<frac|8|12>>
        a<rsup|<frac|6|12>> b<rsup|<frac|3|12>>>|<cell|>|<cell|Write under a
        single radical with common index,
        12>>|<row|<cell|<sqrt|a<rsup|4>b<rsup|8>a<rsup|6>b<rsup|3>|12>>|<cell|>|<cell|Add
        exponents>>|<row|<cell|<sqrt|a<rsup|10>b<rsup|11>|12>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    To combine the radicals we need a common index (just like the common
    denominator). We will get a common index by multiplying each index and
    exponent by an integer that will allow us to build up to that desired
    index. This process is shown in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|a<rsup|2>b<rsup|3>|4>
        \ <sqrt|a<rsup|2>b|6>>|<cell|>|<cell|Common index is 12.
        >>|<row|<cell|>|<cell|>|<cell|Multiply first index and exponents by
        3, second by 2>>|<row|<cell|<sqrt|a<rsup|6>b<rsup|9>a<rsup|4>b<rsup|2><rsup|>|12>>|<cell|>|<cell|Add
        exponents>>|<row|<cell|<sqrt|a<rsup|10>b<rsup|11>|12>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Often after combining radicals of mixed index we will need to simplify
    the resulting radical.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|x<rsup|3>y<rsup|4>|5>
        \ <sqrt|x<rsup|2>y|3>>|<cell|>|<cell|Common index: 15.
        >>|<row|<cell|>|<cell|>|<cell|Multiply first index and exponents by
        3, second by 5>>|<row|<cell|<sqrt|x<rsup|9>y<rsup|12>x<rsup|10>y<rsup|5>|15>>|<cell|>|<cell|Add
        exponents>>|<row|<cell|<sqrt|x<rsup|19>y<rsup|17>|15>>|<cell|>|<cell|Simplify
        by dividing exponents by index, remainder is left
        inside>>|<row|<cell|x y \ <sqrt|x<rsup|4>y<rsup|2>|15>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Just as with reducing the index, we will rewrite coefficients as
    exponential expressions. This will also allow us to use exponent
    properties to simplify.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|4x<rsup|2>y|3> \ <sqrt|8x
        y<rsup|3>|4>>|<cell|>|<cell|Rewrite 4 as 2<rsup|2> and 8 as
        2<rsup|3>>>|<row|<cell|<sqrt|2<rsup|2>x<rsup|2>y|3>
        \ <sqrt|2<rsup|3>x y<rsup|3>|4>>|<cell|>|<cell|Common index: 12.
        >>|<row|<cell|>|<cell|>|<cell|Multiply first index and exponents by
        4, second by 3>>|<row|<cell|<sqrt|2<rsup|8>x<rsup|8>y<rsup|4>2<rsup|9>x<rsup|3>y<rsup|9>|12>>|<cell|>|<cell|Add
        exponents (even on the 2)>>|<row|<cell|<sqrt|2<rsup|17>x<rsup|11>y<rsup|13>|12>>|<cell|>|<cell|Simplify
        by dividing exponents by index, remainder is left
        inside>>|<row|<cell|2y \ <sqrt|2<rsup|5>x<rsup|11>y|12>>|<cell|>|<cell|Simplify
        2<rsup|5>>>|<row|<cell|2y \ <sqrt|32x<rsup|11>y|12>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If there is a binomial in the radical then we need to keep that binomial
    together through the entire problem.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|3x(y+z)>
        <sqrt|9x(y+z)<rsup|2>|3>>|<cell|>|<cell|Rewrite 9 as
        3<rsup|2>>>|<row|<cell|<sqrt|3x(y+z)>
        <sqrt|3<rsup|2>x(y+z)<rsup|2>|3>>|<cell|>|<cell|Common index: 6.
        Multiply first group by 3, second by
        2>>|<row|<cell|<sqrt|3<rsup|3>x<rsup|3>(y+z)<rsup|3>3<rsup|4>x<rsup|2>(y+z)<rsup|4>|6>>|<cell|>|<cell|Add
        exponents, keep (y+z) as binomial>>|<row|<cell|<sqrt|3<rsup|7>x<rsup|5>(y+z)<rsup|7>|6>>|<cell|>|<cell|Simplify,
        dividing exponent by index, remainder inside>>|<row|<cell|3(y+z)
        \ <sqrt|3x<rsup|5>(y+z)|6>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Originally the radical was just a check mark
    with the rest of the radical expression in parenthesis. In 1637 Rene
    Descartes was the first to put a line over the entire radical expression.\ 

    The same process is used for dividing mixed index as with multiplying
    mixed index. The only difference is our final answer cannot have a
    radical over the denominator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<sqrt|x<rsup|4>y<rsup|3>z<rsup|2>|6>|<sqrt|x<rsup|7>y<rsup|2>z|8>>>|<cell|>|<cell|Common
        index is 24. Multiply first group by 4, second by
        3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|<frac|x<rsup|16>y<rsup|12>z<rsup|8>|x<rsup|21>y<rsup|6>z<rsup|3>>|24>>|<cell|>|<cell|Subtract
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|x<rsup|-5>y<rsup|6>z<rsup|5>|24>>|<cell|>|<cell|Negative
        exponent moves to denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|<frac|y<rsup|6>z<rsup|5>|x<rsup|5>>|24>>|<cell|>|<cell|Cannot
        have denominator in radical, need 12 x<rprime|'>s, or 7
        more>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<sqrt|<frac|y<rsup|6>z<rsup|5>|x<rsup|5>>|24><left|(><sqrt|<frac|x<rsup|19>|x<rsup|19>>|24><right|)>>|<cell|>|<cell|Multiply
        numerator and denominator by <sqrt|x<rsup|7>|12>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|x<rsup|19>y<rsup|6>z<rsup|5>|24>|x>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>