<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Multiply and Divide Radicals>>

  <\with|font-base-size|12>
    <strong|Objective: Multiply and divide radicals using the product and
    quotient rules of radicals.>

    Multiplying radicals is very simple if the index on all the radicals
    match. The prodcut rule of radicals which we have already been using can
    be generalized as follows:

    <\equation*>
      <with|math-font-series|bold|Product Rule of Radicals: a
      \ <sqrt|b|m>\<cdot\>c \ <sqrt|d|m>=a c \ <sqrt|b d|m>>
    </equation*>

    Another way of stating this rule is we are allowed to multiply the
    factors outside the radical and we are allowed to multiply the factors
    inside the radicals, as long as the index matches. This is shown in the
    following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-5<sqrt|14|>\<cdot\>4<sqrt|6|>>|<cell|>|<cell|Multiply
        outside and inside the radical>>|<row|<cell|-20<sqrt|84>>|<cell|>|<cell|Simplify
        the radical, divisible by 4>>|<row|<cell|-20<sqrt|4\<cdot\>21>>|<cell|>|<cell|Take
        the square root where possible>>|<row|<cell|-20\<cdot\>2<sqrt|21>>|<cell|>|<cell|Multiply
        coefficients>>|<row|<cell|-40<sqrt|21>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The same process works with higher roots

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|2 \ <sqrt|18|3>\<cdot\>6
        \ <sqrt|15|3>>|<cell|>|<cell|Multiply outside and inside the
        radical>>|<row|<cell|12 \ <sqrt|270|3>>|<cell|>|<cell|Simplify the
        radical, divisible by 27>>|<row|<cell|12
        \ <sqrt|27\<cdot\>10|3>>|<cell|>|<cell|Take cube root where
        possible>>|<row|<cell|12\<cdot\>3
        \ <sqrt|10|3>>|<cell|>|<cell|Multiply coefficients>>|<row|<cell|36
        \ <sqrt|10|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When multiplying with radicals we can still use the distributive property
    or FOIL just as we could with variables.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|7<sqrt|6>(3<sqrt|10>-5<sqrt|15>)>|<cell|>|<cell|Distribute,
        following rules for multiplying radicals>>|<row|<cell|21<sqrt|60>-35<sqrt|90>>|<cell|>|<cell|Simplify
        each radical, finding perfect square
        factors>>|<row|<cell|21<sqrt|4\<cdot\>15>-35<sqrt|9\<cdot\>10>>|<cell|>|<cell|Take
        square root where possible>>|<row|<cell|21\<cdot\>2<sqrt|15>-35\<cdot\>3<sqrt|10>>|<cell|>|<cell|Multiply
        coefficients>>|<row|<cell|42<sqrt|15>-105<sqrt|10>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(<sqrt|5>-2<sqrt|3>)(4<sqrt|10>+6<sqrt|6>)>|<cell|>|<cell|FOIL,
        following rules for multiplying radicals>>|<row|<cell|4<sqrt|50>+6<sqrt|30>-8<sqrt|30>-12<sqrt|18>>|<cell|>|<cell|Simplify
        radicals, find perfect square factors>>|<row|<cell|4<sqrt|25\<cdot\>2>+6<sqrt|30>-8<sqrt|30>-12<sqrt|9\<cdot\>2>>|<cell|>|<cell|Take
        square root where possible>>|<row|<cell|4\<cdot\>5<sqrt|2>+6<sqrt|30>-8<sqrt|30>-12\<cdot\>3<sqrt|2>>|<cell|>|<cell|Multiply
        coefficients>>|<row|<cell|20<sqrt|2>+6<sqrt|30>-8<sqrt|30>-36<sqrt|2>>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|-16<sqrt|2>-2<sqrt|30>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|><strong|World View Note:> Clay tablets have been discovered
    revealing much about Babylonian mathematics dating back from 1800 to 1600
    BC. In one of the tables there is an approximation of <math|<sqrt|2|>>
    accurate to five decimal places (1.41421)

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2<sqrt|5>-3<sqrt|6>)(7<sqrt|2>-8<sqrt|7>)>|<cell|>|<cell|FOIL,
        following rules for multiplying radicals>>|<row|<cell|14<sqrt|10>-16<sqrt|35>-21<sqrt|12>-24<sqrt|42>>|<cell|>|<cell|Simplify
        radicals, find perfect square factors>>|<row|<cell|14<sqrt|10>-16<sqrt|35>-21<sqrt|4\<cdot\>3>-24<sqrt|42>>|<cell|>|<cell|Take
        square root where possible>>|<row|<cell|14<sqrt|10>-16<sqrt|35>-21\<cdot\>2<sqrt|3>-24<sqrt|42>>|<cell|>|<cell|Multiply
        coefficient>>|<row|<cell|14<sqrt|10>-16<sqrt|35>-42<sqrt|3>-24<sqrt|42>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As we are multiplying we always look at our final solution to check if
    all the radicals are simplified and all like radicals or like terms have
    been combined.\ 

    Division with radicals is very similar to multiplication, if we think
    about division as reducing fractions, we can reduce the coefficients
    outside the radicals and reduce the values inside the radicals to get our
    final solution.

    <\equation*>
      <with|math-font-series|bold|Quotient Rule of Radicals: <frac|a
      \ <sqrt|b|m>|c \ <sqrt|d|m>>=<frac|a|c> \ <sqrt|<frac|b|d>|m>>
    </equation*>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|15 \ <sqrt|108|3>|20
        \ <sqrt|2|3>>>|<cell|>|<cell|Reduce <frac|15|20> and
        <frac|<sqrt|108|3>|<sqrt|2|>> by dividing by 5 and 2
        respectively>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3
        \ <sqrt|54|3>|4>>|<cell|>|<cell|Simplify radical, 54 is divisible by
        27>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3
        \ <sqrt|27\<cdot\>2|3>|4>>|<cell|>|<cell|Take the cube root of
        27>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3\<cdot\>3
        \ <sqrt|2|3>|4>>|<cell|>|<cell| Multiply
        coefficients>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9
        \ <sqrt|2|3>|4>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    There is one catch to dividing with radicals, it is considered bad
    practice to have a radical in the denominator of our final answer. If
    there is a radical in the denominator we will rationalize it, or clear
    out any radicals in the denominator. We do this by multiplying the
    numerator and denominator by the same thing. The problems we will
    consider here will all have a monomial in the denominator. The way we
    clear a monomial radical in the denominator is to focus on the index. The
    index tells us how many of each factor we will need to clear the radical.
    For example, if the index is 4, we will need 4 of each factor to clear
    the radical. This is shown in the following examples.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<sqrt|6>|<sqrt|5>>>|<cell|>|<cell|Index
        is 2, we need two fives in denominator, need 1
        more>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|6>|<sqrt|5>><left|(><frac|<sqrt|5>|<sqrt|5>><right|)>>|<cell|>|<cell|Multiply
        numerator and denominator by <sqrt|5>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|30>|5>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3
        <sqrt|11|4>|<sqrt|2|4>>>|<cell|>|<cell|Index is 4, we need four twos
        in denominator, need 3 more>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3
        \ <sqrt|11|4>|<sqrt|2|4>><left|(><frac|<sqrt|2<rsup|3>|4>|<sqrt|2<rsup|3>|4>><right|)>>|<cell|>|<cell|Multiply
        numerator and denominator by <sqrt|2<rsup|3>|4>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3
        \ <sqrt|88|4>|2>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|4 \ <sqrt|2|3>|7
        \ <sqrt|25|3>>>|<cell|>|<cell|The 25 can be written as 5<rsup|2>.
        This will help us keep the numbers
        small>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4
        \ <sqrt|2|3>|7 \ <sqrt|5<rsup|2>|3>>>|<cell|>|<cell|Index is 3, we
        need three fives in denominator, need 1
        more>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4
        \ <sqrt|2|3>|7 \ <sqrt|5<rsup|2>|3>><left|(><frac|<sqrt|5|3>|<sqrt|5|3>><right|)>>|<cell|>|<cell|Multiply
        numerator and denominator by <sqrt|5|3>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4
        \ <sqrt|10|3>|7\<cdot\>5>>|<cell|>|<cell|Multiply out
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4
        \ <sqrt|10|3>|35>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The previous example could have been solved by multiplying numerator and
    denominator by <with|mode|math|<sqrt|25<rsup|2>|3>>. However, this would
    have made the numbers very large and we would have needed to reduce our
    soultion at the end. This is why re-writing the radical as
    <with|mode|math|<sqrt|5<rsup|2>|3>> and multiplying by just
    <with|mode|math|<sqrt|5|3>> was the better way to simplify.

    We will also always want to reduce our fractions (inside and out of the
    radical) before we rationalize.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|6<sqrt|14>|12<sqrt|22>>>|<cell|>|<cell|Reduce
        coefficients and inside radical>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|7>|2<sqrt|11>>>|<cell|>|<cell|Index
        is 2, need two elevens, need 1 more>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|7>|2<sqrt|11>><left|(><frac|<sqrt|11>|<sqrt|11>><right|)>>|<cell|>|<cell|Multiply
        numerator and denominator by <sqrt|11>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|77>|2\<cdot\>11>>|<cell|>|<cell|Multiply
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|77>|22>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The same process can be used to rationalize fractions with variables.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|18 \ <sqrt|6x<rsup|3>y<rsup|4>z|4>|8
        \ <sqrt|10x y<rsup|6>z<rsup|3>|4>>>|<cell|>|<cell| \ \ Reduce
        coefficients and inside radical>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9
        \ <sqrt|3x<rsup|2>|4>|4 \ <sqrt|5y<rsup|2>z<rsup|3>|4>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Index
        is 4. We need four of everything to rationalize,>>|<row|<cell|three
        more fives, two more y<rprime|'>s and one more
        z.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9
        \ <sqrt|3x<rsup|2>|4>|4 \ <sqrt|5y<rsup|2>z<rsup|3>|4>><left|(><frac|<sqrt|5<rsup|3>y<rsup|2>z|4>|<sqrt|5<rsup|3>y<rsup|2>z|4>><right|)>>|<cell|>|<cell|
        \ \ Multiply numerator and denominator by
        <sqrt|5<rsup|3>y<rsup|2>z|4>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9
        \ <sqrt|375x<rsup|2>y<rsup|2>z|4>|4\<cdot\>5y z>>|<cell|>|<cell|
        \ \ Multiply denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9
        \ <sqrt|375x<rsup|2>y<rsup|2>z|4>|20y z>>|<cell|>|<cell| \ \ Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>