<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Rational Exponents>>

  <\with|font-base-size|12>
    <strong|Objective: Convert between radical notation and exponential
    notation and simplify expressions with rational exponents using the
    properties of exponents.>

    When we simplify radicals with exponents, we divide the exponent by the
    index. Another way to write division is with a fraction bar. This idea is
    how we will define rational exponents.

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-series|bold|Definition of
      Rational Exponents:a<rsup|<frac|n|m>>=(<sqrt|a|m>)<rsup|n>>>|<cell|>|<cell|>>>>
    </eqnarray*>

    The denominator of a rational exponent becomes the index on our radical,
    likewise the index on the radical becomes the denominator of the
    exponent. We can use this property to change any radical expression into
    an exponential expression.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|(<sqrt|x<rsup|>|5>)<rsup|3>=x<rsup|<frac|3|5>>>|<cell|(<sqrt|3x|6>)<rsup|5>=(3x)<rsup|<frac|5|6>>>>|<row|<cell|<frac|1|(<sqrt|a|7>)<rsup|3>>=a<rsup|-<frac|3|7>>>|<cell|<frac|1|(<sqrt|x
        y|3>)<rsup|2>>=(x y)<rsup|-<frac|2|3>>>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Index
        is denominator>>|<row|<cell|Negative exponents from
        reciprocals>>>>>>>>>
      </eqnarray*>
    </example>

    We can also change any rational exponent into a radical expression by
    using the denominator as the index.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|a<rsup|<frac|5|3>>=(<sqrt|a|3>)<rsup|5>>|<cell|(2m
        n)<rsup|<frac|2|7>>=(<sqrt|2m n|7>)<rsup|2>>>|<row|<cell|x<rsup|-<frac|4|5>>=<frac|1|(<sqrt|x|5>)<rsup|4>>>|<cell|(x
        y)<rsup|-<frac|2|9>>=<frac|1|(<sqrt|x
        y|9>)<rsup|2>>>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Index
        is denominator>>|<row|<cell|Negative exponent means
        reciprocals>>>>>>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Nicole Oresme, a Mathematician born in Normandy
    was the first to use rational exponents. He used the notation
    <math|<frac|1|3>\<bullet\>9<rsup|p>> to represent
    <math|9<rsup|<frac|1|3>>>. However his notation went largely unnoticed.

    The ability to change between exponential expressions and radical
    expressions allows us to evaluate problems we had no means of evaluating
    before by changing to a radical.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|27<rsup|-<frac|4|3>>>|<cell|>|<cell|Change
        to radical, denominator is index, negative means
        reciprocal>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|(<sqrt|27|3>)<rsup|4>>>|<cell|>|<cell|Evaluate
        radical>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|(3)<rsup|4>>>|<cell|>|<cell|Evaluate
        exponent>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|81>>|<cell|>|<cell|Our
        solution>>>>
      </eqnarray*>
    </example>

    The largest advantage of being able to change a radical expression into
    an exponential expression is we are now allowed to use all our exponent
    properties to simplify. The following table reviews all of our exponent
    properties.

    <\with|par-mode|center>
      <\strong>
        Properties of Exponents
      </strong>
    </with>

    <\equation*>
      <tabular*|<tformat|<table|<row|<cell|a<rsup|m>a<rsup|n>=a<rsup|m+n>>|<cell|
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|(a
      b)<rsup|m>=a<rsup|m>b<rsup|m>>|<cell|
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|a<rsup|-m>=<frac|1|a<rsup|m>>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|m>|a<rsup|n>>=a<rsup|m-n>>|<cell|>|<cell|<left|(><frac|a|b><right|)><rsup|m>=<frac|a<rsup|m>|b<rsup|m>>>|<cell|>|<cell|<frac|1|a<rsup|-m>>=a<rsup|m>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|(a<rsup|m>)<rsup|n>=a<rsup|m
      n>>|<cell|>|<cell|a<rsup|0>=1>|<cell|>|<cell|<left|(><frac|a|b><right|)><rsup|-m>=<frac|b<rsup|m>|a<rsup|m>>>>>>>
    </equation*>

    When adding and subtracting with fractions we need to be sure to have a
    common denominator. When multiplying we only need to multiply the
    numerators together and denominators together. The following examples
    show several different problems, using different properties to simplify
    the rational exponents.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|a<rsup|<frac|2|3>> b<rsup|<frac|1|2>>
        a<rsup|<frac|1|6>> b<rsup|<frac|1|5>>>|<cell|>|<cell|Need common
        denominator on a<rprime|'>s (6) and b<rprime|'>s
        (10)>>|<row|<cell|a<rsup|<frac|4|6>> b<rsup|<frac|5|10>>
        a<rsup|<frac|1|6>> b<rsup|<frac|2|10>>>|<cell|>|<cell|Add exponents
        on a<rprime|'>s and b<rprime|'>s>>|<row|<cell|a<rsup|<frac|5|6>>
        b<rsup|<frac|7|10>>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(>x<rsup|<frac|1|3>>
        y<rsup|<frac|2|5>><right|)><rsup|<frac|3|4>>>|<cell|>|<cell|Multiply
        <frac|3|4> by each exponent>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x<rsup|<frac|1|4>>y<rsup|<frac|3|10>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x<rsup|2>y<rsup|<frac|2|3>>\<cdot\>2x<rsup|<frac|1|2>>
        y<rsup|<frac|5|6>>|x<rsup|<frac|7|2>>y<rsup|0>>>|<cell|>|<cell|In
        numerator, need common denominator to add
        exponents>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|<frac|4|2>>
        y<rsup|<frac|4|6>>\<cdot\>2x<rsup|<frac|1|2>>
        y<rsup|<frac|5|6>>|x<rsup|<frac|7|2>>y<rsup|0>>>|<cell|>|<cell|Add
        exponents in numerator, in denominator,
        y<rsup|0>=1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2x<rsup|<frac|5|2>>
        y<rsup|<frac|9|6>>|x<rsup|<frac|7|2>>>>|<cell|>|<cell|Subtract
        exponents on x, reduce exponent on
        y>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2x<rsup|-1>y<rsup|<frac|3|2>>>|<cell|>|<cell|Negative
        exponent moves down to denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2y<rsup|<frac|3|2>>|x>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|25x<rsup|<frac|1|3>>
        y<rsup|<frac|2|5>>|9x<rsup|<frac|4|5>>
        y<rsup|-<frac|3|2>>><right|)><rsup|-<frac|1|2>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Using
        order of operations, simplify inside parenthesis
        first>>|<row|<cell|Need common denominators before we can subtract
        exponents>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|25x<rsup|<frac|5|15>>
        y<rsup|<frac|4|10>>|9x<rsup|<frac|12|15>>
        y<rsup|-<frac|15|10>>><right|)><rsup|-<frac|1|2>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Subtract
        exponents, be careful of the negative:>>|<row|<cell|<frac|4|10>-<left|(>-<frac|15|10><right|)>=<frac|4|10>+<frac|15|10>=<frac|19|10>>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|25x<rsup|-<frac|7|15>>
        y<rsup|<frac|19|10>>|9><right|)><rsup|-<frac|1|2>>>|<cell|>|<cell|
        \ \ The negative exponent will flip the
        fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|9|25x<rsup|-<frac|7|15>>
        y<rsup|<frac|19|10>>><right|)><rsup|<frac|1|2>><rsup|>>|<cell|>|<cell|
        \ \ The exponent <frac|1|2> goes on each
        factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|9<rsup|<frac|1|2>>|25<rsup|<frac|1|2>>
        x<rsup|-<frac|7|30>> y<rsup|<frac|19|20>>>>|<cell|>|<cell|
        \ \ Evaluate 9<rsup|<frac|1|2>> and 25<rsup|<frac|1|2>> and move
        negative exponent>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3x<rsup|<frac|7|30>>|5y<rsup|<frac|19|20>>>>|<cell|>|<cell|
        \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    It is important to remember that as we simplify with rational exponents
    we are using the exact same properties we used when simplifying integer
    exponents. The only difference is we need to follow our rules for
    fractions as well. It may be worth reviewing your notes on exponent
    properties to be sure your comfortable with using the properties.
  </with>
</body>