<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Rationalize Denominators>>

  <\with|font-base-size|12>
    <strong|Objective: Rationalize the denominators of radical expressions.>

    It is considered bad practice to have a radical in the denominator of a
    fraction. When this happens we multiply the numerator and denominator by
    the same thing in order to clear the radical. In the lesson on dividing
    radicals we talked about how this was done with monomials. Here we will
    look at how this is done with binomials.\ 

    If the binomial is in the numerator the process to rationalize the
    denominator is essentially the same as with monomials. The only
    difference is we will have to distribute in the numerator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<sqrt|3>-9|2<sqrt|6>>>|<cell|>|<cell|Want
        to clear <sqrt|6> in denominator, multiply by
        <sqrt|6>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(<sqrt|3>-9)|2<sqrt|6>><left|(><frac|<sqrt|6>|<sqrt|6>><right|)>>|<cell|>|<cell|We
        will distribute the <sqrt|6> through the
        numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|18>-9<sqrt|6>|2\<cdot\>6>>|<cell|>|<cell|Simplify
        radicals in numerator, multiply out
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|9\<cdot\>2>-9<sqrt|6>|12>>|<cell|>|<cell|Take
        square root where possible>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3<sqrt|2>-9<sqrt|6>|12>>|<cell|>|<cell|Reduce
        by dividing each term by 3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|2>-3<sqrt|6>|4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important to remember that when reducing the fraction we cannot
    reduce with just the 3 and 12 or just the 9 and 12. When we have addition
    or subtraction in the numerator or denominator we must divide all terms
    by the same number.\ 

    The problem can often be made easier if we first simplify any radicals in
    the problem.

    <\eqnarray*>
      <tformat|<table|<row|<cell|<frac|2<sqrt|20x<rsup|5>>-<sqrt|12x<rsup|2>>|<sqrt|18x>>>|<cell|>|<cell|Simplify
      radicals by finding perfect squares>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2<sqrt|4\<cdot\>5x<rsup|3>>-<sqrt|4\<cdot\>3x<rsup|2>>|<sqrt|9\<cdot\>2x>>>|<cell|>|<cell|Simplify
      roots, divide exponents by 2.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2\<cdot\>2x<rsup|2><sqrt|5x>-2x<sqrt|3>|3<sqrt|2x>>>|<cell|>|<cell|Multiply
      coefficients>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4x<rsup|2><sqrt|5x>-2x<sqrt|3>|3<sqrt|2x>>>|<cell|>|<cell|Multiplying
      numerator and denominator by <sqrt|2x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(4x<rsup|2><sqrt|5x>-2x<sqrt|3>)|3<sqrt|2x>><left|(><frac|<sqrt|2x>|<sqrt|2x>><right|)>>|<cell|>|<cell|Distribute
      through numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4x<rsup|2><sqrt|10x<rsup|2>>-2x<sqrt|6x>|3\<cdot\>2x>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Simplify
      roots in numerator,>>|<row|<cell|multiply coefficients in
      denominator>>>>> >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4x<rsup|3><sqrt|10>-2x<sqrt|6x>|6x>>|<cell|>|<cell|Reduce,
      dividing each term by 2x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2x<rsup|2><sqrt|10>-<sqrt|6x>|3x>>|<cell|>|<cell|Our
      Solution>>>>
    </eqnarray*>

    As we are rationalizing it will always be important to constantly check
    our problem to see if it can be simplified more. We ask ourselves, can
    the fraction be reduced? Can the radicals be simplified? These steps may
    happen several times on our way to the solution.

    If the binomial occurs in the denominator we will have to use a different
    strategy to clear the radical. Consider
    <with|mode|math|<frac|2|<sqrt|3>-5>>, if we were to multiply the
    denominator by <with|mode|math|<sqrt|3>> we would have to distribute it
    and we would end up with <with|mode|math|3-5<sqrt|3>>. We have not
    cleared the radical, only moved it to another part of the denominator. So
    our current method will not work. Instead we will use what is called a
    conjugate. A <strong|conjugate> is made up of the same terms, with the
    opposite sign in the middle. So for our example with
    <with|mode|math|<sqrt|3>-5> in the denominator, the conjugate would be
    <with|mode|math|<sqrt|3>+5>. The advantage of a conjugate is when we
    multiply them together we have <with|mode|math|(<sqrt|3>-5)(<sqrt|3>+5)>,
    which is a sum and a difference. We know when we multiply these we get a
    difference of squares. Squaring <with|mode|math|<sqrt|3>> and 5, with
    subtraction in the middle gives the product <with|mode|math|3-25=-22>.
    Our answer when multiplying conjugates will no longer have a square root.
    This is exactly what we want.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2|<sqrt|3>-5>>|<cell|>|<cell|Multiply
        numerator and denominator by conjugate>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2|<sqrt|3>-5><left|(><frac|<sqrt|3>+5|<sqrt|3>+5><right|)>>|<cell|>|<cell|Distribute
        numerator, difference of squares in
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2<sqrt|3>+10|3-25>>|<cell|>|<cell|Simplify
        denoinator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2<sqrt|3>+10|-22>>|<cell|>|<cell|Reduce
        by dividing all terms by -2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-<sqrt|3>-5|11>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In the previous example, we could have reduced by dividng by 2, giving
    the solution <with|mode|math|<frac|<sqrt|3>+5|-11>>, both answers are
    correct.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<sqrt|15>|<sqrt|5>+<sqrt|3>>>|<cell|>|<cell|Multiply
        by conjugate, <sqrt|5>-<sqrt|3>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|15>|<sqrt|5>+<sqrt|3>><left|(><frac|<sqrt|5>-<sqrt|3>|<sqrt|5>-<sqrt|3>><right|)>>|<cell|>|<cell|Distribute
        numerator, denominator is difference of
        squares>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|75>-<sqrt|45>|5-3>>|<cell|>|<cell|Simplify
        radicals in numerator, subtract in
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<sqrt|25\<cdot\>3>-<sqrt|9\<cdot\>5>|2>>|<cell|>|<cell|Take
        square roots where possible>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5<sqrt|3>-3<sqrt|5>|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2<sqrt|3x>|4-<sqrt|5x<rsup|3>>>>|<cell|>|<cell|Multiply
        by conjugate, 4+<sqrt|5x<rsup|3>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2<sqrt|3x>|4-<sqrt|5x<rsup|3>>><left|(><frac|4+<sqrt|5x<rsup|3>>|4+<sqrt|5x<rsup|3>>><right|)>>|<cell|>|<cell|Distribute
        numerator, denominator is difference of
        squares>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8<sqrt|3x>+2<sqrt|15x<rsup|4>>|16-5x<rsup|3>>>|<cell|>|<cell|Simplify
        radicals where possible>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8<sqrt|3x>+2x<rsup|2><sqrt|15>|16-5x<rsup|3>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The same process can be used when there is a binomial in the numerator
    and denominator. We just need to remember to FOIL out the numerator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3-<sqrt|5>|2-<sqrt|3>>>|<cell|>|<cell|Multiply
        by conjugate, 2+<sqrt|3>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3-<sqrt|5>|2-<sqrt|3>><left|(><frac|2+<sqrt|3>|2+<sqrt|3>><right|)>>|<cell|>|<cell|FOIL
        in numerator, denominator is difference of
        squares>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|6+3<sqrt|3>-2<sqrt|5>-<sqrt|15>|4-3>>|<cell|>|<cell|Simplify
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|6+3<sqrt|3>-2<sqrt|5>-<sqrt|15>|1>>|<cell|>|<cell|Divide
        each term by 1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|6+3<sqrt|3>-2<sqrt|5>-<sqrt|15>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2<sqrt|5>-3<sqrt|7>|5<sqrt|6>+4<sqrt|2>>>|<cell|>|<cell|Multiply
        by the conjugate, 5<sqrt|6>-4<sqrt|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2<sqrt|5>-3<sqrt|7>|5<sqrt|6>+4<sqrt|2>><left|(><frac|5<sqrt|6>-4<sqrt|2>|5<sqrt|6>-4<sqrt|2>><right|)>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|FOIL
        numerator,>>|<row|<cell| denominator is difference of
        squares>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|10<sqrt|30>-8<sqrt|10>-15<sqrt|42>+12<sqrt|14>|25\<cdot\>6-16\<cdot\>2>>|<cell|>|<cell|Multiply
        in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|10<sqrt|30>-8<sqrt|10>-15<sqrt|42>+12<sqrt|14>|150-32>>|<cell|>|<cell|Subtract
        in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|10<sqrt|30>-8<sqrt|10>-15<sqrt|42>+12<sqrt|14>|118>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The same process is used when we have variables

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|3x<sqrt|2x>+<sqrt|4x<rsup|3>>|5x-<sqrt|3x>>>|<cell|>|<cell|Multiply
        by the conjugate, 5x+<sqrt|3x>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3x<sqrt|2x>+<sqrt|4x<rsup|3>>|5x-<sqrt|3x>><left|(><frac|5x+<sqrt|3x>|5x+<sqrt|3x>><right|)>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|FOIL
        in numerator,>>|<row|<cell|denominator is difference of
        squares>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|15x<rsup|2><sqrt|2x>+3x<sqrt|6x<rsup|2>>+5x<sqrt|4x<rsup|3>>+<sqrt|12x<rsup|4>>|25x<rsup|2>-3x>>|<cell|>|<cell|Simplify
        radicals>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|15x<rsup|2><sqrt|2x>+3x<rsup|2><sqrt|6>+10x<rsup|2><sqrt|x>+2x<rsup|2><sqrt|3>|25x<rsup|2>-3x>>|<cell|>|<cell|Divide
        each term by x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|15x<sqrt|2x>+3x<sqrt|6>+10x<sqrt|x>+2x<sqrt|3>|25x-3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> During the 5th century BC in India, Aryabhata
    published a treatise on astronomy. His work included a method for finding
    the square root of numbers that have many digits.\ 
  </with>
</body>