<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Radicals - Square Roots>|>

  <\with|font-base-size|12>
    <strong|Objective: Simplify expressions with square roots.>

    Square roots are the most common type of radical used. A square root
    ``un-squares'' a number. For example, because <math|5<rsup|2>=25> we say
    the square root of 25 is 5. The square root of 25 is written as
    <math|<sqrt|25>>.

    <strong|World View Note:> The radical sign, when first used was an R with
    a line through the tail, similar to our perscription symbol today. The R
    came from the latin, ``radix'', which can be translated as ``source'' or
    ``foundation''. It wasn't until the 1500s that our current symbol was
    first used in Germany (but even then it was just a check mark with no bar
    over the numbers!

    The following example gives several square roots:

    <\example>
      \;

      <\equation*>
        <block*|<tformat|<table|<row|<cell|<sqrt|1>=1>|<cell|<sqrt|121>=11>>|<row|<cell|<sqrt|4>=2>|<cell|<sqrt|625>=25>>|<row|<cell|<sqrt|9>=3>|<cell|<sqrt|-81>=Undefined>>>>>
      </equation*>
    </example>

    The final example, <with|mode|math|<sqrt|-81>> is currently undefined as
    negatives have no square root. This is because if we square a positive or
    a negative, the answer will be positive. Thus we can only take square
    roots of positive numbers. In another lesson we will define a method we
    can use to work with and evaluate negative square roots, but for now we
    will simply say they are undefined.

    Not all numbers have a nice even square root. For example, if we found
    <with|mode|math|<sqrt|8>> on our calculator, the answer would be
    2.828427124746190097603377448419... and even this number is a rounded
    approximation of the square root. To be as accurate as possible, we will
    never use the calculator to find decimal approximations of square roots.
    Instead we will express roots in simplest radical form. We will do this
    using a property known as the product rule of radicals

    <\equation*>
      <with|math-font-series|bold|Product Rule of Square Roots:
      <sqrt|a\<cdot\>b>=<sqrt|a>\<cdot\><sqrt|b>>
    </equation*>

    We can use the product rule to simplify an expression such as
    <with|mode|math|<sqrt|36\<cdot\>5>> by spliting it into two roots,
    <with|mode|math|<sqrt|36>\<cdot\><sqrt|5>>, and simplifying the first
    root, <with|mode|math|6<sqrt|5>>. The trick in this process is being able
    to translate a problem like <with|mode|math|<sqrt|180>> into
    <with|mode|math|<sqrt|36\<cdot\>5>>. There are several ways this can be
    done. The most common and, with a bit of practice, the fastest method, is
    to find perfect squares that divide evenly into the radicand, or number
    under the radical. This is shown in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|75>>|<cell|>|<cell|75 is divisible
        by 25, a perfect square>>|<row|<cell|<sqrt|25\<cdot\>3>>|<cell|>|<cell|Split
        into factors>>|<row|<cell|<sqrt|25>\<cdot\><sqrt|3>>|<cell|>|<cell|Product
        rule, take the square root of 25>>|<row|<cell|5<sqrt|3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If there is a coefficient in front of the radical to begin with, the
    problem merely becomes a big multiplication problem.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5<sqrt|63>>|<cell|>|<cell|63 is divisible
        by 9, a perfect square>>|<row|<cell|5<sqrt|9\<cdot\>7>>|<cell|>|<cell|Split
        into factors>>|<row|<cell|5<sqrt|9>\<cdot\><sqrt|7>>|<cell|>|<cell|Product
        rule, take the square root of 9>>|<row|<cell|5\<cdot\>3<sqrt|7>>|<cell|>|<cell|Multiply
        coefficients>>|<row|<cell|15<sqrt|7>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    As we simplify radicals using this method it is important to be sure our
    final answer can be simplified no more.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|72>>|<cell|>|<cell|72 is divisible
        by 9, a perfect square>>|<row|<cell|<sqrt|9\<cdot\>8>>|<cell|>|<cell|Split
        into factors>>|<row|<cell|<sqrt|9>\<cdot\><sqrt|8>>|<cell|>|<cell|Product
        rule, take the square root of 9>>|<row|<cell|3<sqrt|8>>|<cell|>|<cell|But
        8 is also divisible by a perfect square,
        4>>|<row|<cell|3<sqrt|4\<cdot\>2>>|<cell|>|<cell|Split into
        factors>>|<row|<cell|3<sqrt|4>\<cdot\><sqrt|2>>|<cell|>|<cell|Product
        rule, take the square root of 4>>|<row|<cell|3\<cdot\>2<sqrt|2>>|<cell|>|<cell|Multiply>>|<row|<cell|6<sqrt|2>>|<cell|>|<cell|Our
        Solution.>>>>
      </eqnarray*>
    </example>

    The previous example could have been done in fewer steps if we had
    noticed that <with|mode|math|72=36\<cdot\>2>, but often the time it takes
    to discover the larger perfect square is more than it would take to
    simplify in several steps. \ 

    Variables often are part of the radicand as well. When taking the square
    roots of variables, we can divide the exponent by 2. For example,
    <with|mode|math|<sqrt|x<rsup|8>>=x<rsup|4>>, because we divide the
    exponent of 8 by 2. This follows from the power of a power rule of
    expoennts, <with|mode|math|(x<rsup|4>)<rsup|2>=x<rsup|8>>. When squaring,
    we multiply the exponent by two, so when taking a square root we divide
    the exponent by 2. This is shown in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|-5<sqrt|18x<rsup|4>y<rsup|6>z<rsup|10>>>|<cell|>|<cell|18
        is divisible by 9, a perfect square>>|<row|<cell|-5<sqrt|9\<cdot\>2x<rsup|4>y<rsup|6>z<rsup|10>>>|<cell|>|<cell|Split
        into factors>>|<row|<cell|-5<sqrt|9>\<cdot\><sqrt|2>\<cdot\><sqrt|x<rsup|4>>\<cdot\><sqrt|y<rsup|6>>\<cdot\><sqrt|z<rsup|10>>>|<cell|>|<cell|Product
        rule, simplify roots, divide exponents by
        2>>|<row|<cell|-5\<cdot\>3x<rsup|2>y<rsup|3>z<rsup|5><sqrt|2>>|<cell|>|<cell|Multiply
        coefficients>>|<row|<cell|-15x<rsup|2>y<rsup|3>z<rsup|5><sqrt|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We can't always evenly divide the exponent on a variable by 2. Sometimes
    we have a remainder. If there is a remainder, this means the remainder is
    left inside the radical, and the whole number part is how many are
    outside the radical. This is shown in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<sqrt|20x<rsup|5>y<rsup|9>z<rsup|6>>>|<cell|>|<cell|20
        is divisible by 4, a perfect square>>|<row|<cell|<sqrt|4\<cdot\>5x<rsup|5>y<rsup|9>z<rsup|6>>>|<cell|>|<cell|Split
        into factors>>|<row|<cell|<sqrt|4>\<cdot\><sqrt|5>\<cdot\><sqrt|x<rsup|5>>\<cdot\><sqrt|y<rsup|9>>\<cdot\><sqrt|z<rsup|6>>>|<cell|>|<cell|Simplify,
        divide exponents by 2, remainder is left
        inside>>|<row|<cell|2x<rsup|2>y<rsup|4>z<rsup|3><sqrt|5x
        y>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    \;

    \;
  </with>
</body>