<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Rational Expressions - Add & Subtract>>

  <\with|font-base-size|12>
    <strong|Objective: Add and subtract rational expressions with and without
    common denominators. >

    Adding and subtracting rational expressions is identical to adding and
    subtracting with integers. Recall that when adding with a common
    denominator we add the numerators and keep the denominator. This is the
    same process used with rational expressions. Remember to reduce, if
    possible, your final answer.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x-4|x<rsup|2>-2x-8>+<frac|x+8|x<rsup|2>-2x-8>>|<cell|>|<cell|Same
        denominator, add numerators, combine like
        terms>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2x+4|x<rsup|2>-2x-8>>|<cell|>|<cell|Factor
        numerator and denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2(x+2)|(x+2)(x-4)>>|<cell|>|<cell|Divide
        out (x+2)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2|x-4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Subtraction with common denominator follows the same pattern, though the
    subtraction can cause problems if we are not careful with it. To avoid
    sign errors we will first distribute the subtraction through the
    numerator. Then we can treat it like an addition problem. This process is
    the same as ``add the opposite'' we saw when subtracting with negatives.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|6x-12|3x-6>-<frac|15x-6|3x-6>>|<cell|>|<cell|Add
        the opposite of the second fraction (distribute
        negative)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|6x-12|3x-6>+<frac|-15x+6|3x-6>>|<cell|>|<cell|Add
        numerators, combine like terms>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-9x-6|3x-6>>|<cell|>|<cell|Factor
        numerator and denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-3(3x+2)|3(x-2)>>|<cell|>|<cell|Divide
        out common factor of 3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-(3x+2)|x-2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The Rhind papyrus of Egypt from 1650 BC gives
    some of the earliest known symbols for addition and subtraction, a pair
    of legs walking in the direction one reads for addition, and a pair of
    legs walking in the opposite direction for subtraction..

    When we don't have a common denominator we will have to find the least
    common denominator (LCD) and build up each fraction so the denominators
    match. The following example shows this process with integers.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|5|6>+<frac|1|4>>|<cell|>|<cell|The
        LCD is 12. Build up, multiply 6 by 2 and 4 by
        3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|2|2><right|)><frac|5|6>+<frac|1|4><left|(><frac|3|3><right|)>>|<cell|>|<cell|Multiply>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|10|12>+<frac|3|12>>|<cell|>|<cell|Add
        numerators>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|13|12>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The same process is used with variables.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|7a|3a<rsup|2>b>+<frac|4b|6a
        b<rsup|4>>>|<cell|>|<cell|The LCD is 6a<rsup|2>b<rsup|4>. We will
        then build up each fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|2b<rsup|3>|2b<rsup|3>><right|)><frac|7a|3a<rsup|2>b>+<frac|4b|6a
        b<rsup|4>><left|(><frac|a|a><right|)>>|<cell|>|<cell|Multiply first
        fraction by 2b<rsup|3> and second by
        a>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|14a
        b<rsup|3>|6a<rsup|2>b<rsup|4>>+<frac|4a
        b|6a<rsup|2>b<rsup|4>>>|<cell|>|<cell|Add numerators, no like terms
        to combine>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|14a
        b<rsup|3>+4a b|6a<rsup|2>b<rsup|4>>>|<cell|>|<cell|Factor
        numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2a
        b(7b<rsup|3>+2)|6a<rsup|2>b<rsup|4>>>|<cell|>|<cell|Reduce, dividing
        out factors 2, a, and b>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|7b<rsup|3>+2|3a
        b<rsup|3>>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The same process can be used for subtraction, we will simply add the
    first step of adding the opposite.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|4|5a>-<frac|7b|4a<rsup|2>>>|<cell|>|<cell|Add
        the opposite>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4|5a>+<frac|-7b|4a<rsup|2>>>|<cell|>|<cell|LCD
        is 20a<rsup|2>. Build up denominators>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|4a|4a><right|)><frac|4|5a>+<frac|-7b|4a<rsup|2>><left|(><frac|5|5><right|)>>|<cell|>|<cell|Multiply
        first fraction by 4a, second by 5>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|16a-35b|20a<rsup|2>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If our denominators have more than one term in them we will need to
    factor first to find the LCD. Then we build up each denominator using the
    factors that are missing on each fraction.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|6|8a+4>+<frac|3a|8>>|<cell|>|<cell|Factor
        denominators to find LCD>>|<row|<cell|4(2a+1) \ \ \ \ \ \ \ \ \ 8
        \ \ >|<cell|>|<cell|LCD is 8(2a+1), build up each
        fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|2|2><left|)><frac|6|4(2a+1)>+<frac|3a|8><left|(><frac|2a+1|2a+1><right|)>>|<cell|>|<cell|Multiply
        first fraction by 2, second by 2a+1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|12|8(2a+1)>+<frac|6a<rsup|2>+3a|8(2a+1)>>|<cell|>|<cell|Add
        numerators>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|6a<rsup|2>+3a+12|8(2a+1)>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    With subtraction remember to add the opposite.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x+1|x-4>-<frac|x+1|x<rsup|2>-7x+12>>|<cell|>|<cell|Add
        the opposite (distribute negative)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x+1|x-4>+<frac|-x-1|x<rsup|2>-7x+12>>|<cell|>|<cell|Factor
        denominators to find LCD>>|<row|<cell|x-4
        \ \ \ \ \ \ \ \ \ \ \ (x-4)(x-3)>|<cell|>|<cell|LCD is (x-4)(x-3),
        build up each fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|x-3|x-3><right|)><frac|x+1|x-4>+<frac|-x-1|x<rsup|2>-7x+12>>|<cell|>|<cell|Only
        first fraction needs to be multiplied by
        x-3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|2>-2x-3|(x-3)(x-4)>+<frac|-x-1|(x-3)(x-4)>>|<cell|>|<cell|Add
        numerators, combine like terms>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|2>-3x-4|(x-3)(x-4)>>|<cell|>|<cell|Factor
        numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x-4)(x+1)|(x-3)(x-4)>>|<cell|>|<cell|Divide
        out x-4 factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x+1|x-3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>