<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Rational Expressions - Complex Fractions>>

  <\with|font-base-size|12>
    <strong|Objective: Simplify complex fractions by multiplying each term by
    the least common denominator.>

    Complex fractions have fractions in either the numerator, or denominator,
    or usually both. These fractions can be simplified in one of two ways.
    This will be illustrated first with integers, then we will consider how
    the process can be expanded to include expressions with variables.

    The first method uses order of operations to simplify the numerator and
    denominator first, then divide the two resulting fractions by multiplying
    by the reciprocal.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<frac|2|3>-<frac|1|4>|<frac|5|6>+<frac|1|2>>>|<cell|>|<cell|Get
        common denominator in top and bottom
        fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|8|12>-<frac|3|12>|<frac|5|6>+<frac|3|6>>>|<cell|>|<cell|Add
        and subtract fractions, reducing solutions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|5|12>|<frac|4|3>>>|<cell|>|<cell|To
        divide fractions we multiply by the
        reciprocal>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|5|12><right|)><left|(><frac|3|4><right|)>>|<cell|>|<cell|Reduce>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|5|4><right|)><left|(><frac|1|4><right|)>>|<cell|>|<cell|Multiply>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5|16>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The process above works just fine to simplify, but between getting common
    denominators, taking reciprocals, and reducing, it can be a very involved
    process. Generally we prefer a different method, to multiply the
    numerator and denominator of the large fraction (in effect each term in
    the complex fraction) by the least common denominator (LCD). This will
    allow us to reduce and clear the small fractions. We will simplify the
    same problem using this second method.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<frac|2|3>-<frac|1|4>|<frac|5|6>+<frac|1|2>>>|<cell|>|<cell|LCD
        is 12, multiply each term>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|2(12)|3>-<frac|1(12)|4>|<frac|5(12)|6>+<frac|1(12)|2>>>|<cell|>|<cell|Reduce
        each fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2(4)-1(3)|5(2)+1(6)>>|<cell|>|<cell|Multiply>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8-3|10+6>>|<cell|>|<cell|Add
        and subtract>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5|16>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Clearly the second method is a much cleaner and faster method to arrive
    at our solution. It is the method we will use when simplifying with
    variables as well. We will first find the LCD of the small fractions, and
    multiply each term by this LCD so we can clear the small fractions and
    simplify.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|1-<frac|1|x<rsup|2>>|1-<frac|1|x>>>|<cell|>|<cell|Identify
        LCD (use highest exponent)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|LCD=x<rsup|2>>|<cell|>|<cell|Multiply
        each term by LCD>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1(x<rsup|2>)-<frac|1(x<rsup|2>)|x<rsup|2>>|1(x<rsup|2>)-<frac|1(x<rsup|2>)|x>>>|<cell|>|<cell|Reduce
        fractions (subtract exponents)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1(x<rsup|2>)-1|1(x<rsup|2>)-x>>|<cell|>|<cell|Multiply>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|2>-1|x<rsup|2>-x>>|<cell|>|<cell|Factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x+1)(x-1)|x(x-1)>>|<cell|>|<cell|Divide
        out (x-1) factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x+1|x>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The process is the same if the LCD is a binomial, we will need to
    distribute

    <\eqnarray*>
      <tformat|<table|<row|<cell|<frac|<frac|3|x+4>-2|5+<frac|2|x+4>>>|<cell|>|<cell|Multiply
      each term by LCD, (x+4)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|3(x+4)|x+4>-2(x+4)|5(x+4)+<frac|2(x+4)|x+4>>>|<cell|>|<cell|Reduce
      fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3-2(x+4)|5(x+4)+2>>|<cell|>|<cell|Distribute>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3-2x-8|5x+20+2>>|<cell|>|<cell|Combine
      like terms>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-2x-5|5x+22>>|<cell|>|<cell|Our
      Solution>>>>
    </eqnarray*>

    The more fractions we have in our problem, the more we repeat the same
    process.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<frac|2|ab<rsup|2>>-<frac|3|a
        b<rsup|3>>+<frac|1|a b>|<frac|4|a<rsup|2>b>+a b-<frac|1|a
        b>>>|<cell|>|<cell|Idenfity LCD (highest
        exponents)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|LCD=a<rsup|2>b<rsup|3>>|<cell|>|<cell|Multiply
        each term by LCD>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|2(a<rsup|2>b<rsup|3>)|ab<rsup|2>>-<frac|3(a<rsup|2>b<rsup|3>)|a
        b<rsup|3>>+<frac|1(a<rsup|2>b<rsup|3>)|a
        b>|<frac|4(a<rsup|2>b<rsup|3>)|a<rsup|2>b>+a
        b(a<rsup|2>b<rsup|3>)-<frac|1(a<rsup|2>b<rsup|3>)|a
        b>>>|<cell|>|<cell|Reduce each fraction (subtract
        exponents)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2a b-3a+a
        b<rsup|2>|4b<rsup|2>+a<rsup|3>b<rsup|4>-a
        b<rsup|2>>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Sophie Germain is one of the most famous women
    in mathematics, many primes, which are important to finding an LCD, carry
    her name. Germain primes are prime numbers where one more than double the
    prime number is also prime, for example 3 is prime and so is
    <math|2\<cdot\>3+1=7> prime. The largest known Germain prime (at the time
    of printing) is <math|183027\<cdot\>2<rsup|265440>-1> which has 79911
    digits!\ 

    Some problems may require us to FOIL as we simplify. To avoid sign
    errors, if there is a binomial in the numerator, we will first distribute
    the negative through the numerator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|<frac|x-3|x+3>-<frac|x+3|x-3>|<frac|x-3|x+3>+<frac|x+3|x-3>>>|<cell|>|<cell|Distribute
        the subtraction to numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|x-3|x+3>+<frac|-x-3|x-3>|<frac|x-3|x+3>+<frac|x+3|x-3>>>|<cell|>|<cell|Identify
        LCD>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|LCD=(x+3)(x-3)>|<cell|>|<cell|Multiply
        each term by LCD>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|(x-3)(x+3)(x-3)|x+3>+<frac|(-x-3)(x+3)(x-3)|x-3>|<frac|(x-3)(x+3)(x-3)|x+3>+<frac|(x+3)(x+3)(x-3)|x-3>>>|<cell|>|<cell|Reduce
        fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x-3)(x-3)+(-x-3)(x+3)|(x-3)(x-3)+(x+3)(x+3)>>|<cell|>|<cell|FOIL>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|2>-6x+9-x<rsup|2>-6x-9|x<rsup|2>-6x+9+x<rsup|2>+6x-9>>|<cell|>|<cell|Combine
        like terms >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-12x|2x<rsup|2>+18>>|<cell|>|<cell|Factor
        out 2 in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-12x|2(x<rsup|2>+9)>>|<cell|>|<cell|Divide
        out common factor 2>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|-6x|x<rsup|2>-9>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    If there are negative exponents in an expression we will have to first
    convert these negative exponents into fractions. Remember, the exponent
    is only on the factor it is attached to, not the whole term.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|m<rsup|-2>+2m<rsup|-1>|m+4m<rsup|-2>>>|<cell|>|<cell|Make
        each negative exponent into a fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|1|m<rsup|2>>+<frac|2|m>|m+<frac|4|m<rsup|2>>>>|<cell|>|<cell|Multiply
        each term by LCD, m<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|<frac|1(m<rsup|2>)|m<rsup|2>>+<frac|2(m<rsup|2>)|m>|m(m<rsup|2>)+<frac|4(m<rsup|2>)|m<rsup|2>>>>|<cell|>|<cell|Reduce
        the fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1+2m|m<rsup|3>+4>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Once we convert each negative exponent into a fraction, the problem
    solves exactly like the other complex fraction problems.
  </with>
</body>