<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Rational Expressions - Dimensional Analysis>>

  <\with|font-base-size|12>
    <strong|Objective: Use dimensional analysis to preform single unit, dual
    unit, square unit, and cubed unit conversions.>

    One application of rational expressions deals with converting units. When
    we convert units of measure we can do so by multiplying several fractions
    together in a process known as dimensional analysis. The trick will be to
    decide what fractions to multiply. When multiplying, if we multiply by 1,
    the value of the expression does not change. One written as a fraction
    can look like many different things as long as the numerator and
    denominator are identical in value. Notice the numerator and denominator
    are not identical in appearance, but rather identical in value. Below are
    several fractions, each equal to one where numerator and denominator are
    identical in value.

    <\equation*>
      <frac|1|1>=<frac|4|4>=<frac|<frac|1|2>|<frac|2|4>>=<frac|100 cm|1
      m>=<frac|1 lb|16 oz>=<frac|1 hr|60 min>=<frac|60 min|1 hr>
    </equation*>

    The last few fractions that include units are called conversion factors.
    We can make a conversion factor out of any two measurements that
    represent the same distance. For example, 1 mile = 5280 feet. We could
    then make a conversion factor <with|mode|math|<frac|1 mi|5280 ft>>
    because both values are the same, the fraction is still equal to one.
    Similarly we could make a conversion factor <with|mode|math|<frac|5280
    ft|1 mi>>. The trick for conversions will be to use the correct
    fractions.\ 

    The idea behind dimensional analysis is we will multiply by a fraction in
    such a way that the units we don't want will divide out of the problem.
    We found out when multiplying rational expressions that if a variable
    appears in the numerator and denominator we can divide it out of the
    expression. It is the same with units. Consider the following conversion.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|17.37 miles to feet>|<cell|>|<cell|Write
        17.37 miles as a fraction, put it over
        1>>|<row|<cell|<left|(><frac|17.37 mi|1><right|)>>|<cell|>|<cell|To
        divide out the miles we need miles in the
        denominator>>|<row|<cell|<left|(><frac|17.37
        mi|1><right|)><left|(><frac|?? ft|?? mi><right|)>>|<cell|>|<cell|We
        are converting to feet, so this will go in the
        numerator>>|<row|<cell|<left|(><frac|17.37
        mi|1><right|)><left|(><frac|5280 ft|1
        mi><right|)>>|<cell|>|<cell|Fill in the relationship described above,
        1 mile = 5280 feet>>|<row|<cell|<left|(><frac|17.37|1><right|)><left|(><frac|5280
        ft|1><right|)>>|<cell|>|<cell|Divide out the miles and multiply
        across>>|<row|<cell|91,713.6 ft>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    In the previous example, we had to use the conversion factor
    <with|mode|math|<frac|5280 ft|1 mi>> so the miles would divide out. If we
    had used <with|mode|math|<frac|1 mi|5280 ft>> we would not have been able
    to divide out the miles. This is why when doing dimensional analysis it
    is very important to use units in the set-up of the problem, so we know
    how to correctly set up the conversion factor.

    <\example>
      \;

      If 1 pound = 16 ounces, how many pounds 435 ounces?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|435
        oz|1><right|)>>|<cell|>|<cell|Write 435 as a fraction, put it over
        1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|435
        oz|1><right|)><left|(><frac|?? lbs|?? oz><right|)>>|<cell|>|<cell|To
        divide out oz, >>|<row|<cell|>|<cell|>|<cell|put it in the
        denominator and lbs in numerator>>|<row|<cell|<left|(><frac|435
        oz|1><right|)><left|(><frac|1 lbs|16 oz><right|)>>|<cell|>|<cell|Fill
        in the given relationship, 1 pound = 16
        ounces>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|435|1><right|)><left|(><frac|1
        lbs|16><right|)>=<frac|435 lbs|16>>|<cell|>|<cell|Divide out oz,
        multiply across. Divide result>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|27.1875
        lbs>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The same process can be used to convert problems with several units in
    them. Consider the following example.

    <\example>
      \;

      A student averaged 45 miles per hour on a trip. What was the student's
      speed in feet per second?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<left|(><frac|45
        mi|hr><right|)>>|<cell|>|<cell|<rprime|''>per<rprime|''> is the
        fraction bar, put hr in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|45
        mi|hr><right|)><left|(><frac|5280 ft|1 mi><right|)>>|<cell|>|<cell|To
        clear mi they must go in denominator and become
        ft>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|45
        mi|hr><right|)><left|(><frac|5280 ft|1 mi><right|)><left|(><frac|1
        hr|3600 sec><right|)>>|<cell|>|<cell|To clear hr they must go in
        numerator and become sec>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|45|1><right|)><left|(><frac|5280
        ft|1><right|)><left|(><frac|1|3600
        sec><right|)>>|<cell|>|<cell|Divide out mi and hr. Multiply
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|237600
        ft|3600 sec>>|<cell|>|<cell|Divide
        numbers>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|66 ft per
        sec>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    If the units are two-dimensional (such as square inches -
    <with|mode|math|in<rsup|2>>) or three-dimensional (such as cubic feet -
    <with|mode|math|ft<rsup|3>>) we will need to put the same exponent on the
    conversion factor. So if we are converting square inches
    (<with|mode|math|in<rsup|2>>) to square ft (<with|mode|math|ft<rsup|2>>),
    the conversion factor would be squared, <with|mode|math|<left|(><frac|1
    ft|12 in><right|)><rsup|2>>. Similarly if the units are cubed, we will
    cube the convesion factor.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Convert 8 cubic feet to
        yd<rsup|3>>|<cell|>|<cell|Write 8ft<rsup|3> as fraction, put it over
        1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|8
        ft<rsup|3>|1><right|)>>|<cell|>|<cell|To clear ft, put them in
        denominator, yard in numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|8
        ft<rsup|3>|1><right|)><left|(><frac|?? yd|??
        ft><right|)><rsup|3>>|<cell|>|<cell|Because the units are cubed,
        >>|<row|<cell|>|<cell|>|<cell|we cube the conversion
        factor>>|<row|<cell|<left|(><frac|8
        ft<rsup|3>|1><right|)><left|(><frac|1 yd|3
        ft><right|)><rsup|3>>|<cell|>|<cell|Evaluate exponent, cubing all
        numbers and units>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|8
        ft<rsup|3>|1><right|)><left|(><frac|1 yd<rsup|3>|27
        ft<rsup|3>><right|)>>|<cell|>|<cell|Divide out
        ft<rsup|3>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|8|1><right|)><left|(><frac|1
        yd<rsup|3>|27><right|)>=<frac|8 yd<rsup|3>|27>>|<cell|>|<cell|Multiply
        across and divide>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|0.296296
        yd<rsup|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When calculating area or volume, be sure to use the units and multiply
    them as well.

    <\example>
      \;

      A room is 10 ft by 12 ft. How many square yards are in the room?

      <\eqnarray*>
        <tformat|<table|<row|<cell|A=l w=(10ft)(12 ft)=120
        ft<rsup|2>>|<cell|>|<cell|Multiply length by width, also multiply
        units>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|120
        ft<rsup|2>|1><right|)>>|<cell|>|<cell|Write area as a fraction, put
        it over 1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|120
        ft<rsup|2>|1><right|)><left|(><frac|?? yd|??
        ft><right|)><rsup|2>>|<cell|>|<cell|Put ft in denominator to clear,
        >>|<row|<cell|>|<cell|>|<cell|square conversion
        factor>>|<row|<cell|<left|(><frac|120
        ft<rsup|2>|1><right|)><left|(><frac|1 yd|3
        ft><right|)><rsup|2>>|<cell|>|<cell|Evaluate exponent, squaring all
        numbers and units>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|120
        ft<rsup|2>|1><right|)><left|(><frac|1 yd<rsup|2>|9
        ft<rsup|2>><right|)>>|<cell|>|<cell|Divide out
        ft<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|120|1><right|)><left|(><frac|1
        yd<rsup|2>|9><right|)>=<frac|120 yd<rsup|2>|9>>|<cell|>|<cell|Multiply
        across and divide>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|13.33
        yd<rsup|2>>|<cell|>|<cell|Our solution>>>>
      </eqnarray*>
    </example>

    To focus on the process of conversions, a conversion sheet has been
    included at the end of this lesson which includes several conversion
    factors for length, volume, mass and time in both English and Metric
    units.\ 

    The process of dimensional analysis can be used to convert other types of
    units as well. If we can identify relationships that represent the same
    value we can make them into a conversion factor.

    <\example>
      \;

      A child is perscribed a dosage of 12 mg of a certain drug and is
      allowed to refill his prescription twice. If a there are 60 tablets in
      a prescription, and each tablet has 4 mg, how many doses are in the 3
      prescriptions (original + 2 refills)?

      <\eqnarray*>
        <tformat|<table|<row|<cell|Convert 3 Rx to
        doses>|<cell|>|<cell|Identify what the problem is
        asking>>|<row|<cell|<with|font-base-size|11|1 Rx = 60 tab, 1 tab = 4
        mg, 1 dose = 12 mg>>|<cell|>|<cell|Identify given conversion
        factors>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|3
        Rx|1><right|)>>|<cell|>|<cell|Write 3Rx as fraction, put over
        1>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|3
        Rx|1><right|)><left|(><frac|60 tab|1Rx><right|)>>|<cell|>|<cell|Convert
        Rx to tab, put Rx in denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|3
        Rx|1><right|)><left|(><frac|60 tab|1Rx><right|)><left|(><frac|4 mg|1
        tab><right|)>>|<cell|>|<cell|Convert tab to mg, put tab in
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|3
        Rx|1><right|)><left|(><frac|60 tab|1Rx><right|)><left|(><frac|4 mg|1
        tab><right|)><left|(><frac|1 dose|12
        mg><right|)>>|<cell|>|<cell|Convert mg to dose, put mg in
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<left|(><frac|3|1><right|)><left|(><frac|60|1><right|)><left|(><frac|4|1><right|)><left|(><frac|1
        dose|12><right|)>>|<cell|>|<cell|Divide out Rx, tab, and mg, multiply
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|720
        dose|12>>|<cell|>|<cell|Divide>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|60
        doses>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>

      <strong|World View Note:> Only three countries in the world still use
      the English system commercially: Liberia (Western Africa), Myanmar
      (between India and Vietnam), and the USA.
    </example>
  </with>
</body>