<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Rational Expressions - Solving Rational Equations>>

  <\with|font-base-size|12>
    <strong|Objective: Solve rational equations by identifying and
    multiplying by the least common denominator.>

    When solving equations that are made up of rational expressions we will
    solve them using the same strategy we used to solve linear equations with
    fractions. When we solved problems like the next example, we cleared the
    fraction by multiplying by the least common denominator (LCD)

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2|3>x-<frac|5|6>=<frac|3|4>>|<cell|>|<cell|Multiply
        each term by LCD, 12>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2(12)|3>x-<frac|5(12)|6>=<frac|3(12)|4>>|<cell|>|<cell|Reduce
        fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2(4)x-5(2)=3(3)>|<cell|>|<cell|Multiply>>|<row|<cell|8x-10=9>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|+10+10|\<bar\>>>|<cell|>|<cell|Add
        10 to both sides>>|<row|<cell|8x=19>|<cell|>|<cell|Divide both sides
        by 8>>|<row|<cell|<wide| \ \ 8 \ \ |\<bar\>> \ \ \ \ \ \ <wide| \ \ 8
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=<frac|19|8>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We will use the same process to solve rational equations, the only
    difference is our LCD will be more involved. We will also have to be
    aware of domain issues. If our LCD equals zero, the solution is
    undefined. We will always check our solutions in the LCD as we may have
    to remove a solution from our solution set.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|5x+5|x+2>+3x=<frac|x<rsup|2>|x+2>>|<cell|>|<cell|Multiply
        each term by LCD, (x+2)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(5x+5)(x+2)|x+2>+3x(x+2)=<frac|x<rsup|2>(x+2)|x+2>>|<cell|>|<cell|Reduce
        fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|5x+5+3x(x+2)=x<rsup|2>>|<cell|>|<cell|Distribute>>|<row|<cell|5x+5+3x<rsup|2>+6x=x<rsup|2>>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|3x<rsup|2>+11x+5=x<rsup|2>>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|<wide*|-x<rsup|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -x<rsup|2>|\<bar\>>>|<cell|>|<cell|Subtract
        x<rsup|2> from both sides>>|<row|<cell|2x<rsup|2>+11x+5=0>|<cell|>|<cell|Factor>>|<row|<cell|(2x+1)(x+5)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|2x+1=0 \ \ \ \ or
        \ \ \ \ \ x+5=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|-1-1 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-5-5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|2x=-1
        \ \ \ \ or \ \ \ \ x=-5>|<cell|>|<cell|>>|<row|<cell|<wide| \ \ 2
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x=-<frac|1|2>
        \ \ \ \ or \ \ \ \ -5>|<cell|>|<cell|Check solutions, LCD
        can<rprime|'>t be zero>>|<row|<cell|-<frac|1|2>+2=<frac|3|2>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5+2=-3>|<cell|>|<cell|Neither
        make LCD zero, both are solutions>>|<row|<cell|x=-<frac|1|2>
        \ \ \ \ or \ \ \ \ -5>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The LCD can be several factors in these problems. As the LCD gets more
    complex, it is important to remember the process we are using to solve is
    still the same.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x|x+2>+<frac|1|x+1>=<frac|5|(x+1)(x+2)>>|<cell|>|<cell|Multiply
        terms by LCD, (x+1)(x+2)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|11|<with|font-base-size|9|<frac|x(x+1)(x+2)|x+2>+<frac|1(x+1)(x+2)|x+1>=<frac|5(x+1)(x+2)|(x+1)(x+2)>>>>|<cell|>|<cell|Reduce
        fractions>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x(x+1)+1(x+2)=5>|<cell|>|<cell|Distribute>>|<row|<cell|x<rsup|2>+x+x+2=5>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|x<rsup|2>+2x+2=5>|<cell|>|<cell|Make equatino
        equal zero>>|<row|<cell|<wide*|-5-5|\<bar\>>>|<cell|>|<cell|Subtract
        6 from both sides>>|<row|<cell|x<rsup|2>+2x-3=0>|<cell|>|<cell|Factor>>|<row|<cell|(x+3)(x-1)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x+3=0 \ \ \ \ or
        \ \ \ \ x-1=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|-3-3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+1+1|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=-3
        \ \ \ \ or \ \ \ \ x=1>|<cell|>|<cell|Check solutions, LCD
        can<rprime|'>t be zero>>|<row|<cell|(-3+1)(-3+2)=(-2)(-1)=2>|<cell|>|<cell|Check
        -3 in (x+1)(x+2), it works>>|<row|<cell|(1+1)(1+2)=(2)(3)=6>|<cell|>|<cell|Check
        1 in (x+1)(x+2), it works>>|<row|<cell|x=-3 \ \ \ \ or
        \ \ \ \ 1>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    In the previous example the denominators were factored for us. More often
    we will need to factor before finding the LCD

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x|x-1>-<frac|1|x-2>=
        \ \ \ \ \ \ \ <frac|11| x<rsup|2>-3x+2>>|<cell|>|<cell|Factor
        denominator>>|<row|<cell| \ \ \ \ \ \ \ \ (x-1)(x-2)>|<cell|>|<cell|>>|<row|<cell|LCD
        = (x-1)(x-2)>|<cell|>|<cell|Identify
        LCD>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|11|<with|font-base-size|10|<with|font-base-size|9|<frac|x(x-1)(x-2)|x-1>-<frac|1(x-1)(x-2)|x-2>=
        \ \ \ \ \ \ \ <frac|11(x-1)(x-2)|
        (x-1)(x-2)>>>>>|<cell|>|<cell|Multiply each term by LCD,
        reduce>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x(x-2)-1(x-1)=11>|<cell|>|<cell|Distribute>>|<row|<cell|x<rsup|2>-2x-x+1=11>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|x<rsup|2>-3x+1=11>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|<wide*|-11-11|\<bar\>>>|<cell|>|<cell|Subtract
        11 from both sides>>|<row|<cell|x<rsup|2>-3x-10=0>|<cell|>|<cell|Factor>>|<row|<cell|(x-5)(x+2)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|x-5=0 \ \ \ \ or
        \ \ \ \ x+2=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+5+5|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-2-2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=5
        \ \ \ \ or \ \ \ \ x=-2>|<cell|>|<cell|Check answers, LCD
        can<rprime|'>t be 0>>|<row|<cell|(5-1)(5-2)=(4)(3)=12>|<cell|>|<cell|Check
        5 in (x-1)(x-2), it works>>|<row|<cell|(-2-1)(-2-2)=(-3)(-4)=12>|<cell|>|<cell|Check
        -2 in (x-1)(x-2), it works>>|<row|<cell|x=5 \ \ \ \ or
        \ \ \ \ -2>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note: >Maria Agnesi was the first women to publish a
    math textbook in 1748, it took her over 10 years to write! This textbook
    covered everything from arithmetic thorugh differential equations and was
    over 1,000 pages!

    If we are subtracting a fraction in the problem, it may be easier to
    avoid a future sign error by first distributing the negative through the
    numerator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x-2|x-3>-<frac|x+2|x+2>=<frac|5|8>>|<cell|>|<cell|Distribute
        negative through numerator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x-2|x-3>+<frac|-x-2|x+2>=<frac|5|8>>|<cell|>|<cell|Identify
        LCD, 8(x-3)(x+2), multiply each term>>>>
      </eqnarray*>

      <\equation*>
        <frac|(x-2)8(x-3)(x+2)|x-3>+<frac|(-x-2)8(x-3)(x+2)|x+2>=<frac|5\<cdot\>8(x-3)(x+2)|8>
        \ \ \ \ \ Reduce
      </equation*>

      <\eqnarray*>
        <tformat|<table|<row|<cell|<with|font-base-size|11|<with|font-base-size|10|<with|font-base-size|9|8(x-2)(x+2)+8(-x-2)(x-3)=5(x-3)(x+2>)>>>|<cell|>|<cell|FOIL>>|<row|<cell|8(x<rsup|2>-4)+8(-x<rsup|2>+x+6)=5(x<rsup|2>-x-6)>|<cell|>|<cell|Distribute>>|<row|<cell|8x<rsup|2>-32-8x<rsup|2>+8x+48=5x<rsup|2>-5x-30>|<cell|>|<cell|Combine
        like terms>>|<row|<cell|8x+16=5x<rsup|2>-5x-30>|<cell|>|<cell|Make
        equation equal zero>>|<row|<cell|<wide*|-8x-16|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-8x-16|\<bar\>>>|<cell|>|<cell|Subtract
        8x and 16>>|<row|<cell|0=5x<rsup|2>-13x-46>|<cell|>|<cell|Factor>>|<row|<cell|0=(5x-23)(x+2)>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|5x-23=0 \ \ \ \ or
        \ \ \ \ x+2=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|+23+23 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|-2-2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|5x=23
        \ \ \ \ or \ \ \ \ x=-2>|<cell|>|<cell|>>|<row|<cell|<wide| \ \ 5
        \ \ |\<bar\>> \ \ \ \ \ \ \ \ <wide| \ \ 5 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|>>|<row|<cell|x=<frac|23|5>
        \ \ \ \ or \ \ \ \ -2>|<cell|>|<cell|Check solutions, LCD
        can<rprime|'>t be 0>>|<row|<cell|<with|font-base-size|11|8<left|(><frac|23|5>-3<right|)><left|(><frac|23|5>+2<right|)>=8<left|(><frac|8|5><right|)><left|(><frac|33|5><right|)>=<frac|2112|25>>>|<cell|>|<cell|Check
        <frac|23|5> in 8(x-3)(x+2), it works>>|<row|<cell|8(-2-3)(-2+2)=8(-5)(0)=0>|<cell|>|<cell|Check
        -2 in 8(x-3)(x+2), can<rprime|'>t be
        0!>>|<row|<cell|x=<frac|23|5>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    In the previous example, one of the solutions we found made the LCD zero.
    When this happens we ignore this result and only use the results that
    make the rational expressions defined.
  </with>
</body>