<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|<with|font-base-size|9|Rational Expressions - Least
  Common Denominators>>>

  <\with|font-base-size|12>
    <strong|Objective: Idenfity the least common denominator and build up
    denominators to match this common denominator.>

    As with fractions, the least common denominator or LCD is very important
    to working with rational expressions. The process we use to find the LCD
    is based on the process used to find the LCD of intergers.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the LCD of 8 and
        6>|<cell|>|<cell|Consider multiples of the larger
        number>>|<row|<cell|8, 16, 24\<ldots\>.>|<cell|>|<cell|24 is the
        first multiple of 8 that is also divisible by
        6>>|<row|<cell|24>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When finding the LCD of several monomials we first find the LCD of the
    coefficients, then use all variables and attach the highest exponent on
    each variable.

    <\example>
      \;

      <with|mode|math|Find the LCD of 4x<rsup|2>y<rsup|5> and
      6x<rsup|4>y<rsup|3>z<rsup|6>>

      <\eqnarray*>
        <tformat|<table|<row|<cell|>|<cell|>|<cell|First find the LCD of
        coefficients 4 and 6>>|<row|<cell|12>|<cell|>|<cell|12 is the LCD of
        4 and 6>>|<row|<cell|x<rsup|4>y<rsup|5>z<rsup|6>>|<cell|>|<cell|Use
        all variables with highest exponents on each
        variable>>|<row|<cell|12x<rsup|4>y<rsup|5>z<rsup|6>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The same pattern can be used on polynomials that have more than one term.
    However, we must first factor each polynomial so we can identify all the
    factors to be used (attaching highest exponent if necessary).\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|Find the LCD of x<rsup|2>+2x-3 and
        x<rsup|2>-x-12>|<cell|>|<cell|Factor each
        polynomial>>|<row|<cell|(x-1)(x+3) and (x-4)(x+3)>|<cell|>|<cell|LCD
        uses all unique factors>>|<row|<cell|(x-1)(x+3)(x-4)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Notice we only used <with|mode|math|(x+3)> once in our LCD. This is
    because it only appears as a factor once in either polynomial. The only
    time we need to repeat a factor or use an exponent on a factor is if
    there are exponents when one of the polynomials is factored

    <\example>
      \;

      <with|mode|math|Find the LCD of x<rsup|2>-10x+25 and x<rsup|2>-14x+45>

      <\eqnarray*>
        <tformat|<table|<row|<cell|>|<cell|>|<cell|Factor each
        polynomial>>|<row|<cell|(x-5)<rsup|2> and
        (x-5)(x-9)>|<cell|>|<cell|LCD uses all unique factors with highest
        exponent>>|<row|<cell|(x-5)<rsup|2>(x-9)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The previous example could have also been done with factoring the first
    polynomial to <with|mode|math|(x-5)(x-5)>. Then we would have used
    <with|mode|math|(x-5)> twice in the LCD because it showed up twice in one
    of the polynomials. However, it is the author's suggestion to use the
    exponents in factored form so as to use the same pattern (highest
    exponent) as used with monomials.

    Once we know the LCD, our goal will be to build up fractions so they have
    matching denominators. In this lesson we will not be adding and
    subtracting fractions, just building them up to a common denominator. We
    can build up a fraction's denominator by multipliplying the numerator and
    denoinator by any factors that are not already in the denominator.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|5a|3a<rsup|2>b>=<frac|?|6a<rsup|5>b<rsup|3>>>|<cell|>|<cell|Idenfity
        what factors we need to match denominators>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2a<rsup|3>b<rsup|2>>|<cell|>|<cell|3\<cdot\>2=6
        and we need three more a<rprime|'>s and two more
        b<rprime|'>s>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5a|3a<rsup|2>b><left|(><frac|2a<rsup|3>b<rsup|2>|2a<rsup|3>b<rsup|2>><right|)>>|<cell|>|<cell|Multiply
        numerator and denominator by this>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|10a<rsup|4>b<rsup|2>|6a<rsup|5>b<rsup|3>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x-2|x+4>=<frac|?|x<rsup|2>+7x+12>>|<cell|>|<cell|Factor
        to idenfity factors we need to match
        denominators>>|<row|<cell|(x+4)(x+3)>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(x+3)>|<cell|>|<cell|The
        missing factor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x-2|x+4><left|(><frac|x+3|x+3><right|)>>|<cell|>|<cell|Multiply
        numerator and denominator by missing factor,
        >>|<row|<cell|>|<cell|>|<cell|FOIL
        numerator>>|<row|<cell|<frac|x<rsup|2>+x-6|(x+4)(x+3)>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As the above example illustrates, we will multiply out our numerators,
    but keep our denominators factored. The reason for this is to add and
    subtract fractions we will want to be able to combine like terms in the
    numerator, then when we reduce at the end we will want our denominators
    factored.

    Once we know how to find the LCD and how to build up fractions to a
    desired denominator we can combine them together by finding a common
    denominator and building up those fractions.

    <\example>
      \;

      Build up each fraction so they have a common denominator

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|5a|4b<rsup|3>c> \ \ \ \ and
        \ \ \ \ <frac|3c|6a<rsup|2>b>>|<cell|>|<cell|First identify
        LCD>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|12a<rsup|2>b<rsup|3>c>|<cell|>|<cell|Determine
        what factors each fraction is missing>>|<row|<cell|First: 3a<rsup|2>
        \ \ \ \ Second: 2b<rsup|2>c>|<cell|>|<cell|Multiply each fraction by
        missing factors>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5a|4b<rsup|3>c><left|(><frac|3a<rsup|2>|3a<rsup|2>><right|)>
        \ \ \ \ and \ \ \ \ <frac|3c|6a<rsup|2>b><left|(><frac|2b<rsup|2>c|2b<rsup|2>c><right|)>>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|15a<rsup|3>|12a<rsup|2>b<rsup|3>c>
        \ \ \ \ and \ \ \ \ <frac|6b<rsup|2>c<rsup|2>|12a<rsup|2>b<rsup|3>c>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      Build up each fraction so they have a common denominator

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|5x|x<rsup|2>-5x-6> \ \ \ \ and
        \ \ \ \ <frac|x-2|x<rsup|2>+4x+3>>|<cell|>|<cell|Factor to find
        LCD>>|<row|<cell|(x-6)(x+1) \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (x+1)(x+3)>|<cell|>|<cell|Use
        factors to find LCD>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|LCD:
        (x-6)(x+1)(x+3)>|<cell|>|<cell|Identify which factors are
        missing>>|<row|<cell|First: (x+3) \ \ \ \ Second:
        (x-6)>|<cell|>|<cell|Multiply fractions by missing
        factors>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|11|<with|font-base-size|10|<frac|5x|(x-6)(x+1)><left|(><frac|x+3|x+3><right|)>
        \ \ \ \ and \ \ \ \ <frac|x-2|(x+1)(x+3)><left|(><frac|x-6|x-6><right|)>>>>|<cell|>|<cell|Multiply
        numerators>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<with|font-base-size|11|<with|font-base-size|10|<frac|5x<rsup|2>+15x|(x-6)(x+1)(x+3)>
        \ \ \ \ and \ \ \ \ <frac|x<rsup|2>-8x+12|(x-6)(x+1)(x+3)>>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>

      <strong|World View Note:> When the Egyptians began working with
      fractions, they expressed all fractions as a sum of unit fraction.
      Rather than <math|<frac|4|5>>, they would write the fraction as the
      sum, <math|<frac|1|2>+<frac|1|4>+<frac|1|20>>. An interesting problem
      with this system is this is not a unique solution, <math|<frac|4|5>> is
      also equal to the sum <math|<frac|1|3>+<frac|1|5>+<frac|1|6>+<frac|1|10>>.
    </example>
  </with>
</body>