<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Rational Expressions - Multiply & Divide>>

  <\with|font-base-size|12>
    <strong|Objective: Multiply and divide rational expressions.>

    Multiplying and dividing rational expressions is very similar to the
    process we use to multiply and divide fractions.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|15|49>\<cdot\><frac|14|45>>|<cell|>|<cell|First
        reduce common factors from numerator and denominator (15 and
        7)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|7>\<cdot\><frac|2|3>>|<cell|>|<cell|Multiply
        numerators across and denominators
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|2|21>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    The process is identical for division with the extra first step of
    multiplying by the reciprocal. When multiplying with rational expressions
    we follow the same process, first divide out common factors, then
    multiply straight across.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|25x<rsup|2>|9y<rsup|8>>\<cdot\><frac|24y<rsup|4>|55x<rsup|7>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Reduce
        coefficients by dividing out common factors (3 and
        5)>>|<row|<cell|Reduce, subtracting exponents, negative exponents in
        denominator>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|5|3y<rsup|4>>\<cdot\><frac|8|11x<rsup|5>>>|<cell|>|<cell|
        \ \ Multiply across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|40|33x<rsup|5>y<rsup|4>>>|<cell|>|<cell|
        \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    Division is identical in process with the extra first step of multiplying
    by the reciprocal.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|a<rsup|4>b<rsup|2>|a>\<div\><frac|b<rsup|4>|4>>|<cell|>|<cell|Multiply
        by the reciprocal>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|4>b<rsup|2>|a>\<cdot\><frac|4|b<rsup|4>>>|<cell|>|<cell|Subtract
        exponents on variables, negative exponents in
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|a<rsup|3>|1>\<cdot\><frac|4|b<rsup|2>>>|<cell|>|<cell|Multiply
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|4a<rsup|3>|b<rsup|2>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Just as with reducing rational expressions, before we reduce a
    multiplication problem, it must be factored first.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x<rsup|2>-9|x<rsup|2>+x-20>\<cdot\><frac|x<rsup|2>-8x+16|3x+9>>|<cell|>|<cell|Factor
        each numerator and denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x+3)(x-3)|(x-4)(x+5)>\<cdot\><frac|(x-4)(x-4)|3(x+3)>>|<cell|>|<cell|Divide
        out common factors (x+3) and (x-4)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x-3|x+5>\<cdot\><frac|x-4|3>>|<cell|>|<cell|Multiply
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x-3)(x-4)|3(x+5)>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Again we follow the same pattern with division with the extra first step
    of multiplying by the reciprocal.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x<rsup|2>-x-12|x<rsup|2>-2x-8>\<div\><frac|5x<rsup|2>+15x|x<rsup|2>+x-2>>|<cell|>|<cell|Multiply
        by the reciprocal>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x<rsup|2>-x-12|x<rsup|2>-2x-8>\<cdot\><frac|x<rsup|2>+x-2|5x<rsup|2>+15x>>|<cell|>|<cell|Factor
        each numerator and denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x-4)(x+3)|(x+2)(x-4)>\<cdot\><frac|(x+2)(x-1)|5x(x+3)>>|<cell|>|<cell|Divide
        out common factors:>>|<row|<cell|>|<cell|>|<cell| (x-4) and (x+3) and
        *(x+2)>>|<row|<cell|<frac|1|1>\<cdot\><frac|x-1|5x>>|<cell|>|<cell|Multiply
        across>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x-1|5x>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    We can combine multiplying and dividing of fractions into one problem as
    shown below. To solve we still need to factor, and we use the reciprocal
    of the divided fraction.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|a<rsup|2>+7a+10|a<rsup|2>+6a+5>\<cdot\><frac|a+1|a<rsup|2>+4a+4>\<div\><frac|a-1|a+2>>|<cell|>|<cell|Factor
        each expression>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(a+5)(a+2)|(a+5)(a+1)>\<cdot\><frac|(a+1)|(a+2)(a+2)>\<div\><frac|(a-1)|(a+2)>>|<cell|>|<cell|Reciprocal
        of last fraction>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(a+5)(a+2)|(a+5)(a+1)>\<cdot\><frac|(a+1)|(a+2)(a+2)>\<cdot\><frac|(a+2)|(a-1)>>|<cell|>|<cell|Divide
        out common factors>>|<row|<cell|>|<cell|>|<cell|(a+2), (a+2), (a+1),
        (a+5)>>|<row|<cell|<frac|1|a-1>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Indian mathematician Aryabhata, in the 6th
    century, published a work which included the rational expression
    <math|<frac|n(n+1)(n+2)|6>> for the sum of the first <math|n> squares
    (<math|1<rsup|1>+2<rsup|2>+3<rsup|2>+\<ldots\>.+n<rsup|2>)>
  </with>
</body>