<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Rational Expressions - Proportions>>

  <\with|font-base-size|12>
    <strong|Objective: Solve proportions using the cross product and use
    proportions to solve application problems>

    When two fractions are equal, they are called a proportion. This
    definition can be generalized to two equal rational expressions.
    Proportions have an important property called the cross-product.

    <\equation*>
      <with|math-font-series|bold|Cross Product: If <frac|a|b>=<frac|c|d>
      then ad=bc>
    </equation*>

    The cross product tells us we can multiply diagonally to get an equation
    with no fractions that we can solve.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|20|6>=<frac|x|9>>|<cell|>|<cell|Calculate
        cross product>>|<row|<cell|(20)(9)=6x>|<cell|>|<cell|Multiply>>|<row|<cell|180=6x>|<cell|>|<cell|Divide
        both sides by 6>>|<row|<cell|<wide| \ \ 6 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 6
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|30=x>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> The first clear definition of a proportion and
    the notation for a proportion came from the German Leibniz who wrote, ``I
    write <math|d y:x=dt:a>; for <math|d y> is to <math|x> as <math|d t> is
    to <math|a>, is indeed the same as, <math|d y> divided by <math|x> is
    equal to <math|d t> divided by <math|a>. From this equation follow then
    all the rules of proportion.''

    If the proportion has more than one term in either numerator or
    denominator, we will have to distribute while calculating the cross
    product.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x+3|4>=<frac|2|5>>|<cell|>|<cell|Calculate
        cross product>>|<row|<cell|5(x+3)=(4)(2)>|<cell|>|<cell|Multiply and
        distribute>>|<row|<cell|5x+15=8>|<cell|>|<cell|Solve>>|<row|<cell|<wide*|-15-15|\<bar\>>>|<cell|>|<cell|Subtract
        15 from both sides>>|<row|<cell|5x=-7>|<cell|>|<cell|Divide both
        sides by 5>>|<row|<cell|<wide| \ \ 5 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 5
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=-<frac|7|5>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    This same idea can be seen when the variable appears in several parts of
    the proportion.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|4|x>=<frac|6|3x+2>>|<cell|>|<cell|Calculate
        cross product>>|<row|<cell|4(3x+2)=6x>|<cell|>|<cell|Distribute>>|<row|<cell|12x+8=6x>|<cell|>|<cell|Move
        variables to one side>>|<row|<cell|<wide*|-12x
        \ \ \ \ \ \ \ \ \ \ \ -12x|\<bar\>>>|<cell|>|<cell|Subtract 12x from
        both sides>>|<row|<cell|8=-6x>|<cell|>|<cell|Divide both sides by
        -6>>|<row|<cell|<wide|-6|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide|-6|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-<frac|4|3>=x>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|2x-3|7x+4>=<frac|2|5>>|<cell|>|<cell|Calculate
        cross product>>|<row|<cell|5(2x-3)=2(7x+4)>|<cell|>|<cell|Distribute>>|<row|<cell|10x-15=14x+8>|<cell|>|<cell|Move
        variables to one side>>|<row|<cell|<wide*|-10x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -10x |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|Subtract 10x from both
        sides>>|<row|<cell|-15=4x+8>|<cell|>|<cell|Subtract 8 from both
        sides>>|<row|<cell|<wide*|-8 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -8|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-23=4x>|<cell|>|<cell|Divide
        both sides by 4>>|<row|<cell|<wide| \ \ 4 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-<frac|23|4>=x>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    As we solve proportions we may end up with a quadratic that we will have
    to solve. We can solve this quadratic in the same way we solved
    quadratics in the past, either factoring, completing the square or the
    quadratic formula. As with solving quadratics before, we will generally
    end up with two solutions.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|k+3|3>=<frac|8|k-2>>|<cell|>|<cell|Calculate
        cross product>>|<row|<cell|(k+3)(k-2)=(8)(3)>|<cell|>|<cell|FOIL and
        multiply>>|<row|<cell|k<rsup|2>+k-6=24>|<cell|>|<cell|Make equation
        equal zero>>|<row|<cell|<wide*|-24-24|\<bar\>>>|<cell|>|<cell|Subtract
        24 from both sides>>|<row|<cell|k<rsup|2>+k-30=0>|<cell|>|<cell|Factor>>|<row|<cell|(k+6)(k-5)=0>|<cell|>|<cell|Set
        each factor equal to zero>>|<row|<cell|k+6=0 \ \ \ \ or
        \ \ \ \ k-5=0>|<cell|>|<cell|Solve each
        equation>>|<row|<cell|<wide*|-6-6|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide*|+5=5|\<bar\>>>|<cell|>|<cell|Add
        or subtract>>|<row|<cell|k=-6 \ \ \ \ or
        \ \ \ \ k=5>|<cell|>|<cell|Our Solutions>>>>
      </eqnarray*>
    </example>

    Proportions are very useful in how they can be used in many different
    types of applications. We can use them to compare different quantities
    and make conclusions about how quantities are related. As we set up these
    problems it is important to remember to stay organized, if we are
    comparing dogs and cats, and the number of dogs is in the numerator of
    the first fraction, then the numerator of the second fraction should also
    refer to the dogs. This consistency of the numerator and denominator is
    essential in setting up our proportions.

    <\example>
      \;

      A six foot tall man casts a shadow that is 3.5 feet long. If the shadow
      of a flag pole is 8 feet long, how tall is the flag pole?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|shadow|height>>|<cell|>|<cell|We
        will put shadows in numerator, heights in
        denomintor>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3.5|6>>|<cell|>|<cell|The
        man has a shadow of 3.5 feet and a height of 6
        feet>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|8|x>>|<cell|>|<cell|The
        flagpole has a shadow of 8 feet, but we don<rprime|'>t know the
        height>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3.5|6>=<frac|8|x>>|<cell|>|<cell|This
        gives us our proportion, calculate cross product
        \ >>|<row|<cell|3.5x=*(8)(6)>|<cell|>|<cell|Multiply>>|<row|<cell|3.5x=48>|<cell|>|<cell|Divide
        both sides by 3.5>>|<row|<cell|<wide|3.5|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide|3.5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=13.7
        ft>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      In a basketball game, the home team was down by 9 points at the end of
      the game. They only scored 6 points for every 7 points the visiting
      team scored. What was the final score of the game?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|home|visiter>>|<cell|>|<cell|We will
        put home in numerator, visitor in
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x-9|x>>|<cell|>|<cell|Don<rprime|'>t
        know visitor score, but home is 9 points
        less>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|6|7>>|<cell|>|<cell|Home
        team scored 6 for every 7 the visitor
        scored>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x-9|x>=<frac|6|7>>|<cell|>|<cell|This
        gives our proportion, calculate the cross
        product>>|<row|<cell|7(x-9)=6x>|<cell|>|<cell|Distribute>>|<row|<cell|7x-63=6x>|<cell|>|<cell|Move
        variables to one side>>|<row|<cell|<wide*|-7x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -7x|\<bar\>>>|<cell|>|<cell|Subtract
        7x from both sides>>|<row|<cell|-63=-x>|<cell|>|<cell|Divide both
        sides by -1>>|<row|<cell|<wide|-1|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide|-1|\<bar\>>
        >|<cell|>|<cell|>>|<row|<cell|63=x>|<cell|>|<cell|We used x for the
        visitor score.>>|<row|<cell|63-9=54>|<cell|>|<cell|Subtract 9 to get
        the home score>>|<row|<cell|63 to 54>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    \;
  </with>
</body>