<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|<with|font-base-size|9|Rational Expressions - Reduce
  Rational Expressions>>>

  <\with|font-base-size|12>
    <strong|Objective: Reduce rational expressions by dividing out common
    factors.>

    <strong|Rational expressions> are expressions written as a quotient of
    polynomials. Examples of rational expressions include:

    <\equation*>
      <frac|x<rsup|2>-x-12|x<rsup|2>-9x+20> \ \ \ \ \ \ \ \ \ and
      \ \ \ \ \ \ \ \ \ <frac|3|x-2> \ \ \ \ \ \ \ \ \ and
      \ \ \ \ \ \ \ \ \ <frac|a-b|b-a> \ \ \ \ \ \ \ \ \ and
      \ \ \ \ \ \ \ \ \ <frac|3|2>
    </equation*>

    As rational expressions are a special type of fraction, it is important
    to remember with fractions we cannot have zero in the denominator of a
    fraction. For this reason, rational expressions may have one more
    excluded values, or values that the variable cannot be or the expression
    would be undefined.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|State the excluded value(s):
        <frac|x<rsup|2>-1|3x<rsup|2>+5x>>|<cell|>|<cell|Denominator cannot be
        zero>>|<row|<cell|3x<rsup|2>+5x\<neq\>0>|<cell|>|<cell|Factor>>|<row|<cell|x(3x+5)\<neq\>0>|<cell|>|<cell|Set
        each factor not equal to zero>>|<row|<cell|x\<neq\>0 \ \ \ \ or
        \ \ \ \ 3x+5\<neq\>0>|<cell|>|<cell|Subtract 5 from second
        equation>>|<row|<cell|<wide*|-5-5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|3x\<neq\>-5>|<cell|>|<cell|Divide
        by 3>>|<row|<cell|<wide| \ \ 3 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide| \ \ 3 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x\<neq\><frac|-5|3>>|<cell|>|<cell|Second
        equation is solved>>|<row|<cell|x\<neq\>0 \ \ \ \ or
        \ \ \ \ <frac|-5|3>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    This means we can use any value for <with|mode|math|x> in the equation
    except for 0 and <with|mode|math|<frac|-5|3>>. We can however, evaluate
    any other value in the expression.\ 

    <strong|World View Note:> The number zero was not widely accepted in
    mathematical thought around the world for many years. It was the Mayans
    of Central America who first used zero to aid in the use of their base 20
    system as a place holder!

    Rational expressions are easily evaluated by simply substituting the
    value for the variable and using order of operations.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x<rsup|2>-4|x<rsup|2>+6x+8>
        \ \ \ \ when \ \ \ \ x=-6>|<cell|>|<cell|Substitute -5 in for each
        variable>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(-6)<rsup|2>-4|(-6)<rsup|2>+6(-6)+8>>|<cell|>|<cell|Exponents
        first>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|36-4|36+6(-6)+8>>|<cell|>|<cell|Multiply>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|36-4|36-36+8>>|<cell|>|<cell|Add
        and subtract>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|32|8>>|<cell|>|<cell|Reduce>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|4>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    Just as we reduced the previous example, often a rational expression can
    be reduced, even without knowing the value of the variable. When we
    reduce we divide out common factors. We have already seen this with
    monomials when we discussed properties of exponents. If the problem only
    has monomials we can reduce the coefficients, and subtract exponents on
    the variables.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|15x<rsup|4>y<rsup|2>|25x<rsup|2>y<rsup|6>>>|<cell|>|<cell|Reduce
        , subtract exponents. Negative exponents move to
        denominator>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3x<rsup|2>|5y<rsup|4>>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    However, if there is more than just one term in either the numerator or
    denominator, we can't divide out common factors unless we first factor
    the numerator and denominator.

    \;

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|28|8x<rsup|2>-16>>|<cell|>|<cell|Denominator
        has a common factor of 8>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|28|8(x<rsup|2>-2)>>|<cell|>|<cell|Reduce
        by dividing 24 and 8 by 4>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|7|2(x<rsup|2>-2)>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|9x-3|18x-6>>|<cell|>|<cell|Numerator
        has a common factor of 3, denominator of
        6>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|3(3x-1)|6(3x-1)>>|<cell|>|<cell|Divide
        out common factor (3x-1) and divide 3 and 6 by
        3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|1|2>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|x<rsup|2>-25|x<rsup|2>+8x+15>>|<cell|>|<cell|Numerator
        is difference of squares, denominator is factored using
        ac>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|(x+5)(x-5)|(x+3)(x+5)>>|<cell|>|<cell|Divide
        out common factor (x+5)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<frac|x-5|x+3>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important to remember we cannot reduce terms, only factors. This
    means if there are any + or <with|mode|math|-> between the parts we want
    to reduce we cannot. In the previous example we had the solution
    <with|mode|math|<frac|x-5|x+3>>, we cannot divide out the
    <with|mode|math|x>'s because they are terms (separated by + or
    <with|mode|math|->) not factors (separated by multiplication).\ 
  </with>
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
  </collection>
</references>