<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Systems of Equations - Addition/Elimination>>

  <\with|font-base-size|12>
    <strong|Objective: Solve systems of equations using the
    addition/elimination method.>

    When solving systems we have found that graphing is very limited when
    solving equations. We then considered a second method known as
    substituion. This is probably the most used idea in solving systems in
    various areas of algebra. However, substitution can get ugly if we don't
    have a lone variable. This leads us to our second method for solving
    systems of equations. This method is known as either Elimination or
    Addition. We will set up the process in the following examples, then
    define the five step process we can use to solve by elimination.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|3x-4y=8>>|<row|<cell|<wide*|5x+4y=-24|\<bar\>>>>>>>>|<cell|>|<cell|Notice
        opposites in front of y<rprime|'>s. Add columns.>>|<row|<cell|8x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =-16>|<cell|>|<cell|Solve
        for x, divide by 8>>|<row|<cell|<wide| \ \ 8 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|
        \ \ 8 \ \ |\<bar\>> >|<cell|>|<cell|>>|<row|<cell|x=-2>|<cell|>|<cell|We
        have our x!>>|<row|<cell|5(-2)+4y=-24>|<cell|>|<cell|Plug into either
        original equation, simplify>>|<row|<cell|-10+4y=-24>|<cell|>|<cell|Add
        10 to both sides>>|<row|<cell|<wide*|+10
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +10|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|4y=-14>|<cell|>|<cell|Divide
        by 4>>|<row|<cell|<wide| \ \ 4 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4 \ \ |\<bar\>>
        >|<cell|>|<cell|>>|<row|<cell|y=<frac|-7|2>>|<cell|>|<cell|Now we
        have our y!>>|<row|<cell|<left|(>-2,<frac|-7|2><right|)>>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    In the previous example one variable had opposites in front of it,
    <with|mode|math|-4y> and <with|mode|math|4y>. Adding these together
    eliminated the y completely. This allowed us to solve for the
    <with|mode|math|x>. This is the idea behind the addition method. However,
    generally we won't have opposites in front of one of the variables. In
    this case we will manipulate the equations to get the opposites we want
    by multiplying one or both equations (on both sides!). This is shown in
    the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|-6x+5y=22>>|<row|<cell|
        \ \ \ \ \ \ \ \ \ 2x+3y=2>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        can get opposites in front of x, by multiplying the
        >>|<row|<cell|second equation by 3, to get -6x and
        +6x>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(2x+3y)=(2)3>|<cell|>|<cell|Distribute
        to get new second equation.>>|<row|<cell|6x+9y=6>|<cell|>|<cell|New
        second equation>>|<row|<cell|<wide*|-6x+5y=22|\<bar\>>>|<cell|>|<cell|First
        equation still the same, add>>|<row|<cell|14y=28>|<cell|>|<cell|Divide
        both sides by 14>>|<row|<cell|<wide| 14 |\<bar\>>
        \ \ \ \ \ \ \ <wide| 14 |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=2>|<cell|>|<cell|We
        have our y!>>|<row|<cell|2x+3(2)=2>|<cell|>|<cell|Plug into one of
        the original equations, simplify>>|<row|<cell|2x+6=2>|<cell|>|<cell|Subtract
        6 from both sides>>|<row|<cell|<wide*|-6-6|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|2x=-4>|<cell|>|<cell|Divide
        both sides by 2>>|<row|<cell| <wide| \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ 2
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=-2>|<cell|>|<cell|We
        also have our x!>>|<row|<cell|(-2,2)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When we looked at the <with|mode|math|x> terms, <with|mode|math|-6x> and
    <with|mode|math|2x> we decided to multiply the <with|mode|math|2x> by 3
    to get the opposites we were looking for. What we are looking for with
    our opposites is the least common multiple (LCM) of the coefficients. We
    also could have solved the above problem by looking at the terms with
    <with|mode|math|y>, <with|mode|math|5y and 3y>. The LCM of 3 and 5 is 15.
    So we would want to multiply both equations, the <with|mode|math|5y> by
    3, and the <with|mode|math|3y> by<with|mode|math|-5> to get opposites,
    <with|mode|math|15y> and <with|mode|math|-15y.> This illustrates an
    important point, some problems we will have to multiply both equations by
    a constant (on both sides) to get the opposites we want.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|3x+6y=-9>>|<row|<cell|2x+9y=-26>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        can get opposites in front of x, find LCM of 6 and
        9,>>|<row|<cell|The LCM is 18. We will multiply to get 18y and
        -18y>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(3x+6y)=(-9)3>|<cell|>|<cell|Multiply
        the first equation by 3, both sides!>>|<row|<cell|9x+18y=-27>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-2(2x+9y)=(-26)(-2)>|<cell|>|<cell|Multiply
        the second equation by -2, both sides!>>|<row|<cell|-4x-18y=52>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|9x+18y=-27>|<cell|>|<cell|Add
        two new equations together>>|<row|<cell|<wide*|-4x-18y=52|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|5x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =25>|<cell|>|<cell|Divide
        both sides by 5>>|<row|<cell|<wide| \ \ 5 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|
        \ \ 5 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=5>|<cell|>|<cell|We
        have our solution for x>>|<row|<cell|3(5)+6y=-9>|<cell|>|<cell|Plug
        into either original equation, simplify>>|<row|<cell|15+6y=-9>|<cell|>|<cell|Subtract
        15 from both sides>>|<row|<cell|<wide*|-15
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -15|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|6y=-24>|<cell|>|<cell|Divide
        both sides by 6>>|<row|<cell|<wide| \ \ 6 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 6
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=-4>|<cell|>|<cell|Now we
        have our solution for y>>|<row|<cell|(5,-4)>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    It is important for each problem as we get started that all variables and
    constants are lined up before we start multiplying and adding equations.
    This is illustrated in the next example which includes the five steps we
    will go through to solve a problem using elimination.

    <block|<tformat|<table|<row|<cell|Problem>|<cell|<tabular|<tformat|<table|<row|<cell|<with|mode|math|2x-5y=-13>>>|<row|<cell|<with|mode|math|-3y+4=-5x>>>>>>>>|<row|<cell|1.
    Line up the variables and constants>|<cell|<tabular|<tformat|<table|<row|<cell|Second
    Equation:>>|<row|<cell|<with|mode|math|-3y+4=-5x>>>|<row|<cell|<with|mode|math|+5x-4
    \ \ \ \ \ \ \ \ \ \ \ +5x-4>>>|<row|<cell|<with|mode|math|5x-3y=-4>>>>>>>>|<row|<cell|2.
    Multiply to get opposites (use LCD)>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|2x-5y=-13>>|<row|<cell|5x-3y=-4>>|<row|<cell|First
    Equation: multiply by -5>>|<row|<cell|-5(2x-5y)=(-13)(-5)>>|<row|<cell|-10x+25y=65>>|<row|<cell|>>|<row|<cell|Second
    Equation: multiply by 2>>|<row|<cell|2(5x-3y)=(-4)2>>|<row|<cell|10x-6y=-8>>|<row|<cell|>>|<row|<cell|-10x+25y=65>>|<row|<cell|
    \ \ \ \ \ \ \ \ \ \ 10x-6y=-8>>>>>>>>|<row|<cell|3. Add>|<cell|
    \ \ \ \ \ \ \ \ \ \ \ <with|mode|math|19y=>57>>|<row|<cell|4.
    Solve>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|19y=57>>|<row|<cell|<wide|
    \ 19 \ |\<bar\>> \ \ \ \ \ \ <wide| \ 19
    \ |\<bar\>>>>|<row|<cell|y=3>>>>>>>>|<row|<cell|5. Plug into either
    original and solve>|<cell|<tabular|<tformat|<table|<row|<cell|<with|mode|math|2x-5(3)=-13>>>|<row|<cell|<with|mode|math|2x-15=-13>>>|<row|<cell|
    \ \ <with|mode|math|<wide*|+15 \ \ \ \ \ \ \ \ \ \ \ +15|\<bar\>>>>>|<row|<cell|<with|mode|math|2x
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =2>>>|<row|<cell|<with|mode|math|<wide|
    \ \ 2 \ \ |\<bar\>>> \ \ \ \ \ \ \ <with|mode|math|<wide| \ \ 2
    \ \ |\<bar\>>>>>|<row|<cell| \ \ \ \ \ \ <with|mode|math|x=1>>>>>>>>|<row|<cell|Solution>|<cell|<with|mode|math|(1,3)>>>>>>

    \;

    <strong|World View Note>: The famous mathematical text, <em|The Nine
    Chapters on the Mathematical Art>, which was printed around 179 AD in
    China describes a formula very similar to Gaussian elimination which is
    very similar to the addition method.

    Just as with graphing and substution, it is possible to have no solution
    or infinite solutions with elimination. Just as with substitution, if the
    variables all disappear from our problem, a true statment will indicate
    infinite solutions and a false statment will indicate no solution.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|>>>>>2x-5y=3>>|<row|<cell|-6x+15y=-9>>>>>>|<cell|>|<cell|To
        get opposites in front of x, multiply first equation by
        3>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(2x-5y)=(3)3>|<cell|>|<cell|Distribute>>|<row|<cell|6x-15y=9>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|6x-15y=9>|<cell|>|<cell|Add
        equations together>>|<row|<cell|<wide*|-6x+15y=-9|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|0=0>|<cell|>|<cell|True
        statement>>|<row|<cell|Infinite solutions>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|4x-6y=8>>|<row|<cell|6x-9y=15>>>>>>|<cell|>|<cell|LCM
        for x<rprime|'>s is 12.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(4x-6y)=(8)3>|<cell|>|<cell|Multiply
        first equation by 3>>|<row|<cell|12x-18y=24>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-2(6x-9y)=(15)(-2)>|<cell|>|<cell|Multiply
        second equation by -2>>|<row|<cell|-12x+18y=-30>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|12x-18y=24>|<cell|>|<cell|Add
        both new equations together>>|<row|<cell|<wide*|-12x+18y=-30|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|0=-6>|<cell|>|<cell|False
        statement>>|<row|<cell|No Solution>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    We have covered three different methods that can be used to solve a
    system of two equations with two variables. While all three can be used
    to solve any system, graphing works great for small integer solutions.
    Substitution works great when we have a lone variable, and addition works
    great when the other two methods fail. As each method has its own
    strengths, it is important you are familiar with all three methods.
  </with>
</body>