<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Systems of Equations - Graphing>>

  <\with|font-base-size|12>
    <strong|Objective: Solve systems of equations by graphing and identifying
    the point of intersection. >

    We have solved problems like <math|3x-4=11> by adding 4 to both sides and
    then dividing by 3 (solution is <math|x=5)>. We also have methods to
    solve equations with more than one variable in them. It turns out that to
    solve for more than one variable we will need the same number of
    equations as variables. For example, to solve for two variables such as
    <math|x and y> we will need two equations. When we have several equations
    we are using to solve, we call the equations a <strong|system of
    equations>. When solving a system of equations we are looking for a
    solution that works in both equations. This solution is usually given as
    an ordered pair <math|(x,y)>. The following example illustrates a
    solution working in both equations

    <\example>
      \;

      Show (2,1) is the solution to the system
      <math|<tabular|<tformat|<table|<row|<cell|3x-y=5>>|<row|<cell|x+y=3>>>>>>

      <\eqnarray*>
        <tformat|<table|<row|<cell|(2,1)>|<cell|>|<cell|Identify x and y from
        the orderd pair>>|<row|<cell|x=2, y=1>|<cell|>|<cell|Plug these
        values into each equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(2)-(1)=5>|<cell|>|<cell|First
        equation>>|<row|<cell|6-1=5>|<cell|>|<cell|Evaluate>>|<row|<cell|5=5>|<cell|>|<cell|True>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(2)+(1)=3>|<cell|>|<cell|Second
        equation, evaluate>>|<row|<cell|3=3>|<cell|>|<cell|True>>>>
      </eqnarray*>
    </example>

    As we found a true statement for both equations we know (2,1) is the
    solution to the system. It is in fact the only combination of numbers
    that works in both equations. In this lesson we will be working to find
    this point given the equations. It seems to follow that if we use points
    to describe the solution, we can use graphs to find the solutions.

    If the graph of a line is a picture of all the solutions, we can graph
    two lines on the same coordinate plane to see the solutions of both
    equations. We are interested in the point that is a solution for both
    lines, this would be where the lines intersect! If we can find the
    intersection of the lines we have found the solution that works in both
    equations.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|y=-<frac|1|2>x+3>>|<row|<cell|y=<frac|3|4>x-2>>>>>>|<cell|>|<cell|To
        graph we identify slopes and y-intercepts>>|<row|<cell|<tabular|<tformat|<table|<row|<cell|First:
        m=-<frac|1|2>, b=3>>|<row|<cell|Second: m=<frac|3|4>,
        b=-2>>>>>>|<cell|>|<cell|Now we can graph both lines on the same
        plane.>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.500001gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|0|1.2>|<point|0.8|0.8>|<point|0|-0.8>|<point|1.6|0.4>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.6|2>|<point|3.2|-0.4>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.6|-2>|<point|3.2|1.6>>>|<text-at|(4,1)|<point|1.2|0.8>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        \;

        To graph each equation, we start at the y-intercept and use the slope
        <with|mode|math|<frac|rise|run>> to get the next point and connect
        the dots.

        Remember a negative slope is downhill!

        Find the intersection point, (4,1)

        (4,1) \ \ \ \ Our Solution
      </with>
    </example>
  </with>

  <\with|font-base-size|12>
    Often our equations won't be in slope-intercept form and we will have to
    solve both equations for <with|mode|math|y> first so we can idenfity the
    slope and y-intercept.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|6x-3y=-9>>|<row|<cell|2x+2y=-6>>>>>>|<cell|>|<cell|Solve
        each equation for y>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|6x-3y=-9
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 2x+2y=-6>|<cell|>|<cell|>>|<row|<cell|<wide*|-6x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -6x|\<bar\>>
        \ \ \ \ \ \ \ \ <wide*|-2x \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2x|\<bar\>>>|<cell|>|<cell|Subtract
        x terms>>|<row|<cell|-3y=-6x-9 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 2y=-2x-6>|<cell|>|<cell|Put
        x terms first>>|<row|<cell|<wide|-3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-3|\<bar\>> \ \ <wide|-3|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2 \ \ |\<bar\>>
        \ \ <wide| \ \ 2 \ \ |\<bar\>>>|<cell|>|<cell|Divide by coefficient
        of y>>|<row|<cell|y=2x+3 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ y=-x-3>|<cell|>|<cell|Identify
        slope and y-intercepts>>|<row|<cell|<tabular|<tformat|<table|<row|<cell|First:
        m=<frac|2|1>, b=3>>|<row|<cell|Second: m=-<frac|1|1>,
        b=-3>>>>>>|<cell|>|<cell|Now we can graph both lines on the same
        plane>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|0|1.2>|<point|0.4|2>|<point|0|-1.2>|<point|0.4|-1.6>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.8|-2>|<point|-3.2|2.0>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.4|2.0>|<point|-1.6|-2.0>>>|<text-at|(-2,-1)|<point|-2.0|-0.4>>|<text-at||<point|-2|-0.8>>|<point|-0.8|-0.4>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        \;

        To graph each equation, we start at the y-intercept and use the slope
        <with|mode|math|<frac|rise|run>> to get the next point and connect
        the dots.

        Remember a negative slope is downhill!

        Find the intersection point, <with|mode|math|(-2,-1)>

        <with|mode|math|(-2,-1)> \ \ \ \ Our Solution
      </with>
    </example>
  </with>

  <\with|font-base-size|12>
    As we are graphing our lines, it is possible to have one of two
    unexpected results. These are shown and discussed in the next two
    example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|y=<frac|3|2>x-4>>|<row|<cell|y=<frac|3|2>x+1>>>>>>|<cell|>|<cell|Identify
        slope and y-intercept of each equation>>|<row|<cell|<tabular|<tformat|<table|<row|<cell|First:
        m=<frac|3|2>, b=-4>>|<row|<cell|Second: m=<frac|3|2>,
        b=1>>>>>>|<cell|>|<cell|Now we can graph both equations on the same
        plane>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|0|-1.6>|<point|0.8|-0.4>|<point|0|0.4>|<point|0.8|1.6>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.6|-2>|<point|0.8|1.6>>>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.0|-1.6>|<point|2.4|2.0>>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        \;

        \;

        To graph each equation, we start at the y-intercept and use the slope
        <with|mode|math|<frac|rise|run>> to get the next point and connect
        the dots.

        The two lines do not intersect! They are parallel! If the lines do
        not intersect we know that there is no point that works in both
        equations, there is no solution

        <with|mode|math|\<varnothing\> \ No Solution>
      </with>
    </example>
  </with>

  <\with|font-base-size|12>
    We also could have noticed that both lines had the same slope.
    Remembering that parallel lines have the same slope we would have known
    there was no solution even without having to graph the lines.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|2x-6y=12>>|<row|<cell|3x-9y=18>>>>>>|<cell|>|<cell|Solve
        each equation for y>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2x-6y=12
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 3x-9y=18>|<cell|>|<cell|>>|<row|<cell|<wide*|-2x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2x|\<bar\>>
        \ \ \ \ \ \ \ \ \ <wide*|-3x \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -3x|\<bar\>>>|<cell|>|<cell|Subtract
        x terms>>|<row|<cell|-6y=-2x+12 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -9y=-3x+18>|<cell|>|<cell|Put
        x terms first>>|<row|<cell|<wide|-6|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-6|\<bar\>>
        \ \ \ \ \ \ <wide|-6|\<bar\>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-9|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|-9|\<bar\>>
        \ \ \ \ <wide|-9|\<bar\>>>|<cell|>|<cell|Divide by coefficient of
        y>>|<row|<cell|y=<frac|1|3>x-2 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ y=<frac|1|3>x-2>|<cell|>|<cell|Identify
        the slopes and y-intercepts>>|<row|<cell|<tabular|<tformat|<table|<row|<cell|First:
        m=<frac|1|3>, b=-2>>|<row|<cell|Second:
        m=<frac|1|3>,b=-2>>>>>>|<cell|>|<cell|Now we can graph both equations
        together>>>>
      </eqnarray*>

      <\with|par-columns|2>
        <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.49gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.6par>|gr-grid|<tuple|cartesian|<point|0|0>|.4>|gr-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|1|none>>|gr-edit-grid|<tuple|cartesian|<point|0|0>|.4>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|.4>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|10|#e0e0ff>>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>>|gr-line-arrows|none|gr-line-width|2ln|<graphics||<point|0|-0.8>|<point|0.4|0.4>|<with|line-width|2ln|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|10ln|6ln>|<tuple|0ln|0ln>|<tuple|10ln|-6ln>>>|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-0.4|-2>|<point|0.8|1.6>>>|<with|line-width|2ln|<line|<point|0|2>|<point|0.0|-2.0>>>|<with|line-width|2ln|<line|<point|-3.2|0>|<point|3.2|0.0>>>>>

        \;

        To graph each equation, we start at the y-intercept and use the slope
        <with|mode|math|<frac|rise|run>> to get the next point and connect
        the dots.

        Both equations are the same line! As one line is directly on top of
        the other line, we can say that the lines ``intersect'' at all the
        points! Here we say we have infinite solutions
      </with>
    </example>
  </with>

  <\with|font-base-size|12>
    Once we had both equations in slope-intercept form we could have noticed
    that the equations were the same. At this point we could have stated that
    there are infinite solutions without having to go through the work of
    graphing the equations.

    <strong|World View Note: >The Babylonians were the first to work with
    systems of equations with two variables. However, their work with systems
    was quickly passed by the Greeks who would solve systems of equations
    with three or four variables and around 300 AD, developed methods for
    solving systems with any number of unknowns!
  </with>
</body>