<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Systems of Equations - Mixture Problems>>

  <\with|font-base-size|12>
    <strong|Objective: Solve mixture problems by setting up a system of
    equations.>

    One application of systems of equations are mixture problems. Mixture
    problems are ones where two different solutions are mixed together
    resulting in a new final solution. We will use the following table to
    help us solve mixture problems:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Item
      1>|<cell|>|<cell|>|<cell|>>|<row|<cell|Item
      2>|<cell|>|<cell|>|<cell|>>|<row|<cell|Final>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|>>>>
    </eqnarray*>

    The first column is for the amount of each item we have. The second
    column is labeled ``part''. If we mix percentages we will put the rate
    (written as a decimal) in this column. If we mix prices we will put
    prices in this column. Then we can multiply the amount by the part to
    find the total. Then we can get an equation by adding the amount and/or
    total columns that will help us solve the problem and answer the
    questions.\ 

    These problems can have either one or two variables. We will start with
    one variable problems.\ 

    <\example>
      \;

      A chemist has 70 mL of a 50% methane solution. How much of a 80%
      solution must she add so the final solution is 60% methane?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Start>|<cell|70>|<cell|0.5>|<cell|>>|<row|<cell|Add>|<cell|x>|<cell|0.8>|<cell|>>|<row|<cell|Final>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Set
        up the mixture table. We start with 70, but
        >>|<row|<cell|don<rprime|'>t know how much we add, that is x. The
        part >>|<row|<cell|is the percentages, 0.5 for start, 0.8 for
        add.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Start>|<cell|70>|<cell|0.5>|<cell|>>|<row|<cell|Add>|<cell|x>|<cell|0.8>|<cell|>>|<row|<cell|Final>|<cell|70+x>|<cell|0.6>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Add
        amount column to get final amount. The >>|<row|<cell|part for this
        amount is 0.6 because we want the >>|<row|<cell|final solution to be
        60% methane.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Start>|<cell|70>|<cell|0.5>|<cell|35>>|<row|<cell|Add>|<cell|x>|<cell|0.8>|<cell|0.8x>>|<row|<cell|Final>|<cell|70+x>|<cell|0.6>|<cell|42+0.6x>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Multiply
        amount by part to get total.>>|<row|<cell|be sure to distribute on
        the last row: (70+x)0.6>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|35+0.8x=42+0.6x>|<cell|>|<cell|
        \ \ The last column is our equation by
        adding>>|<row|<cell|<wide*|-0.6x \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -0.6x|\<bar\>>>|<cell|>|<cell|
        \ \ Move variables to one side, subtract
        0.6x>>|<row|<cell|35+0.2x=42>|<cell|>|<cell| \ \ Subtract 35 from
        both sides>>|<row|<cell|<wide*|-35
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -35|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|0.2x=7>|<cell|>|<cell|
        \ \ Divide both sides by 0.2>>|<row|<cell|<wide|0.2|\<bar\>>
        \ \ \ \ \ <wide|0.2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=35>|<cell|>|<cell|
        \ \ We have our x! >>|<row|<cell|35 mL must be added>|<cell|>|<cell|
        \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    The same process can be used if the starting and final amount have a
    price attached to them, rather than a percentage.

    <\example>
      \;

      A coffee mix is to be made that sells for
      <with|mode|math|\<bbb-S\>2.50> by mixing two types of coffee. The cafe
      has 40 mL of coffee that costs <with|mode|math|\<bbb-S\>3.00>. How much
      of another coffee that costs <with|mode|math|\<bbb-S\>1.50> should the
      cafe mix with the first?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Start>|<cell|40>|<cell|3>|<cell|>>|<row|<cell|Add>|<cell|x>|<cell|1.5>|<cell|>>|<row|<cell|Final>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Set
        up mixture table. We know the starting >>|<row|<cell|amount and its
        cost, \<bbb-S\>3. The added amount >>|<row|<cell|we do not know but
        we do know its cost is \<bbb-S\>1.50.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Start>|<cell|40>|<cell|3>|<cell|>>|<row|<cell|Add>|<cell|x>|<cell|1.5>|<cell|>>|<row|<cell|Final>|<cell|40+x>|<cell|2.5>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Add
        the amounts to get the final amount. \ >>|<row|<cell|We want this
        final amount to sell for <with|mode|math|\<bbb-S\>>2.50.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Start>|<cell|40>|<cell|3>|<cell|120>>|<row|<cell|Add>|<cell|x>|<cell|1.5>|<cell|1.5x>>|<row|<cell|Final>|<cell|40+x>|<cell|2.5>|<cell|100+2.5x>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Multiply
        amount by part to get the total. >>|<row|<cell|Be sure to distribute
        on the last row (40+x)2.5>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|120+1.5x=100+2.5x>|<cell|>|<cell|
        \ \ Adding down the total column gives our
        equation>>|<row|<cell|<wide*|-1.5x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -1.5x|\<bar\>>>|<cell|>|<cell|
        \ Move variables to one side by subtracting
        1.5x>>|<row|<cell|120=100+x>|<cell|>|<cell| \ \ Subtract 100 from
        both sides>>|<row|<cell|<wide*|-100-100
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|20=x>|<cell|>|<cell|
        \ \ We have our x.>>|<row|<cell|20mL must be added.>|<cell|>|<cell|
        \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Brazil is the world's largest coffee producer,
    producing 2.59 million metric tons of coffee a year! That is over three
    times as much coffee as second place Vietnam!

    The above problems illustrate how we can put the mixture table together
    and get an equation to solve. However, here we are interested in systems
    of equations, with two unknown values. The following example is one such
    problem.

    <\example>
      \;

      A farmer has two types of milk, one that is 24% butterfat and another
      which is 18% butterfat. How much of each should he use to end up with
      42 gallons of 20% butterfat?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Milk
        1>|<cell|x>|<cell|0.24>|<cell|>>|<row|<cell|Milk
        2>|<cell|y>|<cell|0.18>|<cell|>>|<row|<cell|Final>|<cell|42>|<cell|0.2>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        don<rprime|'>t know either start value, but we do
        know>>|<row|<cell|final is 42. Also fill in part column with
        percentage >>|<row|<cell|of each type of milk including the final
        solution>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Milk
        1>|<cell|x>|<cell|0.24>|<cell|0.24x>>|<row|<cell|Milk
        2>|<cell|y>|<cell|0.18>|<cell|0.18y>>|<row|<cell|Final>|<cell|42>|<cell|0.2>|<cell|8.4>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Multiply
        amount by part to get totals.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x+y=42>|<cell|>|<cell|
        \ \ The amount column gives one equation>>|<row|<cell|0.24x+0.18y=8.4>|<cell|>|<cell|
        \ \ The total column gives a second
        equation.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-0.18(x+y)=(42)(-0.18)>|<cell|>|<cell|
        \ \ Use addition. Multiply first equation by
        -0.18>>|<row|<cell|-0.18x-0.18y=-7.56>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-0.18x-0.18y=-7.56>|<cell|>|<cell|
        \ \ Add the equations together>>|<row|<cell|<wide*|0.24x+0.18y=8.4|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|0.06x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =0.84>|<cell|>|<cell|
        \ \ Divide both sides by 0.06>>|<row|<cell|<wide|0.06|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|0.06|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=14>|<cell|>|<cell|
        \ \ We have our x, 14 gal of 24% butterfat>>|<row|<cell|(14)+y=42>|<cell|>|<cell|
        \ \ Plug into original equation to find y>>|<row|<cell|<wide*|-14
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -14|\<bar\>>>|<cell|>|<cell|
        \ \ Subtract 14 from both sides>>|<row|<cell|y=28>|<cell|>|<cell|
        \ \ We have our y, 28 gal of 18% butterfat>>|<row|<cell|14 gal of 24%
        and 28 gal of 18%>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    The same process can be used to solve mixtures of prices with two
    unknowns.

    <\example>
      \;

      In a candy shop, chocolate which sells for <with|mode|math|\<bbb-S\>4>
      a pound is mixed with nuts which are sold for
      <with|mode|math|\<bbb-S\>>2.50 a pound are mixed to form a
      chocolate-nut candy which sells for <with|mode|math|\<bbb-S\>>3.50 a
      pound. How much of each are used to make 30 pounds of the mixture?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Chocolate>|<cell|c>|<cell|4>|<cell|>>|<row|<cell|Nut>|<cell|n>|<cell|2.5>|<cell|>>|<row|<cell|Final>|<cell|30>|<cell|3.5>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Using
        our mixture table, use c and n for variables>>|<row|<cell|We do know
        the final amount (30) and price, >>|<row|<cell|include this in the
        table>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Total>>|<row|<cell|Chocolate>|<cell|c>|<cell|4>|<cell|4c>>|<row|<cell|Nut>|<cell|n>|<cell|2.5>|<cell|2.5n>>|<row|<cell|Final>|<cell|30>|<cell|3.5>|<cell|105>>>>>>|<cell|>|<cell|
        \ \ Multiply amount by part to get
        totals>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|c+n=30>|<cell|>|<cell|
        \ \ First equation comes from the first
        column>>|<row|<cell|4c+2.5n=105>|<cell|>|<cell| \ \ Second equation
        comes from the total column>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|c+n=30>|<cell|>|<cell|
        \ \ We will solve this problem with
        substitution>>|<row|<cell|-n-n>|<cell|>|<cell| \ \ Solve for c by
        subtracting n from the first equation>>|<row|<cell|c=30-n>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|4(30-n)+2.5n=105>|<cell|>|<cell|
        \ \ Substitute into untouched equation>>|<row|<cell|120-4n+2.5n=105>|<cell|>|<cell|
        \ \ Distribute>>|<row|<cell|120-1.5n=105>|<cell|>|<cell| \ \ Combine
        like terms>>|<row|<cell|<wide*|-120
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -120|\<bar\>>>|<cell|>|<cell|
        \ \ Subtract 120 from both sides>>|<row|<cell|-1.5n=-15>|<cell|>|<cell|
        \ \ Divide both sides by -1.5>>|<row|<cell|<wide|-1.5|\<bar\>>
        \ \ \ \ \ \ \ \ <wide| -1.5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|n=10>|<cell|>|<cell|
        \ \ We have our n, 10 lbs of nuts>>|<row|<cell|c=30-(10)>|<cell|>|<cell|
        \ \ Plug into c= equation to find c>>|<row|<cell|c=20>|<cell|>|<cell|
        \ \ We have our c, 20 lbs of chocolate>>|<row|<cell|10 lbs of nuts
        and 20 lbs of chocolate>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    With mixture problems we often are mixing with a pure solution or using
    water which contains none of our chemical we are interested in. For pure
    solutions, the percentage is 100% (or 1 in the table). For water, the
    percentage is 0%. This is shown in the following example.

    <\example>
      \;

      A solution of pure antifreeze is mixed with water to make a 65%
      antifreeze solution. How much of each should be used to make 70 L?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Final>>|<row|<cell|Antifreeze>|<cell|a>|<cell|1>|<cell|>>|<row|<cell|Water>|<cell|w>|<cell|0>|<cell|>>|<row|<cell|Final>|<cell|70>|<cell|0.65>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        use a and w for our variables. Antifreeze >>|<row|<cell|is pure, 100%
        or 1 in our table, written as a>>|<row|<cell|decimal. Water has no
        antifreeze, its \ >>|<row|<cell|percentage is 0. We also fill in the
        final percent>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Amount>|<cell|Part>|<cell|Final>>|<row|<cell|Antifreeze>|<cell|a>|<cell|1>|<cell|a>>|<row|<cell|Water>|<cell|w>|<cell|0>|<cell|0>>|<row|<cell|Final>|<cell|70>|<cell|0.65>|<cell|45.5>>>>>>|<cell|>|<cell|
        \ \ Multiply to find final amounts>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|a+w=70>|<cell|>|<cell|
        \ \ First equation comes from first
        column>>|<row|<cell|a=45.5>|<cell|>|<cell| \ Second equation comes
        from second column>>|<row|<cell|(45.5)+w=70>|<cell|>|<cell| \ \ We
        have a, plug into to other equation>>|<row|<cell|-45.5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -45.5>|<cell|>|<cell| \ \ Subtract
        45.5 from both sides>>|<row|<cell|w=24.5>|<cell|>|<cell| \ \ We have
        our w>>|<row|<cell|45.5 L of antifreeze and 24.5 L of
        water>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>