<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Systems of Equations - Substitution>>

  <\with|font-base-size|12>
    <strong|Objective: Solve systems of equations using substitution.>

    When solving a system by graphing has several limitations. First, it
    requires the graph to be perfectly drawn, if the lines are not straight
    we may arrive at the wrong answer. Second, graphing is not a great method
    to use if the answer is really large, over 100 for example, or if the
    answer is a decimal the that graph will not help us find, 3.2134 for
    example. For these reasons we will rarely use graphing to solve our
    systems. Instead, an algebraic approach will be used.\ 

    The first algebraic approach is called substitution. We will build the
    concepts of substitution through several example, then end with a
    five-step process to solve problems using this method.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|x=5>>|<row|<cell|y=2x-3>>>>>>|<cell|>|<cell|We
        already know x=5, substitute this into the other
        equation>>|<row|<cell|y=2<with|math-font-series|bold|(5)>-3>|<cell|>|<cell|Evaluate,
        multiply first>>|<row|<cell|y=10-3>|<cell|>|<cell|Subtract>>|<row|<cell|y=7>|<cell|>|<cell|We
        now also have y>>|<row|<cell|(5,7)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    When we know what one variable equals we can plug that value (or
    expression) in for the variable in the other equation. It is very
    important that when we substitute, the substituted value goes in
    parenthesis. The reason for this is shown in the next example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|2x-3y=7>>|<row|<cell|y=3x-7>>>>>>|<cell|>|<cell|We
        know y=3x-7, substitute this into the other
        equation>>|<row|<cell|2x-3<with|math-font-series|bold|(3x-7)>=7>|<cell|>|<cell|Solve
        this equation, distributing -3 first>>|<row|<cell|2x-9x+21=7>|<cell|>|<cell|Combine
        like terms 2x-9x>>|<row|<cell|-7x+21=7>|<cell|>|<cell|Subtract
        21>>|<row|<cell|<wide*|<with|math-font-series|bold|-21-21>|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-7x=-14>|<cell|>|<cell|Divide
        by -7>>|<row|<cell|<with|math-font-series|bold|<wide|-7|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ <wide|-7|\<bar\>>>>|<cell|>|<cell|>>|<row|<cell|x=2>|<cell|>|<cell|We
        now have our x, plug into the y= equation to find
        y>>|<row|<cell|y=3<with|math-font-series|bold|(2)>-7>|<cell|>|<cell|Evaluate,
        multiply first>>|<row|<cell|y=6-7>|<cell|>|<cell|Subtract>>|<row|<cell|y=-1>|<cell|>|<cell|We
        now also have y>>|<row|<cell|(2, -1)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    By using the entire expression <with|mode|math|3x-7> to replace
    <with|mode|math|y> in the other equation we were able to reduce the
    system to a single linear equation which we can easily solve for our
    first variable. However, the lone variable (a variable without a
    coefficient) is not always alone on one side of the equation. If this
    happens we can isolate it by solving for the lone variable.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|3x+2y=1>>|<row|<cell|<with|math-font-series|bold|x>-5y=6>>>>>>|<cell|>|<cell|Lone
        variable is x, isolate by adding 5y to both
        sides.>>|<row|<cell|<with|math-font-series|bold|<wide*|+5y+5y|\<bar\>>>
        \ >|<cell|>|<cell|>>|<row|<cell|x=6+5y>|<cell|>|<cell|Substitute this
        into the untouched equation>>|<row|<cell|3<with|math-font-series|bold|(6+5y)>+2y=1>|<cell|>|<cell|Solve
        this equation, distributing 3 first>>|<row|<cell|18+15y+2y=1>|<cell|>|<cell|Combine
        like terms 15y+2y>>|<row|<cell|18+17y=1>|<cell|>|<cell|Subtract 18
        from both sides>>|<row|<cell|<with|math-font-series|bold|<wide*|-18
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -18|\<bar\>>>>|<cell|>|<cell|>>|<row|<cell|17y=-17>|<cell|>|<cell|Divide
        both sides by 17>>|<row|<cell|<with|math-font-series|bold|<wide| \ 17
        \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ <wide| \ 17
        \ |\<bar\>>>>|<cell|>|<cell|>>|<row|<cell|y=-1>|<cell|>|<cell|We have
        our y, plug this into the x= equation to find
        x>>|<row|<cell|x=6+5<with|math-font-series|bold|(-1)>>|<cell|>|<cell|Evaluate,
        multiply first>>|<row|<cell|x=6-5>|<cell|>|<cell|Subtract>>|<row|<cell|x=1>|<cell|>|<cell|We
        now also have x>>|<row|<cell|(1,-1)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    The process in the previous example is how we will solve problems using
    substitution. This process is described and illustrated in the following
    table which lists the five steps to solving by substitution.

    <block|<tformat|<table|<row|<cell|Problem>|<cell|<tabular|<tformat|<table|<row|<cell|<with|mode|math|4x-2y=2>>>|<row|<cell|<with|mode|math|2x+y=-5>>>>>>>>|<row|<cell|1.
    Find the lone variable>|<cell|<tabular|<tformat|<table|<row|<cell|Second
    Equation, <with|mode|math|y>>>|<row|<cell|<with|mode|math|2x+<with|math-font-series|bold|y>=-5>>>>>>>>|<row|<cell|2.
    Solve for the lone variable>|<cell|<tabular|<tformat|<table|<row|<cell|<with|mode|math|-2x
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2x>>>|<row|<cell|<with|mode|math|<with|math-font-series|bold|y=-5-2x>>>>>>>>>|<row|<cell|3.
    Substitute into the untouched equation>|<cell|<with|mode|math|4x-2<with|math-font-series|bold|(-5-2x)>=2>>>|<row|<cell|4.
    Solve>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|4x+10+4x=2>>|<row|<cell|8x+10=2>>|<row|<cell|
    \ \ \ \ \ \ \ \ \ \ \ <wide*|-10-10|\<bar\>>>>|<row|<cell|8x=-8>>|<row|<cell|<with|mode|math|<wide|
    \ \ 8 \ \ |\<bar\>>> \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 8
    \ \ |\<bar\>>>>|<row|<cell|<with|math-font-series|bold|x=-1>>>>>>>>>|<row|<cell|5.
    Plug into lone variable equation and evaluate>|<cell|<with|mode|math|<tabular|<tformat|<table|<row|<cell|y=-5-2<with|math-font-series|bold|(-1)>>>|<row|<cell|y=-5+2>>|<row|<cell|<with|math-font-series|bold|y=-3>>>>>>>>>|<row|<cell|Solution>|<cell|<with|mode|math|(-1,-3)>>>>>>

    \;

    Sometimes we have several lone variables in a problem. In this case we
    will have the choice on which lone variable we wish to solve for, either
    will give the same final result.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|<with|math-font-series|bold|x>+y=5>>|<row|<cell|x-y=-1>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Find
        the lone variable: x or y in first, \ or x in second.
        >>|<row|<cell|We will chose x in the
        first>>>>>>>|<row|<cell|<with|math-font-series|bold|x>+y=5>|<cell|>|<cell|Solve
        for the lone variable, subtract y from both
        sides>>|<row|<cell|<with|math-font-series|bold|<wide*|-y-y|\<bar\>>>>|<cell|>|<cell|>>|<row|<cell|x=5-y>|<cell|>|<cell|Plug
        into the untouched equation, the second
        equation>>|<row|<cell|<with|math-font-series|bold|(5-y)>-y=-1>|<cell|>|<cell|Solve,
        parenthesis are not needed here, combine like
        terms>>|<row|<cell|5-2y=-1>|<cell|>|<cell|Subtract 5 from both
        sides>>|<row|<cell|<wide*|-5 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-2y=-6>|<cell|>|<cell|Divide
        both sides by -2>>|<row|<cell|<wide|-2|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide|-2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=3>|<cell|>|<cell|We
        have our y! >>|<row|<cell|x=5-(3)>|<cell|>|<cell|Plug into lone
        variable equation, evaluate>>|<row|<cell|x=2>|<cell|>|<cell|Now we
        have our x>>|<row|<cell|(2,3)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Just as with graphing it is possible to have no solution
    <with|mode|math|\<varnothing\>> (parallel lines) or infinite solutions
    (same line) with the substitution method. While we won't have a parallel
    line or the same line to look at and conclude if it is one or the other,
    the process takes an interesting turn as shown in the following example.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|<with|math-font-series|bold|y>+4=3x>>|<row|<cell|2y-6x=-8>>>>>>|<cell|>|<cell|Find
        the lone variable, y in the first
        equation>>|<row|<cell|y+4=3x>|<cell|>|<cell|Solve for the lone
        variable, subtract 4 from both sides>>|<row|<cell|<wide*|-4
        \ \ \ \ \ -4|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=3x-4>|<cell|>|<cell|Plug
        into untouched equation>>|<row|<cell|2<with|math-font-series|bold|(3x-4)>-6x=-8>|<cell|>|<cell|Solve,
        distribute through parenthesis>>|<row|<cell|6x-8-6x=-8>|<cell|>|<cell|Combine
        like terms 6x-6x>>|<row|<cell|-8=-8>|<cell|>|<cell|Variables are
        gone! A true statement.>>|<row|<cell|Infinite
        solutions>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Because we had a true statement, and no variables, we know that anything
    that works in the first equation, will also work in the second equation.
    However, we do not always end up with a true statement.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|6x-3y=-9>>|<row|<cell|-2x+<with|math-font-series|bold|y>=5>>>>>>|<cell|>|<cell|Find
        the lone variable, y in the second
        equation>>|<row|<cell|-2x+y=5>|<cell|>|<cell|Solve for the lone
        variable, add 2x to both sides>>|<row|<cell|<wide*|+2x
        \ \ \ \ \ \ \ \ \ \ \ +2x|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=5+2x>|<cell|>|<cell|Plug
        into untouched equation>>|<row|<cell|6x-3<with|math-font-series|bold|(5+2x)<with|math-font-series|bold|>>=-9>|<cell|>|<cell|Solve,
        distribute through parenthesis>>|<row|<cell|6x-15-6x=-9>|<cell|>|<cell|Combine
        like terms 6x-6x>>|<row|<cell|-15\<neq\>-9>|<cell|>|<cell|Variables
        are gone! A false statement.>>|<row|<cell|No Solution
        \<varnothing\>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Because we had a false statement, and no variables, we know that nothing
    will work in both equations.\ 

    <strong|World View Note:> French mathematician Rene Descartes wrote a
    book which included an appendix on geometry. It was in this book that he
    suggested using letters from the end of the alphabet for unknown values.
    This is why often we are solving for the variables <math|x, y, and z.>

    One more question needs to be considered, what if there is no lone
    variable? If there is no lone variable substitution can still work to
    solve, we will just have to select one variable to solve for and use
    fractions as we solve.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|<tabular|<tformat|<table|<row|<cell|5<with|math-font-series|bold|x>-6y=-14>>|<row|<cell|-2x+4y=12>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|No
        lone variable,>>|<row|<cell|we will solve for x in the first
        equation>>>>> >>|<row|<cell|5x-6y=-14>|<cell|>|<cell| \ \ Solve for
        our variable, add 6y to both sides>>|<row|<cell|<with|math-font-series|bold|<wide*|+6y
        \ \ \ +6y|\<bar\>>>>|<cell|>|<cell|>>|<row|<cell|5x=-14+6y>|<cell|>|<cell|
        \ \ Divide each term by 5>>|<row|<cell|<with|math-font-series|bold|<wide|
        \ \ 5 \ \ |\<bar\>> \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 5 \ \ |\<bar\>>
        \ \ \ \ \ \ <wide| \ \ 5 \ \ |\<bar\>>>>|<cell|>|<cell|>>|<row|<cell|x=<frac|-14|5>+<frac|6y|5>>|<cell|>|<cell|
        \ \ Plug into untouched equation>>|<row|<cell|-2<left|(><frac|-14|5>+<frac|6y|5><right|)>+4y=12>|<cell|>|<cell|
        \ \ Solve, distribute through parenthesis>>|<row|<cell|<frac|28|5>-<frac|12y|5>+4y=12>|<cell|>|<cell|
        \ \ Clear fractions by multiplying by
        5>>|<row|<cell|<frac|28<with|math-font-series|bold|(5)>|5>-<frac|12y<with|math-font-series|bold|(5)>|5>+4y<with|math-font-series|bold|(5)>=12<with|math-font-series|bold|(5)>>|<cell|>|<cell|
        \ \ Reduce fractions and multiply>>|<row|<cell|28-12y+20y=60>|<cell|>|<cell|
        \ \ Combine like terms \ -12y+20y>>|<row|<cell|28+8y
        =60>|<cell|>|<cell| \ \ Subtract 28 from both
        sides>>|<row|<cell|<wide*|<with|math-font-series|bold|-28
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -28>|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|8y=32>|<cell|>|<cell|
        \ \ Divide both sides by 8>>|<row|<cell|<with|math-font-series|bold|<wide|
        \ \ 8 \ \ |\<bar\>> \ \ \ \ <wide| \ \ 8
        \ \ |\<bar\>>>>|<cell|>|<cell|>>|<row|<cell|y=4>|<cell|>|<cell|
        \ \ We have our y>>|<row|<cell|x=<frac|-14|5>+<frac|6(4)|5>>|<cell|>|<cell|Plug
        into lone variable equation, multiply>>|<row|<cell|x=<frac|-14|5>+<frac|24|5>>|<cell|>|<cell|Add
        fractions>>|<row|<cell|x=<frac|10|5>>|<cell|>|<cell|Reduce
        fraction>>|<row|<cell|x=2>|<cell|>|<cell|Now we have our
        x>>|<row|<cell|(2,4)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Using the fractions does make the problem a bit more tricky. This is why
    we have another method for solving systems of equations that will be
    discussed in another lesson.
  </with>
</body>