<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Systems of Equations - Three Variables>>

  <\with|font-base-size|12>
    <strong|Objective: Solve systems of equations with three variables using
    addition/elimination.>

    Solving systems of equations with 3 variables is very similar to how we
    solve systems with two variables. When we had two variables we reduced
    the system down to one with only one variable (by substitution or
    addition). With three variables we will reduce the system down to one
    with two variables (usually by addition), which we can then solve by
    either addition or substitution.

    To reduce from three variables down to two it is very important to keep
    the work organized. We will use addition with two equations to eliminate
    one variable. This new equation we will call (A). Then we will use a
    different pair of equations and use addition to eliminate the
    <strong|same> variable. This second new equation we will call (B). Once
    we have done this we will have two equations (A) and (B) with the same
    two variables that we can solve using either method. This is shown in the
    following examples.\ 

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x+2y-z=-1>|<cell|>|<cell|>>|<row|<cell|-2x-2y+3z=5>|<cell|>|<cell|We
        will eliminate y using two different pairs of
        equations>>|<row|<cell|5x+2y-z=3>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x+2y-z=-1>|<cell|>|<cell|Using
        the first two equations,>>|<row|<cell|<wide*|-2x-2y+3z=5|\<bar\>>>|<cell|>|<cell|Add
        the first two equations>>|<row|<cell|(A)
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +2z=4>|<cell|>|<cell|This
        is equation (A), our first equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-2x-2y+3z=5>|<cell|>|<cell|Using
        the second two equations>>|<row|<cell|<wide*|5x+2y-z=3|\<bar\>>>|<cell|>|<cell|Add
        the second two equations>>|<row|<cell|(B)
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 3x
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ +2z=8>|<cell|>|<cell|This
        is equation (B), our second equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(A)
        \ \ \ \ x+2z=4>|<cell|>|<cell|Using (A) and (B) we will solve this
        system.>>|<row|<cell|(B) \ \ \ \ 3x+2z=8>|<cell|>|<cell|We will solve
        by addition>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-1(x+2z)=(4)(-1)>|<cell|>|<cell|Multiply
        (A) by -1>>|<row|<cell|-x-2z=-4>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-x-2z=-4>|<cell|>|<cell|Add
        to the second equation, unchanged>>|<row|<cell|<wide*|3x+2z=8|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|2x=4>|<cell|>|<cell|Solve,
        divide by 2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>> \ \ \ <wide|
        \ \ 2 \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=2>|<cell|>|<cell|We
        now have x! Plug this into either (A) or
        (B)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(2)+2z=4>|<cell|>|<cell|We
        plug it into (A), solve this equation, subtract
        2>>|<row|<cell|<wide*|-2 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -2|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|2z=2>|<cell|>|<cell|Divide
        by 2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>> \ \ <wide| \ \ 2
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|z=1>|<cell|>|<cell|We now
        have z! Plug this and x into any original
        equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(2)+2y-(1)=-1>|<cell|>|<cell|We
        use the first, multiply 3(2)=6 and combine with
        -1>>|<row|<cell|2y+5=-1>|<cell|>|<cell|Solve, subtract
        5>>|<row|<cell|<wide*|-5 \ \ \ \ \ \ \ \ \ \ \ \ -5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|2y=-6>|<cell|>|<cell|Divide
        by 2>>|<row|<cell|<wide| \ \ 2 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 2
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=-3>|<cell|>|<cell|We now
        have y!>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(2, -3,
        1)>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    As we are solving for <with|mode|math|x, y, and z> we will have an
    ordered triplet <with|mode|math|(x, y, z)> instead of just the ordered
    pair <with|mode|math|(x, y)>. In this above problem, <with|mode|math|y>
    was easily eliminated using the addition method. However, sometimes we
    may have to do a bit of work to get a variable to eliminate. Just as with
    addition of two equations, we may have to multiply equations by something
    on both sides to get the opposites we want so a variable eliminates. As
    we do this remmeber it is improtant to eliminate the <strong|same>
    variable both times using two <strong|different> pairs of equations.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|4x-3y+2z=-29>|<cell|>|<cell|No variable
        will easily eliminate.>>|<row|<cell|6x+2y-z=-16>|<cell|>|<cell|We
        could choose any variable, so we chose
        x>>|<row|<cell|-8x-y+3z=23>|<cell|>|<cell|We will eliminate x
        twice.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|4x-3y+2z=-29>|<cell|>|<cell|Start
        with first two equations. LCM of 4 and 6 is 12.
        >>|<row|<cell|6x+2y-z=-16>|<cell|>|<cell|Make the first equation have
        12x,the second -12x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(4x-3y+2z)=(-29)3>|<cell|>|<cell|Multiply
        the first equation by 3>>|<row|<cell|12x-9y+6z=-87>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-2(6x+2y-z)=(-16)(-2)>|<cell|>|<cell|Multiply
        the second equation by -2>>|<row|<cell|-12x-4y+2z=32>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|12x-9y+6z=-87>|<cell|>|<cell|Add
        these two equations together>>|<row|<cell|<wide*|-12x-4y+2z=32|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|(A)
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -13y+8z=-55>|<cell|>|<cell|This is
        our (A) equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|6x+2y-z=-16>|<cell|>|<cell|Now
        use the second two equations (a different
        pair)>>|<row|<cell|-8x-y+3z=23>|<cell|>|<cell|The LCM of 6 and -8 is
        24.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|4(6x+2y-z)=(-16)4>|<cell|>|<cell|Multiply
        the first equation by 4>>|<row|<cell|24x+8y-4=-64>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(-8x-y+3z)=(23)3>|<cell|>|<cell|Multiply
        the second equation by 3>>|<row|<cell|-24x-3y+9z=69>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|24x+8y-4=-64>|<cell|>|<cell|Add
        these two equations together>>|<row|<cell|<wide*|-24x-3y+9z=69|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|(B)
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 5y+5z=5>|<cell|>|<cell|This
        is our (B) equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(A)
        \ \ \ \ -13y+8z=-55>|<cell|>|<cell|Using (A) and (B) we will solve
        this system>>|<row|<cell|(B) \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 5y+5z=5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ >|<cell|>|<cell|The second equation
        is solved for z to use substitution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|5y+5z=5>|<cell|>|<cell|Solving
        for z, subtract 5y>>|<row|<cell|<wide*|-5y
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5y|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|5z=5-5y>|<cell|>|<cell|Divide
        each term by 5>>|<row|<cell|<wide| \ \ 5 \ \ |\<bar\>>
        \ \ \ \ \ \ <wide| \ \ 5 \ \ |\<bar\>> \ \ \ \ <wide| \ \ 5
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|z=1-y>|<cell|>|<cell|Plug
        into untouched equation>>|<row|<cell|-13y+8(1-y)=-55>|<cell|>|<cell|Distribute>>|<row|<cell|-13y+8-8y=-55>|<cell|>|<cell|Combine
        like terms -13y-8y>>|<row|<cell|-21y+8=-55>|<cell|>|<cell|Subtract
        8>>|<row|<cell|<wide*|-8 \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -8|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|-21y=-63>|<cell|>|<cell|Divide
        by -21>>|<row|<cell|<wide|-21|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide|-21|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=3>|<cell|>|<cell|We
        have our y! Plug this into z= equations>>|<row|<cell|z=1-(3)>|<cell|>|<cell|Evaluate>>|<row|<cell|z=-2>|<cell|>|<cell|We
        have z, now find x from original equation.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|4x-3(3)+2(-2)=-29>|<cell|>|<cell|Multiply
        and combine like terms>>|<row|<cell|4x-13=-29>|<cell|>|<cell|Add
        13>>|<row|<cell|<wide*|+13 \ \ \ \ \ \ \ \ \ \ \ +13|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|4x=-16>|<cell|>|<cell|Divide
        by 4>>|<row|<cell|<wide| \ \ 4 \ \ |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide| \ \ 4
        \ \ |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=-4>|<cell|>|<cell|We
        have our x!>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(-4, 3,
        -2)>|<cell|>|<cell|Our Solution!>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> Around 250, <em|The Nine Chapters on the
    Mathematical Art> were published in China. This book had 246 problems,
    and chapter 8 was about solving systems of equations. One problem had
    four equations with five variables!

    Just as with two variables and two equations, we can have special cases
    come up with three variables and three equations. The way we interpret
    the result is identical.

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|5x-4y+3z=-4>|<cell|>|<cell|>>|<row|<cell|-10x+8y-6z=8>|<cell|>|<cell|We
        will eliminate x, start with first two
        equations>>|<row|<cell|15x-12y+9z=-12>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|5x-4y+3z=-4>|<cell|>|<cell|LCM
        of 5 and -10 is 10.>>|<row|<cell|-10x+8y-6z=8>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|2(5x-4y+3z)=-4(2)>|<cell|>|<cell|Multiply
        the first equation by 2>>|<row|<cell|10x-8y+6z=-8>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|10x-8y+6z=-8>|<cell|>|<cell|Add
        this to the second equation, unchanged>>|<row|<cell|<wide*|-10x+8y-6=8|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|0=0>|<cell|>|<cell|A
        true statment>>|<row|<cell|Infinite Solutions>|<cell|>|<cell|Our
        Solution>>>>
      </eqnarray*>
    </example>

    <\example>
      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|3x-4y+z=2>|<cell|>|<cell|>>|<row|<cell|-9x+12y-3z=-5>|<cell|>|<cell|We
        will eliminate z, starting with the first two
        equations>>|<row|<cell|4x-2y-z=3>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3x-4y+z=2>|<cell|>|<cell|The
        LCM of 1 and -3 is 3>>|<row|<cell|-9x+12y-3z=-5>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|3(3x-4y+z)=(2)3>|<cell|>|<cell|Multiply
        the first equation by 3>>|<row|<cell|9x-12y+3z=6>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|9x-12y+3z=6>|<cell|>|<cell|Add
        this to the second equation, unchanged>>|<row|<cell|<wide*|-9x+12y-3z=-5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|0=1>|<cell|>|<cell|A
        false statement>>|<row|<cell|No Solution
        \<varnothing\>>|<cell|>|<cell|Our Solution>>>>
      </eqnarray*>
    </example>

    Equations with three (or more) variables are not any more difficult than
    two variables if we are careful to keep our information organized and
    eliminate the same variable twice using two different pairs of equations.
    It is possible to solve each system several different ways. We can use
    different pairs of equations or eliminate variables in different orders,
    but as long as our information is organized and our algebra is correct,
    we will arrive at the same final solution.
  </with>
</body>