<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Systems of Equations - Value Problems>>

  <\with|font-base-size|12>
    <strong|Objective: Solve value problems by setting up a system of
    equations.>

    One application of system of equations are known as value problems. Value
    problems are ones where each variable has a value attached to it. For
    example, if our variable is the number of nickles in a person's pocket,
    those nickles would have a value of five cents each. We will use a table
    to help us set up and solve value problems. The basic structure of the
    table is shown below.

    <\equation*>
      <block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Item
      1>|<cell|>|<cell|>|<cell|>>|<row|<cell|Item
      2>|<cell|>|<cell|>|<cell|>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>
    </equation*>

    The first column in the table is used for the number of things we have.
    Quite often, this will be our variables. The second column is used for
    the that value each item has. The third column is used for the total
    value which we calculate by multiplying the number by the value. For
    example, if we have 7 dimes, each with a value of 10 cents, the total
    value is <with|mode|math|7\<cdot\>10=70> cents. The last row of the table
    is for totals. We only will use the third row (also marked total) for the
    totals that are given to use. This means sometimes this row may have some
    blanks in it. Once the table is filled in we can easily make equations by
    adding each column, setting it equal to the total at the bottom of the
    column. This is shown in the following example.\ 

    <\example>
      \;

      In a child's bank are 11 coins that have a value of
      <with|mode|math|\<bbb-S\>1.85>. The coins are either quarters or dimes.
      How many coins each does child have?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Quarter>|<cell|q>|<cell|25>|<cell|>>|<row|<cell|Dime>|<cell|d>|<cell|10>|<cell|>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Using
        value table, use q for quarters, d for dimes>>|<row|<cell|Each
        quarter<rprime|'>s value is 25 cents, dime<rprime|'>s is 10
        cents>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Quarter>|<cell|q>|<cell|25>|<cell|25q>>|<row|<cell|Dime>|<cell|d>|<cell|10>|<cell|10d>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|
        \ \ Multiply number by value to get
        totals>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Quarter>|<cell|q>|<cell|25>|<cell|25q>>|<row|<cell|Dime>|<cell|d>|<cell|10>|<cell|10d>>|<row|<cell|Total>|<cell|11>|<cell|>|<cell|185>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        have 11 coins total. This is the number total.>>|<row|<cell|We have
        1.85 for the final total,>>|<row|<cell|Write final total in cents
        (185) >>|<row|<cell|Because 25 and 10 are
        cents>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|q+d=11>|<cell|>|<cell|
        \ \ First and last columns are our equations by
        adding>>|<row|<cell|25q+10d=185>|<cell|>|<cell| \ \ Solve by either
        addition or substitution. >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-10(q+d)=(11)(-10)>|<cell|>|<cell|
        \ \ Using addition, multiply first equation by
        -10>>|<row|<cell|-10q-10d=-110>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-10q-10d=-110>|<cell|>|<cell|
        \ \ Add together equations>>|<row|<cell|<wide*|25q+10d=185|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|15q
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ =75>|<cell|>|<cell|
        \ \ Divide both sides by 15>>|<row|<cell|<wide|15 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|15
        |\<bar\>>>|<cell|>|<cell|>>|<row|<cell|q=5>|<cell|>|<cell| \ \ We
        have our q, number of quarters is
        5>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|(5)+d=11>|<cell|>|<cell|
        \ \ Plug into one of original equations>>|<row|<cell|<wide*|-5
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -5|\<bar\>>>|<cell|>|<cell|
        \ \ Subtract 5 from both sides>>|<row|<cell|d=6>|<cell|>|<cell|
        \ \ We have our d, number of dimes is 6>>|<row|<cell|5 quarters and 6
        dimes>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    <strong|World View Note:> American coins are the only coins that do not
    state the value of the coin. On the back of the dime it says ``one dime''
    (not 10 cents). On the back of the quarter it says ``one quarter'' (not
    25 cents). On the penny it says ``one cent'' (not 1 cent). The rest of
    the world (Euros, Yen, Pesos, etc) all write the value as a number so
    people who don't speak the language can easily use the coins.

    Ticket sales also have a value. Often different types of tickets sell for
    different prices (values). These problems can be solve in much the same
    way.

    <\example>
      \;

      There were 41 tickets sold for an event. Tickets for children cost
      <with|mode|math|\<bbb-S\>1.50> and tickets for adults cost
      <with|mode|math|\<bbb-S\>2.00>. Total receipts for the event were
      <with|mode|math|\<bbb-S\>73.50>. How many of each type of ticket were
      sold?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Child>|<cell|c>|<cell|1.5>|<cell|>>|<row|<cell|Adult>|<cell|a>|<cell|2>|<cell|>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Using
        our value table, c for child, a for adult>>|<row|<cell|Child tickets
        have value 1.50, adult value is 2.00>>|<row|<cell|(we can drop the
        zeros after the decimal point)>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Child>|<cell|c>|<cell|1.5>|<cell|1.5c>>|<row|<cell|Adult>|<cell|a>|<cell|2>|<cell|2a>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|
        \ \ Multiply number by value to get
        totals>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Child>|<cell|c>|<cell|1.5>|<cell|1.5c>>|<row|<cell|Adult>|<cell|a>|<cell|2>|<cell|2a>>|<row|<cell|Total>|<cell|41>|<cell|>|<cell|73.5>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|We
        have 41 tickets sold. This is our number total>>|<row|<cell|The final
        total was 73.50>>|<row|<cell|Write in dollars as 1.5 and 2 are also
        dollars>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|c+a=41>|<cell|>|<cell|
        \ \ First and last columns are our equations by
        adding>>|<row|<cell|1.5c+2a=73.5>|<cell|>|<cell| \ \ We can solve by
        either addition or substitution>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|c+a=41>|<cell|>|<cell|
        \ \ We will solve by substitution.>>|<row|<cell|<wide*|-c
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ -c|\<bar\>>>|<cell|>|<cell|
        \ \ \ Solve for a by subtracting c>>|<row|<cell|a=41-c>|<cell|>|<cell|>>|<row|<cell|1.5c+2(41-c)=73.5>|<cell|>|<cell|
        \ \ Substitute into untouched equation>>|<row|<cell|1.5c+82-2c=73.5>|<cell|>|<cell|
        \ \ Distribute>>|<row|<cell|-0.5c+82=73.5>|<cell|>|<cell| \ \ Combine
        like terms>>|<row|<cell|<wide*|-82-82
        \ \ \ \ \ \ |\<bar\>>>|<cell|>|<cell| \ \ Subtract 82 from both
        sides>>|<row|<cell|-0.5c=-8.5>|<cell|>|<cell| \ \ Divide both sides
        by -0.5>>|<row|<cell|<wide|-0.5|\<bar\>>
        \ \ \ \ \ \ \ \ \ \ <wide|-0.5|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|c=17>|<cell|>|<cell|
        \ \ We have c, number of child tickets is
        17>>|<row|<cell|a=41-(17)>|<cell|>|<cell| \ \ Plug into a= equation
        to find a>>|<row|<cell|a=24>|<cell|>|<cell| \ \ We have our a, number
        of adult tickets is 24>>|<row|<cell|17 child tickets and 24 adult
        tickets>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    Some problems will not give us the total number of items we have. Instead
    they will give a relationship between the items. Here we will have
    statements such as ``There are twice as many dimes as nickles''. While it
    is clear that we need to multiply one variable by 2, it may not be clear
    which variable gets multiplied by 2. Generally the equations are
    backwards from the English sentence. If there are twice as many dimes,
    than we multiply the other variable (nickels) by two. So the equation
    would be <with|mode|math|d=2n>. This type of problem is in the next
    example.

    <\example>
      \;

      A man has a collection of stamps made up of 5 cent stamps and 8 cent
      stamps. There are three times as many 8 cent stamps as 5 cent stamps.
      The total value of all the stamps is <with|mode|math|\<bbb-S\>3.48>.
      How many of each stamp does he have?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Five>|<cell|f>|<cell|5>|<cell|5f>>|<row|<cell|Eight>|<cell|3f>|<cell|8>|<cell|24f>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|348>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Use
        value table, f for five cent stamp, and e for eight>>|<row|<cell|Also
        list value of each stamp under value
        column>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Five>|<cell|f>|<cell|5>|<cell|5f>>|<row|<cell|Eight>|<cell|e>|<cell|8>|<cell|8e>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|
        \ \ Multiply number by value to get
        total>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Number>|<cell|Value>|<cell|Total>>|<row|<cell|Five>|<cell|f>|<cell|5>|<cell|5f>>|<row|<cell|Eight>|<cell|e>|<cell|8>|<cell|8e>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|348>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|The
        final total was 338 (written in cents)>>|<row|<cell|We do not know
        the total number, this is left blank.>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|e=3f>|<cell|>|<cell|
        \ \ \ \ \ <with|math-font-series|bold|3 times as many 8 cent stamples
        as 5 cent stamps>>>|<row|<cell|5f+8e=348>|<cell|>|<cell| \ \ Total
        column gives second equation>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|5f+8(3f)=348>|<cell|>|<cell|
        \ \ Substitution, substitute first equation in
        second>>|<row|<cell|5f+24f=348>|<cell|>|<cell| \ \ Multiply
        first>>|<row|<cell|29f=348>|<cell|>|<cell| \ \ Combine like
        terms>>|<row|<cell|<wide|29 |\<bar\>>
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ <wide|29 |\<bar\>> >|<cell|>|<cell|
        \ \ Divide both sides by 39>>|<row|<cell|f=12>|<cell|>|<cell| \ \ We
        have f. There are 12 five cent stamps>>|<row|<cell|e=3(12)>|<cell|>|<cell|
        \ \ Plug into first equation>>|<row|<cell|e=36>|<cell|>|<cell| \ \ We
        have e, There are 36 eight cent stamps>>|<row|<cell|12 five cent, 36
        eight cent stamps>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    The same process for solving value problems can be applied to solving
    interest problems. Our table titles will be adjusted slightly as we do
    so.

    <\equation*>
      <block*|<tformat|<table|<row|<cell|>|<cell|Invest>|<cell|Rate>|<cell|Interest>>|<row|<cell|Account
      1>|<cell|>|<cell|>|<cell|>>|<row|<cell|Account
      2>|<cell|>|<cell|>|<cell|>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>
    </equation*>

    Our first column is for the amount invested in each account. The second
    column is the interest rate earned (written as a decimal - move decimal
    point twice left), and the last column is for the amount of interset
    earned. Just as before, we multiply the investment amount by the rate to
    find the final column, the interest earned. This is shown in the
    following example.

    <\example>
      \;

      A woman invests <with|mode|math|\<bbb-S\>4000> in two accounts, one at
      6% interest, the other at 9% interest for one year. At the end of the
      year she had earned <with|mode|math|\<bbb-S\>270> in interest. How much
      did she have invested in each account?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Invest>|<cell|Rate>|<cell|Interest>>|<row|<cell|Account
        1>|<cell|x>|<cell|0.06>|<cell|>>|<row|<cell|Account
        2>|<cell|y>|<cell|0.09>|<cell|>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Use
        our investment table, x and y for accounts>>|<row|<cell|Fill in
        interest rates as decimals>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Invest>|<cell|Rate>|<cell|Interest>>|<row|<cell|Account
        1>|<cell|x>|<cell|0.06>|<cell|0.06x>>|<row|<cell|Account
        2>|<cell|y>|<cell|0.09>|<cell|0.09y>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|
        \ \ Multiply across to find interest
        earned.>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Invest>|<cell|Rate>|<cell|Interest>>|<row|<cell|Account
        1>|<cell|x>|<cell|0.06>|<cell|0.06x>>|<row|<cell|Account
        2>|<cell|y>|<cell|0.09>|<cell|0.09y>>|<row|<cell|Total>|<cell|4000>|<cell|>|<cell|270>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Total
        investment is 4000,>>|<row|<cell|Total interest was 276>>>>>
        \ \ \ >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|x+y=4000>|<cell|>|<cell|
        \ \ First and last column give our two
        equations>>|<row|<cell|0.06x+0.09y=270>|<cell|>|<cell| \ \ Solve by
        either substitution or addition>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-0.06(x+y)=(4000)(-0.06)>|<cell|>|<cell|Use
        Addition, multiply first equation by
        -0.06>>|<row|<cell|-0.06x-0.06y=-240>|<cell|>|<cell|
        \ \ >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|-0.06x-0.06y=-240>|<cell|>|<cell|
        \ \ Add equations together>>|<row|<cell|<wide*|0.06x+0.09y=270|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|0.03y=30>|<cell|>|<cell|
        \ \ Divide both sides by 0.03>>|<row|<cell|<wide|0.03|\<bar\>>
        \ \ \ \ \ <wide|0.03|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|y=1000>|<cell|>|<cell|
        \ \ We have y, <with|mode|math|\<bbb-S\>1000> invested at
        9%>>|<row|<cell|x+1000=4000>|<cell|>|<cell| \ \ Plug into original
        equation>>|<row|<cell|-1000-1000>|<cell|>|<cell| \ \ Subtract 1000
        from both sides>>|<row|<cell|x=3000>|<cell|>|<cell| \ \ We have x,
        <with|mode|math|\<bbb-S\>3000 invested at
        6%>>>|<row|<cell|<with|mode|math|\<bbb-S\>1000 at 9% and
        \<bbb-S\>3000 at 6%>>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>

    The same process can be used to find an unknown interest rate.

    <\example>
      \;

      John invests <with|mode|math|\<bbb-S\>5000> in one account and
      <with|mode|math|\<bbb-S\>8000> in an account paying 4% more in
      interest. He earned <with|mode|math|\<bbb-S\>>1230 in interest after
      one year. At what rates did he invest?

      <\eqnarray*>
        <tformat|<table|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Invest>|<cell|Rate>|<cell|Interest>>|<row|<cell|Account
        1>|<cell|5000>|<cell|x>|<cell|>>|<row|<cell|Account
        2>|<cell|8000>|<cell|x+0.04>|<cell|>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Our
        investment table. Use x for first rate>>|<row|<cell|The second rate
        is 4% higher, or x+0.04>>|<row|<cell|Be sure to write this rate as a
        decimal!>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Invest>|<cell|Rate>|<cell|Interest>>|<row|<cell|Account
        1>|<cell|5000>|<cell|x>|<cell|5000x>>|<row|<cell|Account
        2>|<cell|8000>|<cell|x+0.04>|<cell|8000x+320>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|>>>>>>|<cell|>|<cell|<tabular|<tformat|<table|<row|<cell|Multiply
        to fill in interest column.>>|<row|<cell|Be sure to distribute
        8000(x+0.04)>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<block*|<tformat|<table|<row|<cell|>|<cell|Invest>|<cell|Rate>|<cell|Interest>>|<row|<cell|Account
        2>|<cell|5000>|<cell|x>|<cell|5000x>>|<row|<cell|Account
        2>|<cell|8000>|<cell|x+0.04>|<cell|8000x+320>>|<row|<cell|Total>|<cell|>|<cell|>|<cell|1230>>>>>>|<cell|>|<cell|
        \ \ Total interest was 1230. >>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|5000x+8000x+320=1230>|<cell|>|<cell|
        \ \ Last column gives our equation>>|<row|<cell|13000x+320=1230>|<cell|>|<cell|
        \ \ Combine like terms>>|<row|<cell|<wide*|-320
        \ \ \ \ \ -320|\<bar\>>>|<cell|>|<cell| \ \ Subtract 320 from both
        sides>>|<row|<cell|13000x=910>|<cell|>|<cell| \ \ Divide both sides
        by 13000>>|<row|<cell|<wide|13000|\<bar\>>
        \ \ <wide|13000|\<bar\>>>|<cell|>|<cell|>>|<row|<cell|x=0.07>|<cell|>|<cell|
        \ \ We have our x, 7% interest>>|<row|<cell|(0.07)+0.04>|<cell|>|<cell|
        \ \ Second account is 4% higher>>|<row|<cell|0.11>|<cell|>|<cell|
        \ \ The account with <with|mode|math|\<bbb-S\>8000> is at
        11%>>|<row|<cell|\<bbb-S\>5000 at 7% and \<bbb-S\>8000 at
        11%>|<cell|>|<cell| \ \ Our Solution>>>>
      </eqnarray*>
    </example>
  </with>
</body>